<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'dz', version '4.4'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'སྣོད་ཐོ་ཤུགས་ལྡན་ནང་འཛུལ་ཐོ་གསརཔ་གསར་བསྐྲུན་འབད་མི་ཚུགས། འདི་ལཱ་འབད་བཏུབ་ནིའི་དོན་ལུ་ ཁྱོད་ལུ་ (ཨེལ་ཌི་ཨེ་པི་ཨེས་མཐུད་ལམ་ ཐོབ་དབང་ཚུ་ཚད་ལྡང་སྦེ་ཡོད་མི་ བི་ཨའི་ཨེན་ཌི་ལག་ལེན་པ་ ལ་སོགས་པ་)བཟུམ་གྱི་དགོས་མཁོ་ཚུ་ག་ར་ཚངམ་སྦེ་ཡོདཔ་ངེས་བདེན་བཟོ།';
$string['auth_ldap_attrcreators'] = 'ཁྱད་ཆོས་གསར་བསྐྲུན་འབད་ཆོག་པའི་འཐུས་མི་ཚུ་གི་སྡེ་ཚན་ཡང་ན་སྐབས་དོན་ཚུ་གི་ཐོ་ཡིག་ སྣ་མང་སྡེ་ཚན་ཚུ་ \';\' གིས་སོ་སོ་འཕྱལ། \'cn=སློབ་དཔོན་ཚུ་,ou=ལས་གཡོགཔ་,o=ངིའི་ཚོགས་སྡེ་\' བཟུམ་སྦེ།';
$string['auth_ldap_attrcreators_key'] = 'གསར་བསྐྲུན་པ་ཚུ་ཆེད་བརྗོད་འབད';
$string['auth_ldap_auth_user_create_key'] = 'ལག་ལེན་པ་ཚུ་ཕྱི་ཁ་ལས་སྦེ་གསར་བསྐྲུན་འབད';
$string['auth_ldap_bind_dn'] = 'བའིནཌི-ལག་ལེན་པ་ལུ་ལག་ལེན་ཚུ་འཚོལ་ཞིབ་འདབ་བཅུག་ནི་ལག་ལེན་འཐབ་ནི་ཨིན་པ་ཅིན་ འདི་ནཱ་ལུ་གསལ་བཀོད་འབད། \'cn=ཨེལ་ཌི་ཨེ་པི་ལག་ལེན་པ་,ou=མི་མང་,o=ཚོགས་སྡེ་\' བཟུམ།';
$string['auth_ldap_bind_dn_key'] = 'དབྱེ་སེལ་འབད་ཡོད་པའི་མིང་།';
$string['auth_ldap_bind_pw'] = 'བི་ཨའི་ཨེན་ཌི་-ལག་ལེན་པའི་ཆོག་ཡིག';
$string['auth_ldap_bind_pw_key'] = 'ཆོག་ཡིག';
$string['auth_ldap_bind_settings'] = 'བི་ཨའི་ཨེན་ཌི་གི་ གཞི་སྒྲིག་ཚུ་';
$string['auth_ldap_changepasswordurl_key'] = 'ཆོག་ཡིག་-བསྒྱུར་བཅོས་ ཡུ་ཨར་ཨེལ་';
$string['auth_ldap_contexts'] = 'ལག་ལེན་པ་ཚུ་གནས་ཡོད་སའི་སྐབས་དོན་ཚུ་གི་ཐོ་བཀོད། སྐབས་དོན་མ་འདྲཝ་ཚུ་ \';\' གིས་སོ་སོ་འཕྱལ། དཔེར་ན་ \'ou=ལག་ལེན་པ་ཚུ་,o=ཚོགས་སྡེ་; ou=གཞན་ཚུ་,o=ཚོགས་སྡེ་';
$string['auth_ldap_contexts_key'] = 'སྐབས་དོན་ཚུ།';
$string['auth_ldap_create_context'] = 'ལག་ལེན་པའི་གསར་བསྐྲུན་གློག་འཕྲིན་ངེས་དཔྱད་ཀྱིས་སྦེ་ལྕོགས་ཅན་བཟོཝ་ཨིན་པ་ཅིན་ ལག་ལེན་པ་ཚུ་གསར་བསྐྲུན་འབད་ཡོད་སའི་སྐབས་དོན་གསར་བཀོད་འབད། སྲུང་སྐྱོབ་ཀྱི་གནད་དོན་ཚུ་སྔོན་བཀག་འབད་ནིའི་དོན་ལུ་ སྐབས་དོན་འདི་ལག་ལེན་པ་གཞན་ཚུ་ལས་སོ་སོ་འོང་དགོ། ཁྱོད་ཀྱིས་སྐབས་དོན་འདི་ ཨེལ་ཌི་ཨེ་པི_སྐབས་དོན-འགྱུར་ཅན་ལུ་ ཁ་སྐོང་བརྐྱབ་མི་དགོ་ མུ་ཌེལ་གྱིས་སྐབས་དོན་ནང་ལས་རང་བཞིན་གྱིས་ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་འབད་འོང་། <br /><b>དྲན་དགོཔ!</b> ཁྱོད་ཀྱིས་ ཡིག་སྣོད་ auth/ldap/auth.php ནང་ ལག་ལེན་པའི་གསར་བསྐྲུན་ལཱ་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་པ་_གསར་བསྐྲུན་()་ཐབས་ལམ་ འདི་ལེགས་བཅོས་འབད་དགོ';
$string['auth_ldap_create_context_key'] = 'ལག་ལེན་པ་གསརཔ་ཚུ་གི་དོན་ལུ་སྐབས་དོན་';
$string['auth_ldap_create_error'] = 'ཨེལ་ཌི་ཨེ་པི་ནང་ལུ་ ལག་ལེན་པ་གསར་བསྐྲུན་འབད་ནི་ལུ་འཛོལ་བ།';
$string['auth_ldap_expiration_desc'] = 'ཆོག་ཡིག་དུས་ཡོལ་ཐལ་ཞིབ་དཔྱད ཡང་ན་ ཆོག་ཡིག་དུས་ཡོལ་ཐལ་ཨེལ་ཌི་ཨེ་པི་ལས་ཐད་ཀར་དུ་ཨེལ་ཌི་ཨེ་པི་གྱི་ལྷག་འབད་ ལྕོགས་མིན་བཟོ་ནི་ དོན་ལུ་ མེན་ སེལ་འཐུ་འབད།';
$string['auth_ldap_expiration_key'] = 'དུས་ཡོལ།';
$string['auth_ldap_expiration_warning_desc'] = 'ཆོག་ཡིག་དུས་ཡོལ་གྱི་ཉེན་བརྡ་མ་བྱིན་པའི་ཧེ་མའི་ཉིན་གྲངས།';
$string['auth_ldap_expiration_warning_key'] = 'དུས་ཡོལ་ཉེན་བརྡ་';
$string['auth_ldap_expireattr_desc'] = 'གདམ་ཁ་ཅན: ཆོག་ཡིག་དུས་ཡོལ་གྱི་དུས་ཡུན་གསོག་འཇོག་འབད་མི་ldap-ཁྱད་ཆོས་མེདཔ་གཏངམ་ཨིན';
$string['auth_ldap_expireattr_key'] = 'དུས་ཡོལ་ཁྱད་ཆོས།';
$string['auth_ldap_graceattr_desc'] = 'གདམ་ཁ་ཅན: ཡུན་སེང༌ནང་བསྐྱོད་ ཁྱད་ཆོས་མེདཔ་གཏངམ་ཨིན';
$string['auth_ldap_gracelogin_key'] = 'ཡུན་སེང༌ནང་བསྐྱོད་ ཁྱད་ཆོས་';
$string['auth_ldap_gracelogins_desc'] = 'ཨེལ་ཌི་ཨེ་པི་ ཡུན་སེང༌ནང་བསྐྱོད་ རྒྱབ་བསྐྱོར་ལྕོགས་ཅན་བཟོ། ཆོག་ཡིག་དུས་ཡོལ་བའི་ཤུལ་ལས་ ཡུན་སེང༌ནང་བསྐྱོད་ གྱངས་ཁ་ ༠ ཚུན་ ལག་ལེན་པ་གིས་ནང་བསྐྱོད་འབད་ཚུགས། སྒྲིག་སྟངས་འདི་ལྕོགས་ཅན་བཟོ་མི་འདི་གིས་ཆོག་ཡིག་དུས་ཡོལ་དེ་ཡོད་པ་ཅིན་ གིརེསི་ནང་བསྐྱོད་འཕྲིན་དོན་བཀྲམ་སྟོན་འབདཝ་ཨིན';
$string['auth_ldap_gracelogins_key'] = 'ཡུན་སེང༌ནང་བསྐྱོད་ཚུ་';
$string['auth_ldap_groupecreators'] = 'སྡེ་ཚན་གསར་བསྐྲུན་འབད་ཆོག་པའི་འཐུས་མི་ཚུ་གི་སྡེ་ཚན་ཡང་ན་སྐབས་དོན་གྱི་ཐོ་བཀོད། སྣ་མང་སྡེ་ཚན་ཚུ་ \';\' གིས་སྦེ་ སོ་སོ་འཕྱལ། དཔེར་ན་ \'cn=སློབ་དཔོན་ཚུ་,ou=ལས་གཡོགཔ་,o=ངིའི་ཚོགས་སྡེ་\' བཟུམ།';
$string['auth_ldap_groupecreators_key'] = 'སྡེ་ཚན་གསར་བསྐྲུན་པ།';
$string['auth_ldap_host_url'] = '\'ldap://ldap.myorg.com/\'ཡང་ན་ \'ldaps://ldap.myorg.com/\' བཟུམ་གྱི་ཡུ་ཨར་ཨེལ་ རྣམ་པ་ནང་ ཨེལ་ཌི་ཨེ་པི་རྩོ་བོ་ གསལ་བཀོད་འབད';
$string['auth_ldap_host_url_key'] = 'URL འགོ་འདྲེན་པ་';
$string['auth_ldap_ldap_encoding'] = 'ཨེལ་ཌི་ཨེ་པི་ སར་བར་གྱི་ལག་ལེན་འཐབ་ཡོད་མི་ ཨིན་ཀོ་ཌིང་གསལ་བཀོད་འབད་ utf-8, MS AD v2 གིས་མང་ཤོས་རང་ cp1252, cp1250, etc བཟུམ་གྱི་ སྔོན་སྒྲིག་ཨིན་ཀོ་ཌིང་ལག་ལེན་འཐབ་ཨིན';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP གསང་རྟགས་བཀོད་དོ་';
$string['auth_ldap_login_settings'] = 'ནང་བསྐྱོད་ གཞི་སྒྲིག་ཚུ་';
$string['auth_ldap_memberattribute'] = 'གདམ་ཁ་ཅན: ལག་ལེན་པ་སྡེ་ཚན་ནང་གི་ཨིན་པ་ཅིན་འཐུས་མི་ལག་ལེན་པའི་ཁྱད་ཆོས་མེདཔ་གཏངམ་ཨིན་ ཨ་རྟག་ཧ་ལུགས་ཀྱི་ \'འཐུས་མི།';
$string['auth_ldap_memberattribute_isdn'] = 'གདམ་ཁ་ཅན: འཐུས་མི་ཚུ་གི་ཁྱད་ཆོས་བེ་ལུ་ ༠ ཡང་ན་ ༡ ལེགས་སྐྱོང་འཐབ་ནི་མེདཔ་གཏངམ་ཨིན';
$string['auth_ldap_memberattribute_isdn_key'] = 'འཐུས་མི་ཁྱད་ཆོས་ཀྱིས་ ༡ ཡང་ན་ ༢ ལག་ལེན་འཐབ་ཨིན';
$string['auth_ldap_memberattribute_key'] = 'འཐུས་མི་ཁྱད་ཆོས།';
$string['auth_ldap_no_mbstring'] = 'སྣོད་ཐོ་ཤུགས་ལྡན་ནང་ལག་ལེན་པ་ཚུ་གསར་བསྐྲུན་འབད་ནིའི་དོན་ལུ་ ཁྱོད་ལུ་ mbstring རྒྱ་བསྐྱེད་དགོ།';
$string['auth_ldap_noconnect'] = 'ཨེལ་ཌི་ཨེ་པི་-ཚད་གཞི་གི་ སར་བར་ལུ་འབྲེལ་མཐུད་འབད་མི་ཚུགས: {$a}';
$string['auth_ldap_noconnect_all'] = 'ཨེལ་ཌི་ཨེ་པི་-ཚད་གཞི་གི་ སར་བར་གཅིག་ལུ་ཡང་འབྲེལ་མཐུད་འབད་མི་ཚུགས: {$a}';
$string['auth_ldap_noextension'] = '<em>ཉེན་བརྡ: པི་ཨེཆ་པི་ ཨེལ་ཌི་ཨེ་པི་ སྦྱོང་ཚན་མེདཔ་བཟུམ་ཅིག་འདུག་ འདི་གཞི་བཙུགས་འབད་དེ་ལྕོགས་ཅན་བཟོ་ཡོདཔ་བརྟན་བརྟན་བཟོ་གནང་།</em>';
$string['auth_ldap_objectclass'] = 'གདམ་ཁ་ཅན: ཨེལ་ཌི་ཨེ་པི་_ལག་ལེན་པ་_དབྱེ་བ་གུ་ ལག་ལེན་པ་ཚུ་ མིང་བཏགས་ནི/འཚོལ་ཞིབ་འབད་ནིའི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་མི་ དངོས་པོ་དབྱེ་རིགས་ མེདཔ་གཏངམ་ཨིན་ འདི་བསྒྱུར་བཅོས་འབད་མི་དགོ།';
$string['auth_ldap_objectclass_key'] = 'དངོས་པོའི་ཤེལ་';
$string['auth_ldap_opt_deref'] = 'ཚོལ་ཞིབ་འབད་བའི་སྐབས་མིང་རྫུན་མ་ཚུ་ག་དེ་སྦེ་བདག་འཛིན་འཐབ་ནི་ཨིན་ན་ གཏན་འབེབས་བཟོཝ་ཨིན། འོག་གི་བེ་ལུསི་ལས་གཅིག་སེར་འཐུ་འབད: "མེན་" (LDAP_DEREF_NEVER) ཡང་ན་ "ཨིན་" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'མི་མཐུན་པའི་མིང་རྫུན་མ།';
$string['auth_ldap_passtype'] = 'ཨེལ་ཌི་ཨེ་པི་ སར་བར་ནང་གི་ཆོག་ཡིག་གསརཔ་ཡང་ན་བསྒྱུར་བཅོས་འབད་ཡོད་མི་ཚུ་གི་རྩ་སྒྲིག་གསལ་བཀོད་འབད';
$string['auth_ldap_passtype_key'] = 'ཆོག་ཡིག་ རྩ་སྒྲིག';
$string['auth_ldap_passwdexpire_settings'] = 'ཨེལ་ཌི་ཨེ་པི་ ཆོག་ཡིག་དུས་ཡོལ་གཞི་སྒྲིག།';
$string['auth_ldap_preventpassindb'] = 'ཆོག་ཡིག་མུ་ཌེ་ལ་དེ་གི་གྱི་  ཌི་བི་ནང་གསོག་འཇོག་འབད་ནི་ལས་བཀད་དམ་འབད་ནིའི་དོན་ལུ་ ཨིན་ སེལ་འཐུ་འབད';
$string['auth_ldap_preventpassindb_key'] = 'ཆོག་ཡིག་ སྦ་བཞག';
$string['auth_ldap_rolecontext_help'] = 'LDAP context used to select for <i>{$a->localname}</i> mapping. Separate multiple groups with \';\'. Usually something like "cn={$a->shortname},ou=staff,o=myorg".';
$string['auth_ldap_search_sub'] = 'ཡན་ལག་སྐབས་དོན་ཚུ་ནང་ལས་ ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་འབད';
$string['auth_ldap_search_sub_key'] = 'ཡན་ལག་སྐབས་དོན་ཚུ་འཚོལ་ཞིབ་འབད';
$string['auth_ldap_server_settings'] = 'ཨེལ་ཌི་ཨེ་པི་སར་བར་གྱི་ གཞི་སྒྲིག་ཚུ་';
$string['auth_ldap_suspended_attribute'] = 'གབམ་ཁ་ཅན། འ་ནི་འདི་བྱུ།ིན་ད་པ་ཅིན་ locally བཟོ་མི་ལག་ལེན་པའི་རྩིས་ཁྲ་ཚུ་ ལྕོགས་ཅན་དང་ཡང་ན་ བཏོན་གཏང་འོང་།';
$string['auth_ldap_suspended_attribute_key'] = 'ཆེད་བརྗོད་སྐབས་ཅིག་བཀག་བཞག་ཡོད་';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() སེལ་འཐུ་འབད་ཡོད་མི་ལག་ལེན་པའི་དབྱེ་བ: {$a}རྒྱབ་བསྐྱོར་མི་འབད་བས།';
$string['auth_ldap_update_userinfo'] = 'ཨེལ་ཌི་ཨེ་པི་ལས་ མུ་ཌེལ་ལུ་ལག་ལེན་པའི་བརྡ་དོན་དུས་མཐུན་བཟོ་ (མགོ་མིང་ མཇུག་མིང་ ཁ་བྱང་་་་)ཁྱོད་ར་དགོས་དོན་དང་འཁྲིལ་ཏེ་ "གནས་སྡུད་ས་ཁྲ་བཟོ་མི་" གསལ་བཀོད་འབད';
$string['auth_ldap_user_attribute'] = 'གདམ་ཁ་ཅན: ལག་ལེན་པ་ཚུ་མིང་བཏགས་ནི་/འཚོལ་ཞིབ་འབད་ནིའི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་མི་ཁྱད་ཆོས་མེདཔ་གཏངམ་ཨིན། ཨ་རྟག་ཧ་ལུགས་ \'cn';
$string['auth_ldap_user_attribute_key'] = 'ལག་ལེན་པའི་ཁྱད་ཆོས།';
$string['auth_ldap_user_exists'] = 'ཨེལ་ཌི་ཨེ་པི་ ལག་ལེན་པའི་མིང་ཧེ་མ་ལས་རང་འདུག';
$string['auth_ldap_user_settings'] = 'ལག་ལེན་པ་འཚོལ་ཞིབ་གཞི་སྒྲིག།';
$string['auth_ldap_user_type'] = 'ལག་ལེན་པ་ཚུ་ ཨེལ་ཌི་ཨེ་པི་ ནང་ག་དེ་སྦེ་ གསོག་འཇོག་འབད་དེ་ཡོདཔ་ཨིན་ན་ སེལ་འཐུ་འབད་ སྒྲིག་སྟངས་འདི་གིས་ ནང་བསྐྱོད་དུས་ཡོལ་དང་ གིརེསི་ནང་བསྐྱོད་ དེ་ལས་ ལག་ལེན་གསར་བསྐྲུན་ག་དེ་སྦེ་ལཱ་འབདཝ་ཨིན་གསལ་བཀོད་འབདཝ་ཨིན';
$string['auth_ldap_user_type_key'] = 'ལག་ལེན་པའི་དབྱེ་བ།';
$string['auth_ldap_usertypeundefined'] = 'རིམ་སྒྲིག། ལག་ལེན་པའི-དབྱེ་བ་ངེས་འཛིན་འབད་དེ་མེདཔ་ ཡང་ན་ ལས་འགན་ ཨེལ་ཌི་ཨེ་པི་_དུས་ཡོལ་ཆུ་ཚོད་༢་ཡུ་ནིགསི་ འདི་གིས་སེལ་འཐུ་འབད་ཡོད་མི་དབྱེ་བ་རྒྱབ་སྐྱོར་མི་འབད་བས';
$string['auth_ldap_usertypeundefined2'] = 'རིམ་སྒྲིག། ལག་ལེན་པའི-དབྱེ་བ་ངེས་འཛིན་འབད་དེ་མེདཔ་ ཡང་ན་ ལས་འགན་ ཨེལ་ཌི་ཨེ་པི་_ཡུ་ནིགསི་༢་དུས་ཡོལ་ཆུ་ཚོད་ འདི་གིས་སེལ་འཐུ་འབད་ཡོད་མི་དབྱེ་བ་རྒྱབ་སྐྱོར་མི་འབད་བས་!';
$string['auth_ldap_version'] = 'ཁྱོད་ཀྱི་སར་བར་གྱི་ལག་ལེན་འཐབ་མི་ ཨེལ་ཌི་ཨེ་པི་ གནད་སྤེལ་ལམ་ལུགས་ཀྱི་ཐོན་རིམ།';
$string['auth_ldap_version_key'] = 'ཐོན་རིམ།';
$string['auth_ldapdescription'] = 'བདེན་བཤད་ཐབས་ལམ་གི་དོན་ལུ་ཕྱིའི་ ཨེལ་ཌི་ཨེ་པི་སར་བར་བྱིན་ཏེ་ཡོད། ལག་ལེན་པའི་མིང་ དང་་ཆོག་ཡིག་ནུས་ཅན་ཨིན་པ་ཅིན་ མུ་ཌེལ་གྱིས་ལག་ལེན་པ་གསརཔ་གསར་བསྐྲུན་གནས་སྡུད་གཞི་རྟེན་ནང་ན་འབད་ནི་ཨིན། ཨ་ནཱི་ཚད་གཞི་གི་ ཨེལ་ཌི་ཨེ་པི་ལས་ལག་ལེན་པའི་ཁྱད་ཆོས་ཚུ་ལྷག་ཏི་དགོཔ་པའི་ས་སྒོ་ཚུ་མུ་ཌེལ་གྱི་ནང་ན་ སྔོན་བཀང་འབད་ཨིན། ནང་བསྐྱོད་དོན་ལས་ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་ཞིབ་དཔྱད་འབད་ཨིན།';
$string['auth_ldapextrafields'] = 'ས་སྒོ་གདམ་ཁ་ཅན་ ཁྱོད་ཀྱི་<b>ཨེལ་ཌི་ཨེ་པི་ ས་སྒོ</b>གསལ་བཀོད་ལས་ མུ་ཌེལ་ལག་ལེན་པ་ལ་ལོ་ཅིག་ས་སྒོ་ཚུ་གཅིག་ཁར་བརྡ་དོན་ གདམ་ཁ་བརྐྱབ་འབད་སྔོན་བཀང་འབད་ཚུགས། ས་སྒོ་ཚུ་སྟོངམ་འབད་བཞག་བ་ཅིན་ཨེལ་ཌི་ཨེ་པི་ལས་ག་ཅིག་ཡང་གནས་སོར་མེད་འབད་ ཚབ་ལུ་མུ་ཌེལ་ སྔོན་སྒྲིག་ཚུ་ལག་ལེན་འཐབ་འོང';
$string['auth_ldapnotinstalled'] = 'ཨེལ་ཌི་ཨེ་པི་ བདེན་བཤད་བདེན་བཤད་འབད་ནི་ལུ་ལག་ལེན་འཐབ་མིད་ཚུབས། ཨེལ་ཌི་ཨེ་པི་ ཨེལ་ཌི་ཨེ་པི་ཚད་གཞི་ འདི་གཞི་བཙུགས་མ་འབད་ནུག།';
$string['auth_ntlmsso'] = 'ཨེན་ཊི་ཨེལ་ཨེམ་ ཨེས་ཨེས་ཨོ་';
$string['auth_ntlmsso_enabled'] = 'ནང་བསྐྱོད་རྐྱང་པ་དཔའ་བཅམ་ནིའི་དོན་ལུ་ ཨེན་ཊི་ཨེལ་ཨེམ་ མངའ་ཁོངས ཨིན་ལུ་གཞི་སྒྲིག་འབད།<strong>དྲན་དགོཔ་:</strong> འདི་ལཱ་འབད་བཏུབ་བཟོ་ནིའི་དོན་ལུ་ ཝེབ་སར་བར་གུ་གཞི་སྒྲིག་ཧེང་སྐལ་དགོ་ <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a> བལྟ་གནང་།';
$string['auth_ntlmsso_enabled_key'] = 'ལྕོགས་ཅན་བཟོ།';
$string['auth_ntlmsso_ie_fastpath'] = 'ཨེན་ཊི་ཨེལ་ཨེམ་ ཨེས་ཨེས་ཨོ་ མགྱོགས་འགྲུལ་ལམ་ ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ ཨིན་ ལུ་གཞི་སྒྲིག་འབད(རིམ་པ་ལ་ལོ་གཅིག་གོམ་སྟེ་འགྱོཝ་ཨིནམ་དང་ ཞབས་ཏོག་སྤྱོད་མི་གི་བརའུ་ཟར་འདི་ མའི་ཀོརོ་སོཕཊི་ ཨིན་ཊར་ནེཊི་ དཔྱད་ཞིབ་འབད་མི་ ཨིན་པ་ཅིན་རྐྱངམ་གཅིག་ལཱ་འབད་བཏུབ་ཨིན)';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'བརའུ་ཟར་ཚུ་གེ་ར་གི་ ཨེན་ཊི་ཨེལ་ཨེམ་དཔའ་བཅམ་';
$string['auth_ntlmsso_ie_fastpath_key'] = 'ཨེམ་ཨེས་ ཨའེ་ཨི་ འགྲུལ་ལམ་མགྱོགས་དྲགས?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'ཨིན་ ཨེན་ཊི་ཨེལ་ཨེམ་བརའུ་ཟར་ཚུ་ དཔའ་བཅམ་';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'ཨིན་ བརའུ་ཟར་ཚུ་གེ་ར་གི་ ཚད་ལྡན་ནང་བསྐྱོད་བཀང་ཤོག་ལག་ལེན་འཐབ་ཨིན།';
$string['auth_ntlmsso_maybeinvalidformat'] = 'ཐག་རིང་_ལག་ལེ་པ་གི་མགོ་ཡིག་ལས་ ལག་ལེན་པ་མིང་ཕྱིར་འདོན་འབད་མི་ཚུགས་པས། རྩ་སྒྲིག་རིམ་སྒྲིག་འབད་མི་འདི་བདེན་པ་ཨིན་ན?';
$string['auth_ntlmsso_missing_username'] = 'ཁྱོད་ཀྱི་ཉུང་མཐའ་ %ལག་ལེན་པའི་མིང་%འདི་ ཐག་རིང་ལག་ལེན་པ་མིང་རྩ་སྒྲིག་ ནང་ན་ གསལ་བཀོད་འབད་དགོཔ།';
$string['auth_ntlmsso_remoteuserformat'] = '\'བདེན་བཤད་འབད་ནི་་དབྱེ་བ\' ནང་ན་\'ཨེན་ཊི་ཨེལ་ཨེམ
\'འདི་ གདམ་ཁ་བརྐྱབས་པ་ཅིན་ ཁྱོད་ཀྱི་ཐག་རིང་ལག་ལེན་པ་མིང་རྩ་སྒྲིག་ འདི་གསལ་བཀོད་འབད་དགོཔ། སྟོངམ་འབད་བཞག་པ་ཅིན་ སྔོན་སྒྲིག་ མངའ་ཁོངས་ ལག་ལེན་པ་མིང་རྩ་སྒྲིག་ལག་ལེན་འཐབ་འོང།ཁྱོད་ཀྱི་<b>%མངའ་ཁོངས་%</b>གདམ་ཁ་ཅན་ ས་གནས་འཛིན་མི་ ལུ་ མངའ་ཁོངས་མིང་ འབྱུང་ནི་འབད་གསལ་བཀོད་འབད, ངེས་མཁོ།<b>%ལག་ལེན་པའི་མིང་%</b> ས་གནས་འཛིན་མི་ལུ་ ལག་ལེན་པ་མིང་ འབྱུང་ནི་འབད་གསལ་བཀོད་འབད།<br /><br />ལ་ལོ་ཅིག་ རྒྱ་སྦོམ་སྦེ་ལག་ལེན་འཐབ་རྩ་སྒྲིག་ཚུ་ཚར་མི་དེ་ <tt>%མངའ་ཁོངས་%%ལག་ལེན་པའི་མིང་%</tt> (ཨེམ་ཨེས་ ཝིན་ཌོ་ སྔོན་སྒྲིག་), <tt>%མངའ་ཁོངས་%/%ལག་ལེན་པའི་མིང་%</tt>, <tt>%མངའ་ཁོངས་%+%ལག་ལེན་པའི་མིང་%</tt> དང་ འདི་རང༌ <tt>%ལག་ལེན་པའི་མིང་%</tt> ( མངའ་ཁོངས་ཡན་ལག་མེད་པ་ཅིན).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'ཐག་རིང་ལག་ལེན་པ་མིང་རྩ་སྒྲིག།';
$string['auth_ntlmsso_subnet'] = 'གཞི་སྒྲིག་འབད་བ་ཅིན་འདིགི་ ཨེས་ཨེས་ཨོ་ དེ་་ཞབས་ཏོག་སྤྱོད་མི་གཅིག་ཁར་ སབ་ནེཊི་ ནང་ན་དཔའ་བཅམ་འབད་འོང། རྩ་སྒྲིག: xxx.xxx.xxx.xxx/bitmask སྣ་མང་སབ་ནེཊི་ཚུ་ \',\'(ལྷོད་རྟགས་) གི་སྦེ་ སོ་སོ་འཕྱལ།';
$string['auth_ntlmsso_subnet_key'] = 'ཡན་ལག་ཡོངས་འབྲེལ་';
$string['auth_ntlmsso_type'] = 'ཝེབ་སར་བར་ནང་ན་ བདེན་བཤད་ཐབས་ལམ་ རིམ་སྒྲིག་འབད་ཡོད་མི་དེ་ ལག་ལེན་པ་ཚུ་བདེན་བཤད་འབད་ནི་ནོད་ལས་ཨིན། (ཐེ་ཚོམ་བཟའ་བ་ཅིན་ ཨེན་ཊི་ཨེལ་ཨེམ་ དམ་ཁ་བརྐྱབ)';
$string['auth_ntlmsso_type_key'] = 'བདེན་ཁུངས་ཀྱི་དབྱེ་བ།';
$string['connectingldap'] = 'ཨེལ་ཌི་ཨེ་པི་སར་བར་ལུ་ མཐུད་འབད་དོ་་་';
$string['connectingldapsuccess'] = 'LDAP server ལུ་འབྲེལ་མཐུད་ལེགས་ཤོམ་སོང་ཡི་';
$string['creatingtemptable'] = 'གནས་སྐབས་ཀྱི་ཐིག་ཁྲམ་{$a}གསར་བསྐྲུན་འབད་དོ';
$string['didntfindexpiretime'] = 'ཆོག་ཡིག་_དུས་ཡོལ་ནི་()་གི་ དུས་ཡོལ་བའི་དུས་ཚོད་འཐོབ་མ་ཚུགས།';
$string['didntgetusersfromldap'] = 'ཨེལ་ཌི་ཨེ་པི་ལས་ལག་ལེན་པ་ཚུ་འཐོབ་མ་ཚུགས-- འཛོལ་བ་? -- ཕྱིར་འཐོན་དོ་';
$string['gotcountrecordsfromldap'] = 'ཨེལ་ཌི་ཨེ་པི་ ་ལས་དྲན་ཐོ་{$a}་ཚུ་འཐོབ་ཚུགས་ཡི།';
$string['ldapnotconfigured'] = 'LDAP འགོ་འདྲེན་པ་ url འདི་ད་ལྟོ་མ་བཙུག་པས་';
$string['morethanoneuser'] = 'རྣམ་རྟོག་ལང་སི་སི! ཨེལ་ཌི་ཨེ་པི་ནང་ན་ ལག་ལེན་པ་དྲན་ཐོ་གཅིག་ལས་ལྷག་འདུག། དང་པ་དེ་ལག་ལེན་འཐབ།';
$string['needbcmath'] = 'ཡུན་སེང༌ནང་བསྐྱོད་ཚུ་ ཤུགས་ལྡན་སྣོད་ཐོ་ མཉམ་གཅིག་ལག་ལོན་བཐབ་ནི་དོན་ལས་ BCMath་རྒྱ་བསྐྱེད་དགོ།';
$string['needmbstring'] = 'ངར་ཡེང་སྣོད་དེབ་ནང་ན་ཆོག་ཡིག་བསྒྱུར་བཅོས་བཐབ་ནི་དོན་ལས་ mbstring རྒྱ་བསྐྱེད་དགོ།';
$string['nodnforusername'] = 'ལག་ལེན་པ་_དུས་མཐུན་བཟོ་_ཆོག་ཡིག་()་ནང་ན་འཛོལ་བ་ཡོད། ཌི་ཨེན་: {$a->username}་དོན་ལུམེད་';
$string['noemail'] = 'ཁྱིད་ལུ་གློག་འཕྲིན་བསྐྱེད་ནི་འབད་ཡི་ འདི་འབདཝ་ད་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['notcalledfromserver'] = 'web server ་ལས་འབོད་ནི་མི་འོང་';
$string['noupdatestobedone'] = 'དུས་མཐུན་ཚུ་བཟོ་མ་ཚུགས།';
$string['nouserentriestoremove'] = 'ལག་ལེན་པ་ཐོ་བཀོད་ཚུ་རྩ་བསྐྲད་མ་ཚུགས།';
$string['nouserentriestorevive'] = 'ལག་ལེན་པ་ཐོ་བཀོད་ཚུ་ལོག་སྟེ་བཟོ་མ་ཚུགས།';
$string['nouserstobeadded'] = 'ལག་ལེན་པ་ཚུ་ཁ་སྐོང་རྐྱབས་མ་ཚུགས།';
$string['ntlmsso_attempting'] = 'NTLM... ཐོག་རྐྱང་པ་འཛུལ་གཞུགས་སྦྱོར་རྩོམ།';
$string['ntlmsso_failed'] = 'རང་ཉིད་འཛུལ་གཞུགས་མ་བཏུབ། ཨ་རྟག་གི་འཛུལ་གཞུགས་འདི་ལག་ལེན་འཐབ།';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ལྕོགས་མིན་བཟོ་ཡོདཔ།';
$string['ntlmsso_unknowntype'] = 'ཨེན་ཊི་ཨེལ་ཨེམ་ ཨེས་ཨེས་ཨོ་དབྱེ་བ་མ་ཤེསཔ་';
$string['pagedresultsnotsupp'] = 'ཨེལ་ཌི་ཨེ་པི་ཤོག་ལེབ་གྲུབ་འབྲས་དེ་རྒྱབ་སྐྱོར་མིན་འདུག།་(པི་ཨེཆ་པི་ ཐོན་རིམ་རྒྱབ་སྐྱོར་མེད་ཨིན་ན་ ཡང་ན་ མུ་ཌེལ་དེ་ཨེལ་ཌི་ཨེ་པི་ གནད་སྤེལ་ལམ་ལུགས་ཐོན་རིམ་༢་ལག་ལེན་བཐབ་ནི་རིམ་སྒྲིག་འབད་ནུག)';
$string['pagesize'] = 'གནས་གོང་དེ་ཁྱོད་རའི་ ཨེལ་ཌི་ཨེ་པི་སར་བར་ གྲུབ་འབྲས་ལས་ཆུང་ཀུ་ ཐད་རི་བ་རི་བཟོ། ཆ་ཚན་ཚད(འདྲི་དཔྱད་རྐྱང་པ་གི་ སླར་ལོག་ཡོད་པའི་ཐོ་བཀོད་མང་མཐའ་ཚུ་)';
$string['pagesize_key'] = 'ཤོག་ལེབ་ཚད།';
$string['pluginname'] = 'ཨེལ་ཌི་ཨེ་པི་སར་བར་';
$string['pluginnotenabled'] = 'པ་ལག་ཨིན་ ལྕོགས་ཅན་མ་བཟོ་ཡོདཔ!';
$string['renamingnotallowed'] = 'ཨེལ་ཌི་ཨེ་པི་ནང་ན་ལགལེན་པ་ བསྐྱར་མིང་བཏགས་ནི་མེད་ཆོགཔ།';
$string['rootdseerror'] = 'ངར་ཡེང་སྣོད་དེབ་ཀྱི་དོན་ལུ་ rootDSE འདྲི་དཔྱད་འབད་འཛོལ་ནུག་';
$string['start_tls'] = 'དུས་རྒྱུན་གྱི་ ཊི་ཨེལ་ཨེསི གསང་བཟོ་ཡོད་པའི་ ཨེལ་ཌི་ཨེ་པི་ ཞབས་ཏོག་ (འདྲེན་ལམ་ ༣༨༩) ་ལག་ལེན་འཐབ།';
$string['start_tls_key'] = 'ཊི་ཨེལ་ཨེསི་ལག་ལེན་འཐབ་';
$string['syncroles'] = 'Synchronise system roles from LDAP';
$string['synctask'] = 'ཨེལ་ཌི་ཨེ་པི་ལག་ལེན་པ་ཚུ་མཉམ་འབྱུང་འབད་ནི་ལས་གཡོག';
$string['systemrolemapping'] = 'System role mapping';
$string['updatepasserror'] = 'ལག་ལེན་པ་དུས་མཐུན་ཆོག་ཡིག་ནང་འཛོལ་ནུག་ འཛོལ་བའི་གསང་རྟགས་: {$a->errno}། འཛོལ་ཕྲེང་བ་: {$a->errstring}';
$string['updatepasserrorexpire'] = 'ཆོག་ཐམ་རྫོགས་པའི་དུས་ཚོད་ལྟཝ་ད་ ལག་ལེན་པ་དུས་མཐུན་ཆོག་ཡིག་ནང་འཛོལ་ནུག
འཛོལ་བའི་གསང་རྟགས་: {$a->errno}འཛོལ་ཕྲེང་བ་:{$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'རྫོགས་པའི་དུས་ཚོད་ ཡང་ན་ grace འཛུལ་བསྐྱོད་ཚུ་ལེགས་བཅོས་འབདཝ་ད་ ལག་ལེན་པ་དུས་མཐུན་ཆོག་ཡིག་ནང་འཛོལ་ནུག
འཛོལ་བའི་གསང་རྟགས་:{$a->errno} འཛོལ་ཕྲེང་བ་: {$a->errstring}';
$string['updateremfail'] = 'LDAP དྲན་ཐོ་ དུས་མཐུན་བཟོཝ་ད་འཛོལ་མས། འཛོལ་བའི་གསང་རྟགས་: {$a->errno}། འཛོལ་ཕྲེང་: {$a->errstring}<br/>Key ({$a->key}) ། མུ་ཌལ་གནས་གོང་རྙིངམ་ : \'{$a->ouvalue}\' new value: \'{$a->nuvalue}';
$string['updateremfailamb'] = '{$a->key} ས་སྒོ་གོ་དོན་རྙོག་དྲགས་དང་ LDAP དུས་མཐུན་བཟོ་ནི་མཐར་མ་འཁྱོལ། མུ་ཌལ་གནས་གོང་རྙིངམ་  \'{$a->ouvalue}\', new value: \'{$a->nuvalue}\\';
$string['updateusernotfound'] = 'ཕྱི་ཁར་ལས་དུས་མཐུན་བཟོ་ད་ ལག་ལེན་པ་མ་ཐོབ། ཁ་གསལ་གྱི་དོན་ལུ་ འཚོལ་ཞིབ་གཞི་རྟེན་ : \'{$a->userdn}\' འཚོལ་ཞིབ་ཚགས་མ་ \'(objectClass=*)\' འཚོལ་ཞིབ་ཆེད་བརྗོད་ཚུ་: {$a->attribs}';
$string['user_activatenotsupportusertype'] = 'auth: ldap ལག་ལེན་པ་_ནུས་ཅན་() གིས་ {$a} ལག་ལེན་པའི་དབྱེ་ཁག་གདམ་འཐུ་འབད་ཡོད་མི་འདི་རྒྱབ་སྐྱོར་མི་འབད་བས་';
$string['user_disablenotsupportusertype'] = 'auth: ldap ལག་ལེན་པ་_ནུས་མེད་() གིས་ {$a}ལག་ལེན་པའི་དབྱེ་ཁག་གདམ་འཐུ་འབད་ཡོད་མི་འདི་རྒྱབ་སྐྱོར་མི་འབད་བས་';
$string['useracctctrlerror'] = '{$a} གི་དོན་ལུ་ ལག་ལེན་པའི་ཐོ་རྩིས་བཀག་འཛིན་འཛོལ་འཐོབ་དོ་';
$string['userentriestoadd'] = 'ཁ་སྐོང་རྐྱབས་ཡོད་པའི་ ལག་ལེན་པའི་ཐོ་བཀོད་ཚུ་: {$a}';
$string['userentriestoremove'] = 'རྩ་བསྐྲད་གཏང་ཡོད་པའི་ ལག་ལེན་པའི་ཐོ་བཀོད་ཚུ་: {$a}';
$string['userentriestorevive'] = 'ཡར་དྲག་བཟོ་ཡོད་པའི་ ལག་ལེན་པའི་ཐོ་བཀོད་ཚུ་: {$a}';
$string['userentriestoupdate'] = 'དུས་མཐུན་བཟོ་ནི་ཡོད་པའི་ ལག་ལེན་པའི་ཐོ་བཀོད་ཚུ་: {$a}';
$string['usernotfound'] = 'ཨེལ་ཌི་ཨེ་པི་གི་ནང་ན་ལག་ལེན་པ་འཚོལ་མ་བཐོབ།';
