<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'dz', version '4.4'.
 *
 * @package     availability_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(སྡེ་ཚན་གང་རུང་)';
$string['description'] = 'སློབ་ཕྲུག་ཚུ་རྐྱངམ་ཅིག་ གསལ་བཀོད་འབད་ཡོད་པའི་སྡེ་ཚན་ ཡང་ན་ སྡེ་ཚན་ཚུ་ག་རའི་གྱལ་ཁར་ཚུད་མི་འདི་བཅུག་';
$string['error_selectgroup'] = 'ཁྱོད་སྡེ་ཚན་གདམ་ཁ་བརྐྱབ་དགོ་';
$string['missing'] = '(སྡེ་ཚན་བརླག་སྟོར་ཞུགས་ནུག)';
$string['pluginname'] = 'སྡེ་ཚན་གྱི་བཀག་དམ་';
$string['requires_anygroup'] = 'ཁྱོད་སྡེ་ཚན་གང་རུང་གི་གྱལ་ཁར་ཡང་ཚུད་མས་';
$string['requires_group'] = 'ཁྱོད་ <strong>{$a}</strong> དེ་གི་གྱལ་ཁར་ཚུདཔ་མས་';
$string['requires_notanygroup'] = 'ཁྱོད་སྡེ་ཚན་ག་གི་གྱལ་ཁར་ཡང་མིན་འདུག་';
$string['requires_notgroup'] = 'ཁྱོད་འདི་གི་ <strong>{$a}</strong> གྱལ་ཁར་མི་ཚུད་པས་';
$string['title'] = 'སྡེ་ཚན་';
