<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'dz', version '4.4'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'དབྱེ་རིམ་གང་རུང།';
$string['apierror'] = 'YouTube API ལྡེ་ཡིག་འདི་གཞི་སྒྲིག་མ་འབད་བས། ཁྱོད་རའི་ བདག་སྐྱོང་པ་དང་འབྲེལ་བ་འཐབ།';
$string['apikey'] = 'API ལྡེ་ཡིག་';
$string['apikeyinfo'] = 'ཁྱོད་རའི་མུ་ཌེལ་ས་ཁོངས་གི་དོན་ལུ་ Google API ལྡེ་ཡིག་<a href="https://developers.google.com/youtube/v3/getting-started"> ལེན།';
$string['autosvehicles'] = 'Autos &amp;སྣུམ་འཁོར།';
$string['category'] = 'དབྱེ་རིམ།';
$string['comedy'] = 'དགོད་བྲོའི་ཟློས་གར།';
$string['configtitle'] = 'མགོ་མིང་།';
$string['education'] = 'ཤེས་རིག';
$string['entertainment'] = 'སྤྲོ་འཕེལ།';
$string['filmsanimation'] = 'གློག་བརྙན་ཚུ &amp བསྒུལ་བཟོ།';
$string['gadgetsgames'] = 'མཁོ་ཆེའི་ལག་ཆ་ཆུང་ཀུ &amp རྩེདམོ་ཚུ།';
$string['howtodiy'] = 'ག་དེ་སྦེ་&amp; ཁྱོད་རང་གི་འབད་ནི་';
$string['includeonlyvideosfromplaylist'] = 'ངོ་སྤྲོད་ཨང་ཡོད་པའི་གླུ་ཐོ་ བརྙན་འཁོར་ཚུ་གྲངས་སུ་བཙུགས།';
$string['music'] = 'སྙན་ཆ།';
$string['newspolitics'] = 'གནས་ཚུལ་ &amp སྲིད་དོན།';
$string['numberofvideos'] = 'བརྙན་འཁོར་ཚུ་གི་གྱངས་ཁ།';
$string['peopleblogs'] = 'མི་མང་ &amp ཝེབ་དྲན་དེབ་ཚུ།';
$string['petsanimals'] = 'གཅེས་པའི་སེམས་ཅན་&amp སེམས་ཅན་ཚུ།';
$string['pluginname'] = 'Youtube';
$string['requesterror'] = 'སར་བར་འདི་ནང་ལས་གནས་སྡུད་འདི་ལེན་མ་ཚུགས། དཀའ་ངལ་དེ་འཕྲོ་མཐུད་དི་རང་འཕྲོ་མཐུད་པ་ཅིན་ ཁྱོད་རའི་ བདག་སྐྱོང་པ་དང་འབྲེལ་བ་འཐབ།';
$string['scienceandtech'] = 'ཚན་རིག་དང་ amp; འཕྲུལ་རིག་';
$string['sports'] = 'རྩེད་རིགས་ཚུ།';
$string['tag_youtube:addinstance'] = 'youtube སྡེབ་ཚན་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['travel'] = 'ལམ་འགྲུལ་&amp; ས་གནས་ཚུ།';
