<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'dz', version '4.4'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'MNet ཐོ་བཙུགས་པ་ལག་ཨིན་གྱི་མཚོན་དཔེ་ལ་ལོ་ཅིག་ཨ་ནི་རྩ་ལག་ལུ་ཧེ་མ་ལས་འདུག། མཚོན་དཔེ་རེ་རེ་ལུ་རྩ་ལག་རེ་རེ་ ཡང་ན་ \'རྩ་ལག་ཚུ་ཆ་མཉམ་ལུ\'མཚོན་དཔེ་གཅིག་འབད་ཆོག།';
$string['instancename'] = 'ཐོ་བཀོད་ཐབས་ལམ་མིང';
$string['mnet:config'] = 'MNet་ཐོ་ཅཀོད་འབད་ནིའི་མཚོན་དཔེ་རིམ་སྒྲིག་འབད།';
$string['mnet_enrol_description'] = '{$a} གི་བདག་སྐྱོང་པ་ཚུ་གིས་ཁོང་རའི་སློབ་ཕྲུག་ཚུ་ཁྱོད་ཀྱི་སར་བར་གུ་གསར་བསྐྲུན་འབད་ཡོད་མི་སློབ་ཚན་ཚུ་ནང་ཐོ་བཙུགས་འབད་ནིའི་དོན་ལུ་ཞབས་ཏོག་འདི་པར་བསྐྲུན་འབད། <ul><li><em>བརྟེན་སྡོད་གནས་སྟངས</em>: ཁྱོད་ཡང་ SSO(ཞབས་ཏོག་བྱིན་མཁན།)ཞབས་ཏོག་{$a}་ལུ་<strong>མཁོ་མངགས་</strong>འབད་གནང། </li></ul><br /><ul><li><em>བརྟེན་སྡོད་གནས་སྟངས</em>:ཁྱོད་ཡང་ SSO (ཞབས་ཏོག་བྱིན་མཁན།)ཞབས་ཏོག་ {$a} ་ལུ་<strong>མཁོ་མངགས་</strong>འབད་གནང།</li></ul><br />ཞབས་ཏོག་མཁོ་མངགས་འབད་དེ་ཁྱོད་ཀྱི་སློབ་ཕྲུག་ཚུ་སློབ་ཚན་ {$a} ནང་ཐོ་བཙུགས་འབད་ཚུགས།
<ul><li><em>བརྟེན་སྡོད་གནས་སྟངས</em>: ཁྱོད་ཡང་ SSO (ཞབས་ཏོག་བྱིན་མཁན།)ཞབས་ཏོག་ {$a} ་ལུ་<strong>དཔེ་བསྐྲུན་</strong> འབད་གནང';
$string['mnet_enrol_name'] = 'ཐག་རིང་ལས་ཐོ་བཙུགས་ཚུགས་པའི་ཞབས་ཏོག།';
$string['pluginname'] = 'MNet ཐག་རིང་ལས་ཐོ་བཀོད་ཚུ་';
$string['pluginname_desc'] = 'ཐག་རིང་MNet རྩ་ལག་གི་ཁོང་རའི་ལག་ལེན་པ་ཚུ་སློབ་ཚན་ནང་ན་ཐོ་བཙུགས་འབད་ཆོག་བཟོ།';
$string['remotesubscriber'] = 'ཐག་རིང་གི་འགོ་འདྲེན་པ་';
$string['remotesubscriber_help'] = 'MNetའདྲ་མཉམ་ལུ་ ཐོ་བཀོད་ཞབས་ཏོག་ བྱིན་ནིའི་དོན་ལུ་ \'All hosts\' གདམ་ཁ་རྐྱབ། ཡང་ན་ལག་ལེན་པ་རྐྱངམ་ཅིག་ ལུ་སློབ་ཚན་ཐོབ་ནི་ཡོདཔ་བཟོ་ནིའི་དོན་ལུ་host  གདམ་ཁ་རྐྱབ།';
$string['remotesubscribersall'] = 'འགོ་འདྲེན་ཕ་ཚུ་ཆ་མཉམ';
$string['roleforremoteusers'] = 'ཁོང་གྱི་ལག་ལེན་པ་ཚུ་ལུ་ལས་འགན།';
$string['roleforremoteusers_help'] = 'གདམ་ཁ་འབད་ཡོད་པའི་ host  ལས་ ལག་ལེན་པ་ཚུ་ལུ་ལས་འགན་ག་ཅི་ཐོབ།';
