<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'dz', version '4.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'འབྲེལ་ས་ཁ་སྐོང་རྐྱབས་';
$string['addtoyourcontacts'] = 'ཁྱོད་རའི་འབྲེལ་ས་ལུ་ཁ་སྐོང་རྐྱབས་';
$string['ago'] = '{$a}  ཧེ་མ';
$string['allusers'] = 'འཕྲིན་དོན་ཚུ་ག་ར་ ལག་ལེན་པ་ཆ་མཉམ་ལས་';
$string['backupmessageshelp'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ འཕྲལ་མྱུར་འཕྲིན་དོན་ཚུ་ ས་ཁོངས་རང་བཞིན་ཡིག་སྣོད་ཉེན་སྲུང་ཚུ་ནང་ཚུད་འོང་།';
$string['blockcontact'] = 'འབྲེལ་ས་འགག་';
$string['blockedusers'] = 'ལག་ལེན་པ་({$a})འགགས་ཡོདཔ།';
$string['blocknoncontacts'] = 'ངེའི་འབྲེལ་ས་མེད་མི་ མི་ཚུ་ལས་འཕྲིན་དོན་ཚུ་ འགག་བཞག';
$string['blockuserconfirmbutton'] = 'སྡེབ་ཚན།';
$string['contactblocked'] = 'འབྲེལ་ས་འགག་';
$string['contacts'] = 'འབྲེལ་ས་ཚུ་';
$string['defaultmessageoutputs'] = 'སྔོན་སྒྲིག་འཕྲིན་དོན་ ཕྱིར་ཐོན་ཚུ་';
$string['deleteallconfirm'] = 'ཁྱོད་ཀྱི་གྲོས་གླེང་འིད་གེ་ར་་བཏོན་གཏང་ནི་ངེས་དན་ཨིན་ན?';
$string['deleteallmessages'] = 'འཕྲིན་དོན་ཚུ་ཆ་མཉམ་བཏོན་གཏང་།';
$string['deleteselectedmessages'] = 'སེལ་འཐུ་གྲུབ་པའི་འཕྲིན་དོན་ཚུ་བཏོན་གཏང་།';
$string['disableall'] = 'གནས་སྐབས་ཀྱི་དོན་ལས་བརྡ་བསྐུལ་ཚུ་ལྕོགས་མིན་བཟོ།';
$string['disabled'] = 'ས་ཁོངས་འདི་ནང་ འཕྲིན་གཏོང་ ལྕོགས་མིན་བཟོ ཡོད།';
$string['disallowed'] = 'མེད་ཆོགཔ།';
$string['editmessages'] = 'འཕྲིན་དོན་ཞུན་དག་འབད་';
$string['emailtagline'] = 'གློག་འཕྲིན་འདི་ ཁྱོད་ལུ་ "{$a->sitename}"ནང་གཏང་ཡོད་པའི་འཕྲིན་དོན་གྱི་འདྲ་བཤུས་{$a->url}';
$string['enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['errorcallingprocessor'] = 'ངེས་འཛིན་ཕྱིར་ཐོན་བོད་བརྡ་འཛོལ་བ་';
$string['errortranslatingdefault'] = 'plugin བྱིན་མི་དེ་  སྔོན་སྒྲིག་གཞི་སྒྲིག་སྐད་སྒྱུར་བརྐྱབ་ད་  འཛོལ་བ་འདུག།  དེ་འབདཝ་ལས་རིམ་ལུགས་སྔོན་སྒྲིག་ལག་ལེན་འཐབ་ཨིན།';
$string['eventmessagecontactadded'] = 'འཕྲིན་དོན་འབྲེལ་ས་ཁ་སྐོང་བརྐྱབས་ཡོད་';
$string['eventmessagecontactremoved'] = 'འཕྲིན་དོན་འབྲེལ་ས་རྩ་བསྐྲད་གཏང་ཡི་';
$string['eventmessagedeleted'] = 'འཕྲིན་དོན་བཏོན་བཏང་ཡི་';
$string['eventmessagesent'] = 'འཕྲིན་དོན་བཏང་ཡི་';
$string['eventmessageviewed'] = 'འཕྲིན་དོན་ལྟ་ཡི་';
$string['forced'] = 'བསྡམ་བཞག';
$string['guestnoeditmessage'] = 'མགྱོནམ་ལག་ལེན་པ་གྱི་འཕྲིན་གཏོང་ཀྱི་གདམ་ཁ་ཚུ་ཞུན་དག་འབད་མི་ཚུགས།';
$string['guestnoeditmessageother'] = 'མགྱོནམ་ལག་ལེན་པ་གྱི་ གཞན་གྱི་འཕྲིན་གཏོང་ཀྱི་གདམ་ཁ་ཚུ་ཞུན་དག་འབད་མི་ཚུགས།';
$string['hidemessagewindow'] = 'འཕྲིན་དོན་གྱི་བིན་ཌོ་སྦ་བཞག';
$string['hidenotificationwindow'] = 'བརྡ་བསྐུལ་གྱི་ཝིན་ཌོ་སྦ་བཞག';
$string['loggedin'] = 'ཡོངས་འབྲེལ་ཐོག';
$string['loggedoff'] = 'གློག་ལམ་མེད་པའི་';
$string['managemessageoutputs'] = 'འའཕྲིན་དོན་ ཕྱིར་ཐོན་ཚུ་ ཛིན་སྐྱོང་འཐབ།';
$string['message'] = 'འཕྲིན་དོན་';
$string['messageoutputs'] = 'འཕྲིན་དོན་ཕྱིར་ཐོན་ཚུ་';
$string['messagepreferences'] = 'འཕྲིན་དོན་དགའ་འདམ་ཚུ་';
$string['messages'] = 'འཕྲིན་དོན་ཚུ་';
$string['newmessage'] = 'འཕྲིན་དོན་གསརཔ་';
$string['newmessagesearch'] = 'འཕྲིན་དོན་གསརཔ་གཏང་ནི་དོན་ལུ་འབྲེལ་ས་གཅིག་སལ་མཐུ་ཡང་ན་འཚོལ་ཞིབ་འབད་';
$string['newonlymsg'] = 'གསརཔ་རྐྱངམ་ཅིག་སྟོན་';
$string['nocontacts'] = 'འབྲེལ་ས་ཚུ་མེད་';
$string['noframesjs'] = 'ཇ་བ་ཡིག་ཚུགས་དང་གཞི་ཁྲམ་ཚུ་མེད་པའི་ཐོན་རིམ་';
$string['nomessagesfound'] = 'འཕྲིན་དོན་ཚུ་གཅིག་ཡང་མ་ཐོབ';
$string['noncontacts'] = 'མེན་པའི་འབྲེལ་ས་ཚུ་';
$string['nonotifications'] = 'ཁྱོད་ལུ་བརྡ་བསྐུལ་ཚུ་མེད་';
$string['noreply'] = 'འདི་འཕྲིན་དེ་ལུ་ལན་གསལ་མ་བཏང་།';
$string['notificationimage'] = 'བརྡ་བསྐུལ་གཟུགས་བརྙན་';
$string['notificationpreferences'] = 'བརྡ་བསྐུལ་དགའ་གདམ་ཚུ་';
$string['notifications'] = 'བརྡ་བསྐུལ་ཚུ་';
$string['notificationwindow'] = 'བརྡ་བསྐུལ་ཝིན་ཌོ་';
$string['off'] = 'ངོས་ལེན་མེདཔ་';
$string['offline'] = 'གློག་ལམ་མེདཔ';
$string['on'] = 'ངོས་ལེན་ཡོདཔ་';
$string['online'] = 'གློག་ལམ་ཐོག';
$string['outputnotavailable'] = 'མི་འཐོབ་པས་';
$string['page-message-x'] = 'འཕྲིན་དོན་གང་རུང་ཀྱི་ཤོག་ལེབ་ཚུ་';
$string['permitted'] = 'ཆོགཔ།';
$string['processorsettings'] = 'ལས་སྦྱོར་འཕྲུལ་ཆས་ཀྱི་གཞི་སྒྲིག་ཚུ་';
$string['removecontact'] = 'འབྲེལ་ས་རྩ་བསྐྲད་གཏང་';
$string['removecoursefilter'] = 'སློབ་ཚན་{$a}གི་ཚགས་མ་རྩ་བསྐྲད་གཏང་';
$string['removefromyourcontacts'] = 'ཁྱོད་རའི་འབྲེལ་ས་ཚུ་ནང་ལས་རྩ་བསྐྲད་གཏང་';
$string['requiresconfiguration'] = 'རིམ་སྒྲིག་དགོས་མཁོ་ཡོད་';
$string['searchcombined'] = 'མི་དང་འཕྲིན་དོན་ཚུ་འཚོལ་ཞིབ་འབད';
$string['searchforuser'] = 'ལག་ལེན་པ་ཅིག་ཚོལ་ཞིབ་འབད་';
$string['searchforuserorcourse'] = 'ལག་ལེན་པ་ཡང་ན་སློབ་ཚན་ཅིག་ཚོལ་ཞིབ་འབད་';
$string['searchmessages'] = 'འཕྲིན་དོན་ཚུ་འཚོལ་ཞིབ་འབད་';
$string['seeall'] = 'ཆ་མཉམ་བལྟ་';
$string['selectmessagestodelete'] = 'འཕྲིན་དོན་བཏོན་གཏང་ནི་དོན་ འཕྲིན་དོན་ཚུ་སལ་འཐུ་འབད་';
$string['selectnotificationtoview'] = 'ཟུར་ལས་བརྡ་བསྐུལ་ཚུའི་ཐོ་སལ་འཐུ་ཐབད་དི་རྒྱས་བཤད་མངམ་བལྟ་';
$string['send'] = 'གཏང་';
$string['sendbulkmessagesentsingle'] = 'འཕྲིན་མི་གཅིག་ལུ་བཏང་ཡོད།';
$string['sendbulkmessagesingle'] = 'འཕྲིན་མི་གཅིག་ལུ་གཏང་།';
$string['sendmessage'] = 'འཕྲིན་དོན་གཏང་';
$string['sendmessageto'] = '{$a} ལུ་འཕྲིན་དོན་གཏང་';
$string['sendmessagetopopup'] = 'ཝིན་ཌོ་གསརཔ་{$a} ལུ་འཕྲིན་དོན་གཏང་';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ་';
$string['showmessagewindownonew'] = 'འཕྲིན་དོན་གསརཔ་མེད་པའི་ འཕྲིན་དོན་ཝིན་ཌོ་སྟོན་';
$string['showmessagewindowwithcount'] = 'འཕྲིན་དོན་གསརཔ་{$a} ཡོད་མི་ འཕྲིན་དོན་ཝིན་ཌོ་སྟོན་';
$string['shownotificationwindownonew'] = 'བརྡ་བསྐུལ་ཚུ་མེད་པའི་བརྡ་བསྐུལ་ཝིན་ཌོ་སྟོན་';
$string['shownotificationwindowwithcount'] = 'བརྡ་བསྐུལ་གསརཔ་ཚུ་{$a}་ཡོད་པའི་བརྡ་བསྐུལ་ཝིན་ཌོ་སྟོན་';
$string['togglemessagemenu'] = 'འཕྲིན་དོན་ཚུའི་དཀར་ཆག་སོར་སྟོན།';
$string['togglenotificationmenu'] = 'བརྡ་བསྐུལ་ཚའི་དཀར་ཆག་སོར་སྟོན།';
$string['touserdoesntexist'] = 'ཁྱོད་ཀྱི་ལག་ལེན་པ་ཨའི་ཌི({$a})མེདཔ་མི་ལུ་འཕྲིན་དོན་བཏང་མི་ཚུགས་';
$string['unblockcontact'] = 'འབྲེལ་ས་མ་བཀག་';
$string['unreadmessages'] = 'འཕྲིན་དོན་མ་ལྷག་མི་ ({$a})';
$string['unreadnewmessage'] = '({$a})་ལས་འཕྲིན་དོན་གསརཔ';
$string['unreadnotification'] = 'མ་ལྷག་པའི་བརྡ་བསྐུལ་: {$a}';
$string['viewfullnotification'] = 'བརྡ་བསྐུལ་གེ་ར་སྟོན་';
$string['viewmessageswith'] = '{$a} ཡོད་མི་འཕྲིན་དོན་ བལྟ་';
$string['viewnotificationresource'] = '{$a}་ལུ་འགྱོ་';
$string['viewunreadmessageswith'] = '{$a} ཡོད་མི་མ་ལྷག་པའི་འཕྲིན་དོན་ བལྟ་';
$string['writeamessage'] = 'འཕྲིན་དོན་ གཅིག་འབྲི་...';
$string['you'] = 'ཁྱོད་:';
