<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'dz', version '4.4'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'ལན་ ངོ་མ';
$string['allattempts'] = 'དཔའ་བཅམ་ཚུ་ག་ར';
$string['allattemptsavg'] = 'དཔའ་བཅམ་ཚུ་ག་ར་གི་དཔྱ་སྙོམས་སྐུགས་ཚད་';
$string['allattemptscount'] = 'སྐུགས་བྱིན་ཡོད་པའི་དཔའ་བཅམ་ཚུ་གི་གྱངས་ཁ་';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" ཁྱད་དངོས་ {$a->variant}';
$string['analysisofresponses'] = 'དབྱེ་དཔྱད་ཀྱི་ལེན་གསལ་ཚུ་';
$string['analysisofresponsesfor'] = '{$a}ལུ་ལེན་གསལ་གྱི་དབྱེ་དཔྱད་ཚུ།';
$string['analysisvariant'] = '"{$a->name}" ཁྱད་དངོས་ {$a->variant}';
$string['attempts'] = 'དཔའ་བཅམ་ཚུ།';
$string['attemptsall'] = 'དཔའ་བཅམ་ཚུ་ག་ར་';
$string['attemptsfirst'] = 'དཔའ་བཅམ་དང་པ་';
$string['backtoquizreport'] = 'གནས་རྩིས་ཀྱི་རྩིས་ཤོག་གཙོ་བོ་བའི་སྙན་ཞུ་ལུ་ལོག་ནི།';
$string['calculatefrom'] = 'ལས་གནས་རྩིས་་ཀྱི་རྩིས་རྐྱབས།';
$string['calculatingallstats'] = 'རིག་བསྡུར་ དྲི་བ་གི་གནས་རྩིས་དང་ལན་གསལ་གྱི་གནས་སྡུད་དབྱེ་དཔྱད་འབད་དོ།';
$string['cic'] = 'ནང་འཁོད་རིམ་མཐུན་གྱི་གྲངས་རྟགས་({$a}་དོན་ལུ་)';
$string['completestatsfilename'] = 'ཡོངས་རྫོགས་གནས་རྩིས་';
$string['count'] = 'གྱངས།';
$string['counttryno'] = 'འབད་བལྟ་མི་{$a} གྱངས་ཁ་རྐྱབས།';
$string['coursename'] = 'སློབ་ཚན་གྱི་མིང་།';
$string['detailedanalysis'] = 'དྲི་བ་འདི་གྱི་ ལན་གསལ་གྱི་དབྱི་དཔྱད་ཁ་གསལ།';
$string['detailedanalysisforvariant'] = 'དྲི་བ་འདི་གི་ཁྱད་དངོས་{$a}་གི་དོན་ལུ་ལན་གསལ་ཚུ་གི་མངམ་ཁ་གསལ་དབྱེ་དཔྱད་';
$string['discrimination_index'] = 'ལེགས་ཞན་དབྱེ་བའི་ཟུར་ཐོ་';
$string['discriminative_efficiency'] = 'ལེགས་ཞན་དབྱེ་བའི་ལྕོགས་གྲུབ།';
$string['downloadeverything'] = 'བཟུམ་སྦེ་སྙན་ཞུ་ཡོངས་རྫོགས་ཕབ་ལེན་འབད་';
$string['duration'] = 'དོན་ལུ་འགོ་འཕྱེ་';
$string['effective_weight'] = 'ནུས་ལྡན་ལྗིད་ཚད་';
$string['errordeleting'] = 'ཧེ་མ་གི་{$a} ་གནས་ཐོ་ཚུ་ བཏོན་གཏངམ་ད་འཛོལ་བ་';
$string['errormedian'] = 'གུང་ཐིག་ལེནམ་ད་འཛོལ་བ་';
$string['errorpowerquestions'] = 'དྲི་བ་གི་གནས་ཚད་མི་མཐུན་པའི་ རྩིས་བཏོན་ནིའི་གནས་སྡུད་ལེནམ་ད་འཛོལ་བ།';
$string['errorpowers'] = 'རིག་བསྡུར་གྱི་གནས་ཚད་མི་མཐུན་པའི་རྩིས་བཏོན་ནིའི་གནས་སྡུད་ལེནམ་ད་འཛོལ་བ།';
$string['errorrandom'] = 'ཡན་ལག་རྣམ་གྲངས་ཀྱི་གནས་སྡུད་ལེནམ་ད་འཛོལ་བ།';
$string['errorratio'] = '({$a}་དོན་ལུ་)དཔྱ་ཚད་འཛོལ་བ་';
$string['errorstatisticsquestions'] = 'དྲི་བ་སྐུགས་ཚུ་གི་ གནས་རྩིས་སྟོན་ནི་དོན་ལུ་ གནས་སྡུད་ལེནམ་ད་འཛོལ་བ།';
$string['facility'] = 'མཐུན་རྐྱེན་གྱི་ཟུར་ཐོ་';
$string['firstattempts'] = 'འགོ་ཐོག་དཔའ་བཅམ་ཚུ་';
$string['firstattemptsavg'] = 'འགོ་ཐོག་དཔའ་བཅམ་ཚུ་གི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['firstattemptscount'] = 'འགོ་ཐོག་དཔའ་བཅམ་ཚུ་གི་སྐུགས་འབྱིན་ཚར་བའི་གྱངས་ཁ་';
$string['frequency'] = 'ཡང་ཡང་འབྱུང་ཚུལ་';
$string['highestattempts'] = 'དཔའ་བཅམ་གྱི་སྐུགས་ཚད་མཐོ་ཤོས།';
$string['highestattemptsavg'] = 'དཔའ་བཅམ་གྱི་སྐུགས་ཚད་མཐོ་ཤོས་ཀྱི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['intended_weight'] = 'བསམ་བློ་གི་ལྗིད།';
$string['kurtosis'] = 'སྐུགས་ཀྱི་བགོ་བཤའ་ kurtosis ({$a}དོན་)';
$string['lastattempts'] = 'དཔའ་བཅམ་མཇུག་མམ།';
$string['lastattemptsavg'] = 'དཔའ་བཅམ་མཇུག་མམ་ཚུ་གི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['lastcalculated'] = 'རྩིས་མཇུག་རང་་{$a->lastcalculated} ལས་བརྐྱབས་ནུག་ {$a->count} འདིལས་དཔའ་་བཅམ་ནུག';
$string['maximumfacility'] = 'མཐུན་རྐྱེན་མང་མཐའ་';
$string['median'] = 'བར་ན་གི་སྐུགས ({$a}་དོན་ལུ་)';
$string['medianfacility'] = 'མཐུན་རྐྱེན་བར་ན་';
$string['minimumfacility'] = 'མཐུན་རྐྱེན་ཉུང་མཐའ་';
$string['modelresponse'] = 'ལན་གསལ་དཔེ།';
$string['nameforvariant'] = 'ཁྱད་དངོས་ {$a->variant}གི་ {$a->name}';
$string['negcovar'] = 'དཔའ་བཅམ་ཡོད་པའི་སྐུགས་ཚད་བསྡོམ་དང་སྐུགས་བསྡོམ་་ཁྱད་པར་མེད་ཆ་གཉིས།';
$string['nogradedattempts'] = 'ཨཱ་ནི་རིག་བསྡུར་འདི་ལུ་དཔའ་བཅམ་མ་འབད་བས་ཡང་ན་
དཔའ་བཅམ་ཚུ་ཆ་མཉམ་ནང་དྲི་བ་ཚུ་ ལག་ཐོག་སྐུགས་བྱིན་དགོཔ་འདུག';
$string['nostudentsingroup'] = 'སྡེ་ཚན་འདི་ནང་ལུ་ སློབ་ཕྲུག་གི་སྡེ་ཚན་མིན་འདུག';
$string['optiongrade'] = 'ཆ་ཤས་ཀྱི་སྐུགས།';
$string['partofquestion'] = 'དྲི་བ་གི་ཡན་ལག';
$string['pluginname'] = 'གནས་་རྩིས་ཚུ།';
$string['position'] = 'གནས་རིམ།';
$string['positions'] = 'གནས་རིམ་ཚུ(s)';
$string['questioninformation'] = 'དྲི་བའི་གནས་ཚུལ།';
$string['questionname'] = 'དྲི་བ་གི་མིང་།';
$string['questionnumber'] = 'དྲི་བ་#';
$string['questionstatistics'] = 'དྲི་བ་གི་གནས་རྩིས་ཚུ་';
$string['questionstatsfilename'] = 'དྲི་བའི་གནས་རྩིས་ཚུ་';
$string['questiontype'] = 'དྲི་བའི་དབྱེ་བ།';
$string['quizinformation'] = 'རིག་བསྡུར་གྱི་གནས་ཚུལ།';
$string['quizname'] = 'རིག་བསྡུར་གྱི་མིང་།';
$string['quizoverallstatistics'] = 'རིག་བསྡུར་སྤྱིར་བཏང་གི་གནས་རྩིས་ཚུ་';
$string['quizstructureanalysis'] = 'རིག་བསྡུར་བཀོད་རིམ་གྱི་དབྱེ་དཔྱད།';
$string['random_guess_score'] = 'ག་ཐོབ་སྦེ་ ཚོད་དཔག་གི་སྐུགས།';
$string['recalculatenow'] = 'ལོག་སྟེ་ད་ལྟོ་ར་རྩིས་བཏོན།';
$string['reportsettings'] = 'གནས་རྩིས་ཚུ་རྩིས་བཏོན་ནིའི་གཞི་སྒྲིག་ཚུ་';
$string['response'] = 'ལན་གསལ།';
$string['skewness'] = 'སྐུགས་བགོ་བཤའ་ skewness ({$a}དོན་ལུ་)';
$string['slotstructureanalysis'] = 'དྲི་བའི་ཨང་{$a} གི་དོན་ལུ་ གཞི་བཀོད་ཀྱི་དཔྱད་ཞིབ';
$string['standarddeviation'] = 'སྤྱི་དང་མ་མཚུངས་པ།({$a དོན་})';
$string['standarddeviationq'] = 'སྤྱི་དང་མ་མཚུངས་པ།';
$string['standarderror'] = 'འཛོལ་བ་ཚད་ལྡན་({$a}་དོན་ལུ་)';
$string['statistics'] = 'གནས་་རྩིས་ཚུ་';
$string['statistics:view'] = 'གནས་་རྩིས་ཚུ་གི་སྙན་ཞུ་བལྟ་';
$string['statisticsreport'] = 'གནས་་རྩིས་ཚུ་གི་སྙན་ཞུ་';
$string['statisticsreportgraph'] = 'དྲི་བ་གི་གནས་རིམ་ཚུ་གི་གནས་་རྩིས་ཚུ་';
$string['statsfor'] = 'རིག་བསྡུར་གྱི་གནས་རྩིས་ཚུ་({$a}་དོན་ལུ་)';
$string['variant'] = 'ཁྱད་དངོས་';
$string['whichtries'] = 'དོན་ལུ་ལན་གསལ་ཚུ་དབྱེ་དཔྱད་འབད་';
