<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'dz', version '4.4'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'གྱལ་རིམ་ནང་ བསམ་འཆར་བཀོད།';
$string['commentinline_help'] = 'ག་དེམ་ཅིག་སྦེ་ གཞི་སྒྲིག་སྦེ་བཞག་པ་ཅིན་ སྐུགས་བྱིནམ་ད་ཞུ་འབུལ་གྱི་ཚིག་ཡིག་འདི་ བསམ་ལན་བཀོད་ནིའི་ས་སྒོ་ནང་ འདྲ་བཤུས་བརྐྱབ་འོང་། དེ་གི་གྱལ་རིམ་ནང་ བསམ་འཆར་བཀོད་ནི་(ཡང་ཅིན་ ཚོས་གཞི་མ་འདྲཝ་ལག་ལན་འཐབ་ནི་) ཡང་ན་ཚིག་ཡིག་ངོ་མ་ཞུན་དག་བརྐྱབ་ནི་ འཇམ་ཏོང་ཏོ་བཟོཝ་ཨིན།';
$string['commentinlinedefault'] = 'སྔོན་སྒྲིག་གི་སྦེ་ གྱལ་རིམ་ནང་ བསམ་འཆར་བཀོད།';
$string['commentinlinedefault_help'] = 'ག་དེམ་ཅིག་སྦེ་ གཞི་སྒྲིག་སྦེ་བཞག་པ་ཅིན་ ཨ་ནི་གྱལ་རིམ་ནང་ བསམ་འཆར་བཀོད་ནི་ཐབས་ལམ་འདི་ སྔོན་སྒྲིག་གིས་ལས་འགུལ་གསརཔ་ཚུ་ག་ར་ལུ་ལྕོགས་ཅན་བཟོ་འོང་།';
$string['default'] = 'སྔོན་སྒྲིག་གིས་ལྕོགས་ཅན་བཟོ་ཡོད།';
$string['default_help'] = 'ག་དེམ་ཅིག་སྦེ་ གཞི་སྒྲིག་སྦེ་བཞག་པ་ཅིན་ ཨ་ནི་བསམ་ལེན་གྱི་ཐབས་ལམ་འདི་སྔོན་སྒྲིག་གིས་ལས་འགུལ་གསརཔ་ཚུ་ག་ར་ལུ་ལྕོགས་ཅན་བཟོ་འོང་།';
$string['enabled'] = 'བསམ་ལེན་གྱི་བསམ་བཀོད་ཚུ།';
$string['enabled_help'] = 'ག་དེམ་ཅིག་སྦེ་ ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ཞིབ་དཔྱད་པ་གིས་ཞུ་འབུལ་རེ་རེ་བཞིན་དུ་ལུ་བསམ་ལེན་གྱི་བསམ་བཀོད་འབད་ཚུགས།';
$string['pluginname'] = 'བསམ་ལེན་གྱི་བསམ་བཀོད་ཚུ།';
