<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'dz', version '4.4'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'འཛུལ་སྤྱོད་བཀག་དམ་ཚུ།';
$string['addrestriction'] = 'བཀག་དམ་ཁ་སྐོང་རྐྱབས།';
$string['and'] = 'དང་';
$string['condition_group'] = 'བཀག་དམ་གཞི་སྒྲིག';
$string['condition_group_info'] = 'ཚང་བཟོའི་བཀག་དམ་ཚུ་ གོ་དཀའ་བའི་གཏན་ཚིག་ འཇུག་སྤྱོད་འབད་ཐབས་ལུ་ ཁ་སྐོང་གཞི་སྒྲིག་རྐྱབས།';
$string['editsettings'] = 'གཞི་སྒྲིག་ཚུ་ཞུན་དག་འབད།';
$string['enableavailability'] = 'འཁྲིལ་དགོ་པའི་ འཛུལ་སྤྱོད་འབད་ནི་ལྕོགས་ཅན་བཟོ།';
$string['enableavailability_desc'] = 'ག་དེམ་ཅིག་སྦེ་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ འདི་གིས་ཁྱོད་ལུ་གནས་སྟངས་ཚུ་ (ཚེས་གྲངས་ གནས་ཚད་ ཡང་ན་ ཡོངས་སྒྲུབ་པའི་ཐོག་ལུ་གཞི་བཞག་སྟེ)་ གཞི་སྒྲིག་འབད་བཅུག་ཨིན། གནས་སྟངས་འདི་གིས་སྦྱོང་ལཱ་ཡང་ན་རྒྱབ་རྟེན་འཛུལ་སྤྱོད་འབད་ནི་གིས་ཚད་འཛིན་འབདཝ་ཨིན།';
$string['error_list_nochildren'] = 'བཀག་དམ་གཞི་སྒྲིག་ལུ་ གནས་སྟངས་ཉུང་ཐག་གཅིག་འོང་གདོ';
$string['hidden_all'] = 'ལག་ལེན་པ་གིས་ གནས་སྟངས་ཚུ་དང་ངོ་འཕྲད་མ་ཚུགས་པ་ཅིན་ ཆ་མཉམ་རང་གསང་བཞག་འོང་།';
$string['hidden_individual'] = 'ལག་ལེན་པ་གིས་ གནས་སྟངས་འདི་ངོ་འཕྲད་མ་ཚུགས་པ་ཅིན་ ཆ་མཉམ་རང་གསང་བཞག་འོང་།';
$string['hidden_marker'] = 'སོ་སོ་སྦེ་གསང་ཡོད།';
$string['hide_verb'] = 'སྦ་ནིའི་དོན་ལུ་ཨེབ།';
$string['invalid'] = 'གཞི་སྒྲིག་གནང་།';
$string['item_unknowntype'] = 'བཀག་དམ་ཚུ་གིས་ ད་མ་འཐོབ་པའི་ plugin ལག་ལེན་འཐབ་ཨིན། (བཀག་དམ་འདི་རྩ་བསྐྲད་གཏང་བཏུབ་ནི་ཨིན་པ་ཅིན་ གཤམ་ལས་བཏོན་གཏང་།)';
$string['itemheading'] = 'བཀག་དམ་ {$a->number} {$a->type}';
$string['label_multi'] = 'དགོས་མཁོ་ཡོད་པའི་བཀག་དམ་ཚུ།';
$string['label_sign'] = 'བཀག་དམ་གྱི་དབྱེ་བ།';
$string['list_and'] = 'ག་ར་གི།';
$string['list_and_hidden'] = 'ག་ར་གི (སོ་སོ་སྦེ་གསང་ཡོད།)';
$string['list_or'] = 'གང་རུང་གི།';
$string['list_or_hidden'] = 'གང་རུང་་གི (སོ་སོ་སྦེ་གསང་ཡོད།)';
$string['list_root_and'] = 'མ་གཏོགས་ མི་འཐོབ་པས།';
$string['list_root_and_hidden'] = '(གསང་ཡོདཔ་) མ་གཏོགས་ མི་འཐོབ་པས།';
$string['list_root_or'] = 'གང་རུང་གི་མ་གཏོགས་ མི་འཐོབ་པས།';
$string['list_root_or_hidden'] = 'གང་རུང་གི་མ་གཏོགས་ (གསང་ཡོདཔ)་མི་འཐོབ་པས།';
$string['listheader_multi_after'] = 'འོག་གི་ལས་།';
$string['listheader_multi_and'] = 'ག་ར།';
$string['listheader_multi_before'] = 'མཐུན་སྒྲིག';
$string['listheader_multi_or'] = 'གང་རུང་།';
$string['listheader_sign_before'] = 'སློབ་ཕྲུག';
$string['listheader_sign_neg'] = 'མ་པ་ལས་མི་བཏུབ།';
$string['listheader_sign_pos'] = 'ངེས་པར།';
$string['listheader_single'] = 'འོག་གི་མཐུན་སྒྲིག་འབད།';
$string['manageplugins'] = 'བཀག་དམ་ཚུ་འཛིན་སྐྱོང་འབད།';
$string['missingplugin'] = 'བཀག་དམ་ plugin བརླག་སྟོར་ཞུགས་ནུག';
$string['or'] = 'ཡང་ན།';
$string['restrictaccess'] = 'འཛུལ་སྤྱོད་འབད་ནི་བཀག།';
$string['restrictbygroup'] = 'སྡེ་ཚན/ སྡེ་ཚན་བཟོ་ནིའི་འཛུལ་སྤྱོད་བཀག་དམ་ ཁ་སྐོང་རྐྱབས།';
$string['setheading'] = 'བཀག་དམ་ {$a->count} གི་གཞི་སྒྲིག་ {$a->number}';
$string['show_verb'] = 'སྟོན་ནིའི་དོན་ལུ་ཨེབ།';
$string['shown_all'] = 'ལག་ལེན་པ་གིས་ གནས་སྟངས་ཚུ་མ་འཕྲད་པ་ཅིན་ greyed-out སྦེ་བཀྲམ་སྟོན་འབད་འོང་།';
$string['shown_individual'] = 'ལག་ལེན་པ་གིས་ གནས་སྟངས་འདི་མ་འཕྲད་པ་ཅིན་ greyed-out སྦེ་བཀྲམ་སྟོན་འབད་འོང་།';
$string['unknowncondition'] = 'གནས་སྟངས་མ་ཤེསཔ། ( plugin གནས་སྟངས་བཏོན་གཏང་ཡོདཔ།)';
