<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_googledrive', language 'dz', version '4.4'.
 *
 * @package     fileconverter_googledrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ་';
$string['issuer'] = 'OAuth 2 ཞབས་ཏོག';
$string['issuer_help'] = 'གུག་གལ་འདྲེན་འཕྲུལ་ལུ་འཛུལ་སྤྱོད་འབད་ནི་དོན་
OAuth 2 ཞབས་ཏོག་ལག་ལེན་འཐབ་ནུག';
$string['pluginname'] = 'གུག་གལ་འདྲེན་འཕྲུལ་';
$string['test_conversion'] = 'ཡིག་ཆ་གཞི་བསྒྱུར་བརྟག་ཞིབ་འབད་';
$string['test_conversionnotready'] = 'འ་ནི་ཡིག་ཆ་སྒྱུར་བྱེདཔ་འདི་རིམ་སྒྲིག་ཚུལ་ལྡན་སྦེ་མ་འབད་བས།';
$string['test_conversionready'] = 'འ་ནི་ཡིག་ཆ་སྒྱུར་བྱེདཔ་འདི་རིམ་སྒྲིག་ཚུལ་ལྡན་སྦེ་འབད་ནུག།';
$string['test_converter'] = 'འ་ནི་ཡིག་ཆ་སྒྱུར་བྱེདཔ་འདི་ཚུལ་ལྡན་སྦེ་ལཱ་འབད་བཏུབ་ག་མི་བཏུབ་བརྟག་ཞིབ་འབད་';
$string['test_issuerinvalid'] = 'ཡིག་ཆ་སྒྱུར་བྱེད་པའི་གཞི་སྒྲིག་ཚུ་གི་ནང་OAuth 2 ཞབས་ཏོག་འདི་ ནུས་མེད་གནས་གོང་ལུ་གཞི་སྒྲིག་འབད་ནུག';
$string['test_issuernotconnected'] = 'OAuth 2 ཞབས་ཏོག་གཞི་སྒྲིག་འབད་ཡོད་མི་ཡིག་ཆ་སྒྱུར་བྱེད་པའི་གཞི་སྒྲིག་ཚུ་ལུ་རིམ་ལུགས་འཛུལ་ཐོ་གཅིག་མཐུད་དི་མེད།';
$string['test_issuernotenabled'] = 'OAuth 2 ཞབས་ཏོག་གཞི་སྒྲིག་འབད་ཡོད་མི་ཡིག་ཆ་སྒྱུར་བྱེད་པའི་གཞི་སྒྲིག་ཚུ་ནང་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['test_issuernotset'] = 'OAuth 2 ཞབས་ཏོག་འདི་ ཡིག་ཆ་སྒྱུར་བྱེད་པའི་གཞི་སྒྲིག་ཚུའི་ནང་གཞི་སྒྲིག་འབད་དགོ';
