<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'dz', version '4.4'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'གནད་ཁོངས་ཀྱི་ཚད་';
$string['buffersize_help'] = 'རྒྱུ་རྩལ་ཡར་དྲག་གཏང་མི་ log entries ནང་བཙུགས་ཡོད་མི་ གནས་སྡུད་ batch གཅིག་གི་གྱང་ཁ།';
$string['conectexception'] = 'གནས་སྡུད་གཞི་རྟེན་དེ་ལུ་མཐུད་མ་ཚུགས་';
$string['create'] = 'གསར་བསྐྲུན་འབད་';
$string['databasecollation'] = 'གནས་སྡུད་གཞི་རྟེན་གོ་སྒྲིག';
$string['databasehandlesoptions'] = 'གནས་སྡུད་ཀྱིས་ གདམ་ཁ་ བདག་འཛིན་འཐབ་ཨིན།';
$string['databasehandlesoptions_help'] = 'Remote གནས་སྡུད་ཀྱིས་ དེ་རའི་གདམ་ཁ་ བདག་འཛིན་འཐབ་འོང་ག།';
$string['databasepersist'] = 'ཨུ་ཚུགས་ཅན་གནས་སྡུད་གཞི་རྟེན་མཐུད་ལམ་ཚུ་';
$string['databaseschema'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ལས་འཆར་';
$string['databasesettings'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་གཞི་སྒྲིག་ཚུ་';
$string['databasesettings_help'] = 'ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་གྱི་དྲན་དེབ་ལུ་མཐུད་ནའི་རྒྱས་བཤད་:{$a}';
$string['databasetable'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ཐིག་ཁྲམ་';
$string['databasetable_help'] = 'Logs བཞག་ས་གི་ ཐིག་ཁྲམ་གྱི་མིང་ཅིག་བཙུགས། ཐིག་ཁྲམ་འདི་གི་བཟོ་བཀོད་ logstore_standard (mdl_logstore_standard_log) དང་དབྱེ་མེདཔ་འབད་དགོ།';
$string['filters'] = 'ཚགས་མ་གི་དྲན་དེབ་ཚུ་';
$string['filters_help'] = 'བྱེད་ལས་དག་པ་གཅིག་ཐོ་བཀོད་གྲངས་སུ་མི་བཙུག་ནི་ ཚགས་མ་འདི་ལྕོགས་ཅན་བཟོ།';
$string['includeactions'] = 'ཨ་ནཱི་བྱེད་ལས་ཚུ་གྲངས་སུ་བཙུགས་';
$string['includelevels'] = 'བྱེད་ལས་ཚུ་ ཤེས་ཡོན་གྱི་ཁོད་སྙོམས་ཀྱི་གྲངས་སུ་བཙུགས་';
$string['logguests'] = 'མགྱོནམ་གྱི་བྱེད་ལས་ཚུ་ཐོ་བཀོད་';
$string['other'] = 'གཞན་';
$string['participating'] = 'བཅའ་མར་གཏོགས་དོ་';
$string['pluginname'] = 'ཕྱི་འི་གནས་སྡུད་གཞི་སྟོན་གྱི་ཐོ་བཀོད་';
$string['pluginname_desc'] = 'དྲན་དེབ་པ་ལག་ཨིན་གྱི་ཕྱི་འི་གནས་སྡུད་གཞི་སྟོན་གྱི་་ཐིག་ཁྲམ་ནང་དྲན་དེབ་གི་ཐོ་བཀོད་ཚུ་བསྲུང་བཞགཔ་ཨིན།';
$string['read'] = 'ལྷག་';
$string['tablenotfound'] = 'གསལ་བཀོད་འབད་བའི་ཐིག་ཁྲམ་འདི་ཐོབ་མ་ཚུགས་';
$string['teaching'] = 'སླབ་སྟོན་';
$string['testingsettings'] = 'གནས་སྡུད་གཞི་སྟོན་གྱི་གཞི་སྒྲིག་ཚུ་བརྟག་ཞིབ་འབད་དོ་...';
$string['testsettings'] = 'འཐུད་ལམ་བརྟག་ཞིབ་འབད་';
$string['update'] = 'དུས་མཐུན་བཟོ་';
