<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'dz', version '4.4'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'ནུས་ལྡན་ཕྱིར་བསྐྱོད་གྲོས་མཐུན་བཟོ།';
$string['activeportfolios'] = 'ཐོབ་པའི་ གསལ་སྡུད།';
$string['addalltoportfolio'] = 'ག་ར་ གསལ་སྡུད་ནང་ལུ་གཏང་།';
$string['addnewportfolio'] = 'གསལ་སྡུད་གསརཔ་ གཅིག་བཙུགས།';
$string['addtoportfolio'] = 'གསལ་སྡུད་ནང་ལུ་ཕྱིར་བསྐྱོད་འབད།';
$string['alreadyalt'] = 'ཕྱིར་བསྐྱོད་འབད་དོ། གཡེབ་རྟ་འདི་ཨེབ་སྟེ་ གནས་སོར
་གྲོས་མཐུན་བཟོ།';
$string['alreadyexporting'] = 'ཨ་ནི་ སེ་ཤེན་འདི་ནང་ལུ་ ཁྱོད་ཀྱིས་ནུས་ཤུགས་ཅན་གྱི་གསལ་སྡུད་ཧེ་མ་ལས་ཕྱིར་བསྐྱོད་འབད་དེ་འདུག འཕྲོ་མ་མཐུད་པའི་ཧེ་མ་ ཁྱོད་ཀྱིས་ འདི་རྫོགས་བཅུག་དགོ་ ཡང་ན་ ཆ་མེད་གཏང་དགོ། ཁྱོད་འདི་འཕྲོ་མཐུད་ནི་ཨིན་ན? (མིན་འདི་ ཆ་མེད་གཏང་)';
$string['availableformats'] = 'ཕྱིར་བསྐྱོད་ཀྱི་སྒྲིག་བཀོད་ཚུ།';
$string['callbackclassinvalid'] = 'གསལ་སྡུད་ཀྱི་ཡན་ལག་གི་གོ་རིམ ་ཡང་ན་ ཀཱལ་བེཀ་གི་སློབ་རིམ་གསལ་བཀོད་འབད་མི་འདི་ བདེན་མེད་ཨིན་པས།';
$string['callercouldnotpackage'] = '{$a} ནང་འཛོལ་མི་འདི་གིས་ ཁྱོད་ཀྱི་གནས་་སྡུད་ཡོངས་སྒྲིལ་ཕྱིར་བསྐྱོད་འབད་མ་ཚུག';
$string['cannotsetvisible'] = 'ཨ་ནིའ་དི་མཐོངམ་བཟོ་མི་ཚུགས་པས། plugin འདི་མ་པ་ལས་ལྕོགས་མིན་བཟོ་བཏང་ནུག ག་ཅི་འབད་ཟེར་བ་ཅིན་ རིམ་སྒྲིག་ལེགས་ཤོམ་མ་འགྱོ་བ་ལས་བརྟེན།';
$string['commonportfoliosettings'] = 'སྤྱི་མཐུན་གྱི་གསལ་སྡུད་གཞི་སྒྲིག།';
$string['commonsettingsdesc'] = '<p>གནས་སོར་འདི་དུས་ཚོད་མངམ་ ཡངན་ བར་ན་སྐོརམ་ཅིག་ འབད་དུས་ཚོད་སོརཝ་ཨིན་ན་ ཡང་ཅིན་ ལག་ལེན་པ་འདི་གིས་གནས་སོར་གྱི་དུས་ཚོད་མ་རྫོགས་ཚུན་ཚོད་ལུ་སྒུག་ནི་ ཨིན་ན་ མིན།</p><p>ལག་ལེན་པ་ལུ་ཚད་ བར་ན་སྐོརམ་གྱི་ཐེརེཤ་ཧཱོལ་ནང་ ད་ལྟ་ར་ ལག་ལེན་པ་ལུ་དྲི་བསྟུན་མེད་པར་འབད་འོང་། དེ་ལས་ བར་ན་སྐོརམ་དང་ མཐོ་ཤོས་ཀྱི་གནས་སོར་འབད་ནི་གི་ གདམ་ཁ་སྤྲོད་དེ་འདུག་ འདི་འབདཝ་ད། སེམས་ཁར་བཞག་ ཨ་ནི་གིས་དུས་ཡུན་ཨ་ཙི་འགོར་འོང་། </p><p>ལྷག་པར་དུ་ གསལ་སྡུད་ པ་ལག་ཨིན་ཚུ་འདི་གིས་གདམ་ཁ་འདི་མ་པ་ལས་བཀོག་བཞག་སྟེ་ གནས་སོར་ཚུ་ག་ར་དབང་བཟུང་ཐོག་ལས་གོ་རིམ་ནང་ལུ་ བཙུགས་འོང་།';
$string['configexport'] = 'གནས་སྡུད་ཕྱིར་བསྐྱོད་རིམ་སྒྲིག';
$string['configplugin'] = 'གནས་སྡུད་རིམ་སྒྲིག་ པ་ལག་ཨིན';
$string['configure'] = 'རིམ་སྒྲིག་';
$string['confirmcancel'] = 'ཁྱོད་ཐད་རི་པ་རི་ ཨ་ནི་ཕྱིར་བསྐྱོད་འབད་ནི་འདི་ཆ་མེད་གཏང་ནི་ཨིན་ན?';
$string['confirmexport'] = 'ཕྱིར་བསྐྱོད་འདི་གཏན་འཁེལ་བཟོ།';
$string['confirmsummary'] = 'ཁྱོ་ཕྱིར་བསྐྱོད་ཀྱི་བཅུད་དོན།';
$string['continuetoportfolio'] = 'ཁྱོད་རང་གི་གནས་སྡུད་ལུ་འཕྲོ་མཐུད།';
$string['deleteportfolio'] = 'གནས་སྡུད་བཏོན་གཏང་པའི་གནས་སྐབས་ནང་ཨིན།';
$string['destination'] = 'འགྱོ་ས།';
$string['disabled'] = 'དགོངསམ་མ་ཁྲེལ། འདི་འབདཝ་ད་ ཨ་ནི་ས་སྒོ་ནང་ལུ་གནས་སྡུད་ཕྱིར་བསྐྱོད་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['disabledinstance'] = 'ལྕོགས་མིན་བཟོ་ཡོད།';
$string['displayarea'] = 'ཕྱིར་བསྐྱོད་ཀྱི་ས་ཁོངས།';
$string['displayexpiry'] = 'གནས་སོར་དུས་ཚོད་རྫོགས་ཞག';
$string['displayinfo'] = 'ཕྱིར་བསྐྱོད་གནས་ཚུལ།';
$string['dontwait'] = 'མ་སྒུགས།';
$string['enabled'] = 'གནས་སྡུད་ལྕོགས་ཅན་བཟོ།';
$string['enableddesc'] = 'ཨ་ནི་འདི་གིས་ བདག་སྐྱོང་ལུ་ ཚད་འཛིན་ལམ་ལུགས་ཐོག་ལས་ལག་ལེན་པ་ཚུ་ལུ་དོན་ཚན་ཕྱིར་བསྐྱོད་་།';
$string['err_uniquename'] = 'གནས་སྡུད་ཀྱི་མིང་འདི་ཨིན་ཅི་མིན་ཅི་ (པ་ལག་ཨིན
 རེ་རེ་བཞིན་དུ) གཞན་དང་མ་འདྲཝ་སྦེ་དགོ';
$string['exportalreadyfinished'] = 'གནས་སྡུད་ཕྱིར་བསྐྱོད་གྲུབ།!';
$string['exportalreadyfinisheddesc'] = 'གནས་སྡུད་ཕྱིར་བསྐྱོད་གྲུབ།';
$string['exportcomplete'] = 'གནས་སྡུད་ཕྱིར་བསྐྱོད་གྲུབ།!';
$string['exportedpreviously'] = 'ཧེ་མ་གི་ཕྱིར་བསྐྱོད།';
$string['exportexceptionnoexporter'] = 'གནས་སྡུད་གཅིག_ཕྱིར་བསྐྱོད_རྩིས་ཁར་མེད་མི། འདི་སེ་ཤེན་ནུས་ཅན་གཅིག་གིས་བཀོག་ད་ནུག་ འདི་འབདཝ་ད་ ཕྱིར་བསྐྱོད་པའི་དངོས་པོ་མིན་འདུག';
$string['exportexpired'] = 'གནས་སྡུད་ཕྱིར་བསྐྱོད་ཀྱི་དུས་ཡུན་རྫོགས་སོང་ནུག';
$string['exportexpireddesc'] = 'ཁྱོད་ཀྱིས་གནས་ཚུལ་ཨ་ཙི་ལོག་ཕྱིར་བསྐྱོད་འབད་ནི་རྩ་འགེངས་ནུག ཡང་ན་ ཕྱིར་བསྐྱོད་གསརཔ་གཅིག་འགོ་བཙུགས། འདི་ཚུལ་མཐུན་འབད་ནི་གི་དོན་ལུ་ཁྱོད་ཀྱིས་ཧེ་མ་གི་ས་སྒོ་ག་ཨིན་མི་ནང་ལོག་འགྱོ་ཞིནམ་ད་འགོ་བཙུགས། འདི་འཕྲལ་འཕྲལ་སྐབས་ར་འབྱུངམ་ཨིན་ ག་དེམ་ཅིག་སྦེ་ཕྱིར་བསྐྱོད་འབད་ཚརཝ་ད་ ཁྱོད་ཀྱིས་ ལོག་ནིའི་གཡེབ་རྟ་འདི་ཨེབ་པ་ཅིན། ཡང་ན་ url.མེདཔ་ཐལ་མི་གཅིག་ལུ་དེབ་རྟགས་བཟོ་བ་ཅིན།';
$string['exporting'] = 'གནས་སྡུད་ནང་ལུ་ཕྱིར་བསྐྱོད་འབད་བའི་བསྒང་།';
$string['exportingcontentfrom'] = '{$a} ནང་ལས་དོན་ཚན་ཕྱིར་བསྐྱོད་འབད་བའི་བསྒང་།';
$string['exportingcontentto'] = '{$a} ནང་ལུ་དོན་ཚན་ཕྱིར་བསྐྱོད་འབད་བའི་བསྒང་།';
$string['exportqueued'] = 'གནས་སྡུད་ཀྱི་ཕྱིར་བསྐྱོད་འདི་གནས་སོར་གཏང་ནིའི་དོན་ལུ་ ལེགས་ཤོམ་སྦེ་གྱལ་རིམ་སྒྲིག་ཚར་ཡི།';
$string['exportqueuedforced'] = 'གནས་སྡུད་ཀྱི་ཕྱིར་བསྐྱོད་འདི་གཏང་ནིའི་དོན་ལུ་ ལེགས་ཤོམ་སྦེ་་སྒྲིག་ཚར་ཡི། ཐག་རིང་གི་ལམ་ལུགས་ཀྱིས་བེད་སྤྱོད་གཏང་ཏེ་། གྱལ་རིམ་གནས་སོར་འགྱོ་དགོ་པའི་';
$string['failedtopackage'] = 'ཡོངས་སྒྲིལ་འབད་ནིའི་དོན་ལུ་ཡིག་སྣོད་མ་ཐོབ།';
$string['failedtosendpackage'] = 'འཛོལ་བ་ངོ་མའདི {$a} ཁྱོད་གནས་སྡུན་འདི་གདམ་འཐུ་འབད་ཡོད་པའི་གསལ་སྡུད་ནང་གཏང་མ་ཚུགས།';
$string['filedenied'] = 'ཡག་སྣོད་འདི་ནང་ལུ་འཛུལ་སྤྱོད་འབད་མ་ཚུགས།';
$string['filenotfound'] = 'ཡིག་སྣོད་མ་ཐོབ།';
$string['fileoutputnotsupported'] = 'ཨ་ནི་འབྲི་ཤོག་འདི་ལུ་ ཡིག་སྣོད་ལོག་འབྲི་བཙུགས་འབད་ནི་འདི་རྒྱབ་སྐྱོར་མི་འབད་བས།';
$string['format_document'] = 'ཡིག་ཆས།';
$string['format_file'] = 'ཡིག་སྣོད';
$string['format_image'] = 'གཟུགས་བརྙན་';
$string['format_leap2a'] = 'Leap2A གསལ་སྡུད་རྩ་སྒྲིག';
$string['format_mbkp'] = 'མོ་ཌེལ་ རྒྱབ་སྣོན་འབྲི་ཤོག';
$string['format_pdf'] = 'པི་ཌི་ཨེཕ་';
$string['format_plainhtml'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་';
$string['format_presentation'] = 'སྤྱན་ཞུ།';
$string['format_richhtml'] = 'མཉམ་སྦྲགས་ཡོད་མི་ ཨེཆ་ཊི་ཨེམ་ཨེལ་';
$string['format_spreadsheet'] = 'ཤོག་ཁྲམ།';
$string['format_text'] = 'ཚིག་ཡིག་སྤྱིར་བཏང་།';
$string['format_video'] = 'བརྙན་འཁོར་';
$string['highdbsizethreshold'] = 'གནས་སྡུད་གཞི་རྟེན་ཚད་ གནས་སོར་མཐོ་ཤོ།';
$string['highdbsizethresholddesc'] = 'གནས་སྡུད་གཞི་རྟེན་ཐོ་བཀོད་ཚུའི་གྱངས་ཁ་ ག་འདི་གིས་གནས་སོར་འབད་ནིའི་དོན་ལུ་དུས་ཡུན་ལེ་ཤ་འགོར་འོང་ག་གི་བསམ་ཞིབ་འབད་ནི།';
$string['highfilesizethreshold'] = 'གནས་སོར་མཐོ་ཤོས་ཀྱི་ཡིག་སྣོད་ཚད།';
$string['highfilesizethresholddesc'] = 'ཡིག་སྣོད་ཚད་འདི་ འབྱུང་དུས་འདི་ལྷག་པ་ཅིན་ གནས་སོར་འབད་ནིའི་དོན་ལུ་དུས་ཡུན་མཐོ་ཤོ་འགོར་བ་ཨིན།';
$string['insanebody'] = 'ཧའི། {$a->sitename}.ཁྱོད་ཀྱི་གློག་འཕྲིན་ཐོབ་མི་འདི་་བདག་སྐྱོང་པ་འབད་ནི་འདི་གི་ཨིན། རིམ་སྒྲིག་ལེགས་ཤོམ་མ་འགྱོཝ་ལས་བརྟེན་ གནས་སྡུད་ལ་ལུ་ཅིག་ པ་ལག་ཨིན་གནས་སྟངས་རང་བཞིན་གྱིས་ལྕོགས་མིན་འགྱོ་ནུག དེ་གིས་སྦེ་ ལག་ལེན་པ་ཚུ་གིས་ད་ལྟ་གསལ་སྡུད་ནང་ལུ་ དོན་ཚན་ཚུ་ ཕྱིར་བསྐྱོད་འབད་མི་ཚུགསཔས། གསལ་སྡུད་པ་ལག་ཨིན་ གནས་སྟངས་ནང་ལྕོགས་མིན་འགྱོ་ཡོད་པའི་ཐོ་ཚུ་: {$a->textlist} ཨ་ནི་འདི་ ག་ཏེ་མགྱོགས་མགྱོགས་དག་བཅོས་འབད་དགོ {$a->fixurl}.ནང་ལུ་འབད།';
$string['insanebodyhtml'] = '<p>ཧའི། {$a->sitename}.</p> <p>ཁྱོད་ཀྱི་གློག་འཕྲིན་ཐོབ་མི་འདི་་བདག་སྐྱོང་པ་འབད་ནི་འདི་གི་ཨིན། རིམ་སྒྲིག་ལེགས་ཤོམ་མ་འགྱོཝ་ལས་བརྟེན་ གནས་སྡུད་ལ་ལུ་ཅིག་ པ་ལག་ཨིན་གནས་སྟངས་རང་བཞིན་གྱིས་ལྕོགས་མིན་འགྱོ་ནུག དེ་གིས་སྦེ་ ལག་ལེན་པ་ཚུ་གིས་ད་ལྟ་གསལ་སྡུད་ནང་ལུ་ དོན་ཚན་ཚུ་ ཕྱིར་བསྐྱོད་འབད་མི་ཚུགསཔས། </p> <p>གསལ་སྡུད་པ་ལག་ཨིན་ གནས་སྟངས་ནང་ལྕོགས་མིན་འགྱོ་ཡོད་པའི་ཐོ་ཚུ་: </p> {$a->htmllist} <p> ཨ་ནི་འདི་ ག་ཏེ་མགྱོགས་མགྱོགས་དག་བཅོས་འབད་དགོ་ <a href="{$a->fixurl}">ནང་ལུ་འབད། གནས་སྡུད་རིམ་སྒྲིག་ཤོག་ལེབ་</a></p>།';
$string['insanebodysmall'] = 'ཧའི། {$a->sitename}.ཁྱོད་ཀྱི་གློག་འཕྲིན་ཐོབ་མི་འདི་་བདག་སྐྱོང་པ་འབད་ནི་འདི་གི་ཨིན། རིམ་སྒྲིག་ལེགས་ཤོམ་མ་འགྱོཝ་ལས་བརྟེན་ གནས་སྡུད་ལ་ལུ་ཅིག་ པ་ལག་ཨིན་གནས་སྟངས་རང་བཞིན་གྱིས་ལྕོགས་མིན་འགྱོ་ནུག དེ་གིས་སྦེ་ ལག་ལེན་པ་ཚུ་གིས་ད་ལྟ་གསལ་སྡུད་ནང་ལུ་ དོན་ཚན་ཚུ་ ཕྱིར་བསྐྱོད་འབད་མི་ཚུགསཔས། ཨ་ནི་འདི་ ག་ཏེ་མགྱོགས་མགྱོགས་དག་བཅོས་འབད་དགོ {$a->fixurl}.ནང་ལུ་འབད།';
$string['insanesubject'] = 'གསལ་སྡུད་ལ་ལུ་ཅིག་གི་གནས་སྟངས་ རང་བཞིན་གཡིས་ལྕོགས་མིན་ཡར་སོང་ནུག།';
$string['instancedeleted'] = 'གསལ་སྡུད་མཐར་འཁྱོལ་ཅན་སྦེ་བཏོན་གཏང་ཏ་ཡི།';
$string['instanceismisconfigured'] = 'གསལ་སྡུད་གནས་སྟངས་ རིམ་སྒྲིག་ལེགས་ཤོམ་མ་འགྱོ་, གོམ་འགྱོ་དོ། འཛོལ་བ་འདི་: {$a}';
$string['instancenotdelete'] = 'གསལ་སྡུད་བཏོན་གཏང་མ་ཚུགས།';
$string['instancenotsaved'] = 'གསལ་སྡུད་སྲུང་མ་ཚུགས།';
$string['instancesaved'] = 'གསལ་སྡུད་མཐར་འཁྱོལཔ་སྦེ་སྲུང་་ཚུགས་ཡི།';
$string['intro'] = 'ཁྱོད་ཀྱིས་བཟོ་མི་ནང་དོན་ དཔེར་ན་ སྦྱོང་ལཱ་ཕུལ་ནི་ གྲོས་གནས་ནང་གཏང་མི་དང་ blog ནང་གཏང་མི་གནད་དོན་ཚུ་ ཕབ་ལེན་འབད་ནི་དང་ ཡང་ན་ཁྱོད་རའི་གསལ་སྡུད་ནང་ ཕྱིར་སྟོན་འབད་བཏུབ། .<br> གྲོས་གནས། ཁྱོད་ལུ་དགོཔ་མེད་པའི་ གསལ་སྡུད་ཚུ་སྦ་བཞག་ཞིན་ན་ལས་ ཕྱིར་སྟོན་འབད་ནི་ཨིན་པའི་གནད་དོན་གྱི་གྲལ་ཁར་ མ་ཚུདཔ་འབད་བཞག་བཏུབ།';
$string['invalidaddformat'] = 'གསལ་སྡུད་_ཁ་སྐོང་རྐྱབས་_ཨེབ་རྟ་ལུ་ ནུས་མེད་གསལ་སྡུད་རྩ་སྒྲིག་གཅིག་རྩིས་སྤྲོད་འབད་ཡོད།
({$a}) འདི་ གསལ་སྡུད་_ཁ་སྐོང་རྐྱབས་_XXX གཅིག་དགོཔ་ཨིན།';
$string['invalidbuttonproperty'] = 'ཨ་ཕི་གསལ་སྡུད་_ཨེབ་རྟ་གི་ཁྱད་རྣམ་({$a})འདི་ཐོབ་མ་ཚུགས་';
$string['invalidconfigproperty'] = '{$a->class})གི་རིམ་སྒྲིག་ཁྱད་རྣམ་{$a->property}་འདི་ཐོབ་མ་ཚུགས་';
$string['invalidexportproperty'] = '{$a->class})གི་ཕྱིར་བསྐྱོད་རིམ་སྒྲིག་ཁྱད་རྣམ་{$a->property}་འདི་ཐོབ་མ་ཚུགས་';
$string['invalidfileareaargs'] = 'ཡིག་སྣོད་_དང་_རྩ་སྒྲིག་_གནད་སྡུད་ ལུ་ནུས་་མེད་ཡིག་སྣོད་མངའ་ཁོངས་ཀྱི་འཐབ་རྩོད་ཚུ་རྩིས་སྤྲོད་འབད་ཡོད། འདི་ནང་ལུ་སྐབས་དོནཨའི་ཌི་ ཆ་ཤས་ ཡིག་སྣོད་མངའ་ཁོངས་དང་ དངོས་གྲངས་ཨའི་ཌི་ དགོཔ་ཨིན།';
$string['invalidformat'] = '{$a} ནང་ལུ་ ག་ཅི་ ཅིག་གིས་ཡང་དག་མ་ཡིན་པའི་ སྒྲིག་བཀོད་གཅིག་ཕྱིར་བསྐྱོད་འབད་དས།';
$string['invalidinstance'] = 'གསལ་སྡུད་ཀྱི་གནས་སྟངས་ཐོབ་མ་ཚུགས།';
$string['invalidpreparepackagefile'] = 'ཐུམ་སྒྲིལ་_ཡིག་སྣོད་_གྲ་སྒྲིག་བརྐྱབ་ནི་ལུ་ནུས་་མེད་པའི་བོད་བརྡ་ རྐྱང་པ་ཡང་ན་ཡིག་སྣོད་སྣ་མང་ གཅིག་མིན་གཅིག་གཞི་སྒྲིག་འབད་དགོ';
$string['invalidproperty'] = '{$a->class})གི་ཁྱད་རྣམ་{$a->property}་འདི་ཐོབ་མ་ཚུགས་';
$string['invalidsha1file'] = 'ཆ་འཇོག་མེད་པའི་ call to get_sha1_file - either single or multifiles must be set';
$string['invalidtempid'] = 'ཆ་འཇོག་མེད་པའི་ཕྱིར་བསྐྱོད་ངོ་རྟགས། ཡང་ཅིན་ ཨ་ནི་འདི་དུས་ཡོལ་ཡར་སོང་ནུག';
$string['invaliduserproperty'] = '{$a->class})གི་ལག་ལེན་པའི་རིམ་སྒྲིག་ཁྱད་རྣམ་{$a->property}་འདི་ཐོབ་མ་ཚུགས་';
$string['leap2a_emptyselection'] = 'དགོ་པའི་གནས་གོང་གདམ་ཁ་མ་བརྐྱབ་པས།';
$string['leap2a_entryalreadyexists'] = 'ཁྱོད་ཀྱིས་ སྔོན་མ་ལས་ཡོད་མི་ Leap2A entry with an id ({$a}) ལས་ཡོད་ ཧེང་སྐལ་བཀལ་ནི་འབད་དེས།';
$string['leap2a_feedtitle'] = '{$a}གི་དོན་ལུ་ མཱུ་དཱལ་ལས་ Leap2A ཕྱིར་སྟོན།';
$string['leap2a_filecontent'] = 'file subclass ལག་ལེན་འཐབ་ནི་མེན་པར་ Leap2A གི་ནང་དོན་ བདེ་བསྒྲིགས་བཟོ་ནི་དཔའ་བཅམ་ཡི།';
$string['leap2a_invalidentryfield'] = 'ཁྱོད་ཀྱིས་ འཛུལ་ཞུགས་འབད་ནིའི་མེད་པའི་ས་སྒོ་ནང་ལུ་གཞི་་སྒྲིག་དཔའ་བཅམ་ནུག ({$a}) ཡང་ན་ཁྱོད་ཀྱི་གཞི་སྒྲིག་འབད་མུ་མཆོག';
$string['leap2a_invalidentryid'] = '({$a})ཁྱོད་ཀྱིས་མ་པ་ལས་མེད་པའི་ ངོ་རྟགས་ཀྱི་ཐོག་ལུ་ འཛུལ་སྤྱོད་འབད་ནིའི་དཔའ་བཅམ་ནུག';
$string['leap2a_missingfield'] = 'དགོས་མཁོ་བའི་Leap2A་ཐོ་བཀོད་ས་སྒོ་{$a}་མ་ཚང་འབད་';
$string['leap2a_nonexistantlink'] = 'Leap2A ཐོ་བཀོད་({$a->from}) གཅིག་
མེད་པའི་ཐོ་བཀོད་({$a->to})དང་rel {$a->rel}་འབྲེལ་མཐུད་འབད་ནི་དཔའ་བཅམ་དོ་';
$string['leap2a_overwritingselection'] = 'སེལ་འཐུ་_བཟོ་ནི་ནང་ཐོ་བཀད་({$a})་གི་འཛུལ་ཞུགས་ངོ་མ་གི་དབྱེ་བ་འདི་ སེལ་འཐུ་ལུ་ལོག་ལོག་འབྲི་དོ';
$string['leap2a_selflink'] = 'Leap2A ཐོ་བཀོད་གཅིག་({$a->id}) འདི་ལུ་རང་རྒྱུན་ rel {$a->rel}་དང་མཐུད་དོ་';
$string['logs'] = 'ཐོ་བཀོད་ཚུ་གནས་སོར།';
$string['logsummary'] = 'ཧེ་མ ་གནས་སོར་ཀྲིག་ཀྲི་འགྱོ་ཡོད་མི་ཚུ།';
$string['manageportfolios'] = 'གསལ་སྡུད་འཛིན་སྐྱོང་འབད།';
$string['manageyourportfolios'] = 'ཁྱོད་རའི་གསལ་སྡུད་འཛིན་སྐྱོང་འབད།';
$string['mimecheckfail'] = 'གསལ་སྡུད་པ་ལག་ཨིན་{$a->plugin} གིས་མ་ཡིམ་དབྱེ་བ་{$a->mimetype}རྒྱབ་སྐྱོར་མི་འབད་བས།';
$string['missingcallbackarg'] = 'ཨ་ནི་དབྱེ་རིགས་ {$a->class} ལོག་འབོ་ནིའི་ཁ་འཐབ་{$a->arg} བྱང་ད་ནུག';
$string['moderatedbsizethreshold'] = 'གནས་སྡུད་གཞི་རྟེན་ཚད་ གནས་སོར་བར་མ་';
$string['moderatedbsizethresholddesc'] = 'གནས་སྡུད་གཞི་རྟེན་ཐོ་བཀོད་ འདི་གིས་གནས་སོར་གནས་ཚད་བར་མའི་ཐོག་དུས་ཡོན་ག་དེམ་ཅིག་ལུ་འབད་ཚུགས་ག་ལྟ་ནི།';
$string['moderatefilesizethreshold'] = 'གནས་སོར་བར་མའི་ཡིག་སྣོད་ཚད།';
$string['moderatefilesizethresholddesc'] = 'འགོ་བཙུག་དུས།';
$string['multipleinstancesdisallowed'] = '{$a}) སྣ་མང་གི་གནས་སྟངས་འབད་མ་སྟེར་མི་གཅིག་གིས་པ་ལག་ཨིན་གི་གནས་སྟངས་གཞན་མ་གཅིག་བཟོ་ནི་འབད་དས།';
$string['mustsetcallbackoptions'] = 'གསལ་སྡུད་_ཁ་སྐོང་རྐྱབས་_ཨེབ་རྟ་བཟོ་མི་ནང་ ཡང་ན་ ལོག་འབོ་ནིའི_གདམ་ཁ་ཚུ་_གཞི་སྒྲིག་འབད་ནི་ ཐབས་ལམ་ འདི་གཉིས་ལས་ག་འབད་རུང་ཅིག་ལག་ལེན་འཐབ་སྟེ་ ལོག་འབོ་ནི་གདམ་ཁ་ཚུ་གཞི་སྒྲིག་འབད་དགོ';
$string['noavailableplugins'] = 'དགོངསམ་མ་ཁྲེལ། འདི་འབདཝ་ད་ ཁྱོད་ལུ་ཕྱིར་བསྐྱོད་འབད་ནིའི་གསལ་སྡུད་མི་འདུག';
$string['nocallbackclass'] = 'ལོག་འབོ་ནིའིདབྱེ་རིགས་འདི་ལུ་ལག་ལེན་འཐབ་ནི་ ({$a}) ཐོབ་མ་ཚུགས།';
$string['nocallbackcomponent'] = 'གསལ་བཀོད་ཆ་ཤས་  {$a} འདི་ཐོབ་མ་ཚུགས།';
$string['nocallbackfile'] = 'ཚད་གཞི་ནང་ལུ་ག་ཅི་ཅིག་ གནས་སོར་སྦེ་ནི་འབད་མི་འདི་ མེདཔ་ཡར་སོང་ནུག གསལ་སྡུད་ཀྱི་ཡིག་སྣོད་དགོ་མི་འདི་མ་ཐོབ།';
$string['noclassbeforeformats'] = 'གསལ་སྡུད་_ཨེབ་རྟ་ནང་ལུ་ རྩ་སྒྲིག་_གཞི་སྒྲིག་འབད་ནི་ མ་འབོ་པའི་ཧེ་མ་ལས་ ལོག་འབོ་ནིའི་དབྱེ་རིག་གཞི་སྒྲིག་འབད་དགོ';
$string['nocommonformats'] = '{$a->location} ནང་ གསལ་སྡུད་ པ་ལག་ཨིན་ དང་ འབོ་སའི་ས་སྒོ་ ག་འབད་རུང༌ སྤྱིར་བཏང་གི་ (འབོ་མི་ལུ་རྒྱབ་སྐྱོར་ཡོདཔ་ {$a->formats})སྒྲིག་བཀོད་མིན་འདུག';
$string['noinstanceyet'] = 'ད་ལྟོ་གདམ་ཁ་མ་བརྐྱབ་འབད།';
$string['nologs'] = 'ནཱ་ལུ་ཐོ་བཀོད་གསལ་སྟོན་འབད་ནི་མིན་འདུག';
$string['nomultipleexports'] = 'དགོངསམ་མ་ཁྲེལ། འདི་འབདཝ་ད་ གསལ་སྡུད་འགྱོ་ས། ({$a->plugin}) བཏབ་གཅིག་ལུ་ཕྱིར་བསྐྱོད་སྣ་མང་འབད་ནི་ལུ་རྒྱབ་སྐྱོར་མི་འབད་བས། །<a href="{$a->link}"> ད་ལྟོ་ཡོད་མི་འདི་ ཧེ་མ་རྫོགས་བཅུག་</a> དེ་ལས་ལོག་གཏང་།';
$string['nonprimative'] = 'གསལ་སྡུད་_ཁ་སྐོང་རྐྱབས་_ཨེབ་རྟ་ལུ་སྔོན་གྱི་ཁྱད་བཅུད་ལོག་འབོ་མིའི་འཐབ་རྩོད་འདི་ཆ་འཇོག་འབད་ནུག འཕྲོ་མཐུད་ནི་ངོས་ལེན་མི་འབད་བས། ལྡེ་མིག་འདི་ {$a->key} དང་ ཁྱད་བཅུད་འདི་{$a->value} ཨིན་པས།';
$string['nopermissions'] = 'དགོངམ་མ་ཁྲེལ། འདི་འབདཝ་ད་ ཁྱོད་ལུ་དགོས་མཁོ་ཆེ་བའི་ཡིག་སྣོད་ཚུ་ས་སྒོ་འདི་ནང་ལས་ ཕྱིར་བསྐྱོད་འབད་ཆོག་པའི་གནང་བ་མིན་འདུག';
$string['notexportable'] = 'དགོངམ་མ་ཁྲེལ།  ཁྱོད་ཀྱིས་ཕྱིར་བསྐྱོད་འབད་ནི་སྦེ་མི་དོན་ཚན་འདི་ ཕྱིར་བསྐྱོད་འབད་མ་བཏུབ་ཅིག་ཨིནམ་མས།';
$string['notimplemented'] = 'དགོངམ་མ་ཁྲེལ། འདི་འབདཝ་ད་   ཁྱོད་ཀྱིས་ཕྱིར་བསྐྱོད་འབད་ནི་སྦེ་མི་དོན་ཚན་འདི་ཚུ་({$a}) ད་ལྟོ་བསྟར་སྤྱོད་མ་འབད་བས།';
$string['notyetselected'] = 'ད་ལྟ་ གདམ་ཁ་མ་བརྐྱབ་';
$string['notyours'] = 'ཁྱོད་ཀྱིས་ སླར་འཕྲོ་མཐུད་དེ་ཕྱིར་བསྐྱོད་འབད་ནི་ཨིན་པའི་ གསལ་སྡུད་འདི་ ཁྱོད་ཀྱི་མིན་པས།';
$string['nouploaddirectory'] = 'ཁྱོད་ཀྱིས་ ་གནས་སྐབས་ཅིག་གི་དོན་ལས་དྲན་དེབ་གཅིག་བཟོ་ཞིནམ་ལས་་གནས་སྡུད་ཡོངས་སྒྲིལ་བཙུགས་ནི་འབད་མི་འདི་མི་བཏུབ་པས།';
$string['off'] = 'ལྕོགས་ཅན་བཟོ་ཡི་ དེ་འབདཝ་ད་ སྦ་སྟེ་ཨིན་མས།';
$string['on'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ་ལས་མཐོང་།';
$string['plugin'] = 'གསལ་སྡུད་པ་ལག་ཨིན';
$string['plugincouldnotpackage'] = 'འཛོལ་བ་ངོ་མ་ {$a} འདི་ཡོངས་སྒྲིལ་གནས་སྡུད་འབད་དེ་ཕྱུར་བསྐྱོད་འབད་མ་ཚུགས།';
$string['pluginismisconfigured'] = 'གསལ་སྡུད་ པ་ལག་ཨིན་འདི་རིམ་སྒྲིག་ཕྱི་འགྱུར་མས་, གོམ་འགྱོ་དོ་ འཛོལ་བ་འདི་: {$a}་ཨིན།';
$string['portfolio'] = 'གསལ་སྡུད།';
$string['portfolios'] = 'གསལ་སྡུད་ཚུ།';
$string['queuesummary'] = 'ད་ལྟ་ གྱལ་རིམས་ནང་ཡོད་པའི་ གནས་སོར་ཚུ།';
$string['returntowhereyouwere'] = 'ཧེ་མ་ག་ཨིན་ས་ ལོག་ལོ།';
$string['save'] = 'སྲུང་།';
$string['selectedformat'] = 'གདམ་ཁ་འབད་ཡོད་པའི་ཕྱིར་བསྐྱོད་ཀྱི་སྒྲིག་བཀོད།';
$string['selectedwait'] = 'སྒུག་ནིའི་དོན་ལུ་གདམ་ཁ་འབད་ཡོད།';
$string['selectplugin'] = 'འགྱོ་ས་གདམ།';
$string['showhide'] = 'སྟོན/ སྦ་གསང་';
$string['singleinstancenomultiallowed'] = 'གསལ་སྡུདཔ་ལག་ཨིན གཅིག་རྐྱངམ་ཅིག་གི་གནས་སྟངས་འདུག དེ་་གིས་སེ་ཤེན་རེ་རེ་ལུ་སྣ་མང་ཕྱིར་བསྐྱོད་འབད་ནི་ལུ་རྒྱབ་སྐྱོར་མི་འབད་བས། དེ་མ་ཚད་ ཧེ་མ་ལས་རང་ ནུས་ལྡན་ཕྱིར་བསྐྱོད་གཅིག་སེ་ཤེན་འདི་ལག་ལེན་འཐབ་སྟེ་པ་ལག་ཨིན་ འབད་དེ་འདུག།';
$string['somepluginsdisabled'] = 'གསལ་སྡུད་ལ་ལུ་ཅིག་ པ་ལག་ཨིན་ཚུ་ལྕོགས་མིན་བཟོ་ནུག ག་ཅི་སྦེ་ཟེར་བ་ཅིན་ འདི་ཚུ་ཡང་ཅིན་རིམ་སྒྲིག་ཚུལ་མཐུན་མ་འབདཝ་མསཡང་ཅིན་ ག་ཅི་འབད་རུང་ཅིག་ལུ་རྟེན་དོཝ་མས།';
$string['sure'] = '\'{$a}\'? ཨ་ནི་འབད་མི་ཚུགས་པས། ཁྱོད་ཐད་རི་པ་རི་ འདི་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['thirdpartyexception'] = 'གནས་སྡུད་བྱིར་བསྐྱོད་ཀྱི་སྐབས་ དམིགས་བསལ་གྱི་སྡེ་ཚན་གསུམ་པ་དེ་ ({$a}) འདི་གིས་བཀོག་བཏང་ནུག བཟུང་སྟེ་ལོག་བཀག་བཏང་ནུག  འདི་འདབཝ་ད་ ཨ་ནི་འདི་ཐད་རི་པ་རི་བཅོ་དགོ་འབད།';
$string['transfertime'] = 'གནས་སོར་གྱི་དུས་ཡུན།';
$string['unknownplugin'] = 'མི་ཤེས་པས། (བདག་སྐྱོང་པ་གཅིག་གིས་བཏོན་གཏང་བཏངམ་འབདཝ་ལས)';
$string['wait'] = 'སྒུགས།';
$string['wanttowait_high'] = 'གནས་སོར་འདི་གི་དོན་ལུ་ མ་རྫོགཧ་ཚུན་ཚོད་ མ་སྒུག་རུང་བཏུབ་ འདི་འབདཝ་ད་ ཁྱོད་ཀྱིས་ག་ཅི་འབདཝ་ཨིནམ་ཤེས་པ་ཅིན་སྒུག་རུང་བཏུབ།';
$string['wanttowait_moderate'] = 'ཁྱོད་ གནས་སོར་འདི་ལུ་སྒུག་ནི་ཨིན་ན? དུས་ཡུན་སྐ་མ་ཨ་ཙི་འགོར་འོང་།';
