<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'dz', version '4.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ཤུགས་བཟོ།';
$string['activityloading'] = 'ཁྱོད་རང་བཞིན་གྱིས་ལཱ་ལུ་སླར་ལོག་གཏང་འོང་།';
$string['activityoverview'] = 'ཁྱོད་ལུ་ SCORM ཐུམ་སྒྲིལ་ཚུ་ ་དྲན་བཏོན་དགོཔ་ཅིག་འདུག';
$string['activitypleasewait'] = 'ལཱ་མངོན་གསལ་འབད་དོ་ བསྒུག་གནང་...';
$string['adminsettings'] = 'བདག་སྐྱོང་ གཞི་སྒྲིག་ཚུ་';
$string['advanced'] = 'ཚད་བཟུང་ཚུ་';
$string['aicchacpkeepsessiondata'] = 'AICC HACP དུས་ཡུན་གནས་་སྡུད';
$string['aicchacpkeepsessiondata_desc'] = 'ཉིནམ་ཚུ་ནང་གྱི་ ཕྱིའི་AICC HACP ལཱ་ཡུན་གནས་སྡུད་ བཞག་ནི་གྱི་ ཆུ་ཚོད་རིང་ཚད་ (མཐོ་ཚད་གཞི་སྒྲིག་གྱི་ཐིག་ཁྲམ་འདི་ཧེ་མ་གི་གནས་་སྡུད་ཀྱི་གངམ་ཨིན་།་ཨིན་རུང་རྐྱེན་སེལ་འབད་ད་ ཕན་ཐོགས་ཅན་ཨིན )';
$string['aicchacptimeout'] = 'AICC HACP ་ངལ་མཚམས་';
$string['aicchacptimeout_desc'] = 'སྐར་མ་ཚུ་ནང་གྱི་ ཕྱིའི་AICC HACP ལཱ་ཡུན་ ཁ་ཕྱེ་བཞག་ནི་གྱི་་ཆུ་ཚོད་རིང་ཚད།';
$string['aiccuserid'] = 'AICC གི་ལག་ལེན་པའི་ངོ་རྟགས་ཨང་ ཨང་གྲངས་ཆ་འཇོག་འབདཝ་ཨིན་';
$string['aiccuserid_desc'] = 'Moodleདང་ཕདཔ་ད་  ལག་ལེན་པའི་མིང་གི་གནས་ཚད་འདི་ བཀག་དམ་ཅན་འབད་ཡོད། alphanumeric་དང་ dash  དེ་ལས་ underscore ཚུ་རྐྱངམ་ཅིག་འགྱོ་བཏུབ་ཨིན། Periods, spaces དང་གཞན་རྟགས་ཚུ་འགྱི་མ་བཏུབ་ཨིན། ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ལག་ལེན་པའི་ནོ་རྟགས་ཚུ་ ལག་ལེན་པའི་མིང་ནང་མངན་པར་ AICC package ནང་བཙུངས་གཏངམ་ཨིན།';
$string['aliasonly'] = 'མཛོད་ནང་ལས་ ཡིག་སྣོད་imsmanifest.xmlགདམ་ཁ་འབདཝ་ད་ལུ་ ཡིག་སྣོད་ཀྱི་དོན་ལས་ མིང་གཞན་/མགྱོགས་ཐབས་  ལག་ལེན་འཐབ་དགོ';
$string['allowapidebug'] = 'API རྐྱེན་སེལ་དང་བཤུལ་འཚོལ་ཤུགས་ལྡན་བཟོ་(apidebugmask གི་གདོང་ཁེབས་འཛིན་བཟུང་གཞི་སྒྲིག་འབད་)';
$string['allowtypeaicchacp'] = 'ཕྱིའི་AICC HACP ལྕོགས་ཅན་བཟོ།';
$string['allowtypeaicchacp_desc'] = 'AICC HACP་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ AICC  ཐུམ་སྒྲིལ་ ལས་གནས་བསྐྱོད་ཞུ་བ་འབད་ལུ་ ལག་ལེན་པ་ནང་བསྐྱོད་མེདཔ་སྦེ་ ཕྱིའི་ བརྡ་སྤྲོད་འབད་བཅུག་ཨིན།';
$string['allowtypeexternal'] = 'ཕྱིའི་ ཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['allowtypeexternalaicc'] = 'ལམ་སྟོན་ AICC ཡུ་ཨར་ཨེལ་ ལྕོགས་ཅན་བཟོ་';
$string['allowtypeexternalaicc_desc'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ འཇམ་སམ་AICC ཐུམ་སྒྲིལ་ལུ་ལམ་སྟོན་ཡུ་ཨར་ཨེལ་གཅིག་བཅགཔ་ཨིན་';
$string['allowtypelocalsync'] = 'ཕབ་ལེན་འབད་ཚར་བི་ཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['apidebugmask'] = 'API རྐྱེན་སེལ་གདོང་ཁེབས་འཛིན་བཟུང་ - &lt;username&gt;:&lt;activityname&gt; གུ་འཇམ་སམ་regexལག་ལེན་འཐབ་ཨིན། དཔེར་ན བདག་སྐྱོང:.* གྱི་བདག་སྐྱོང་ལད་ལེན་པ་གཅིག་ཁར་རྐྱངམ་གཅིག་རྐྱེན་སེལཝ་ཨིན།';
$string['areacontent'] = 'ཡིག་སྣོད་ཚུ་གྱི་ནང་དོན།';
$string['areapackage'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད།';
$string['asset'] = 'བདོག་གཏད་';
$string['assetlaunched'] = 'བདོག་གཏད- བལྟ་ཚར་མི།';
$string['attempt'] = 'དཔའ་བཅམ་';
$string['attempt1'] = 'དཔའ་བཅམ་ ༡';
$string['attempts'] = 'དཔའ་བཅམ་ཚུ་';
$string['attemptsmanagement'] = 'དཔའ་བཅམ་ཚུ་འཛིན་སྐྱོང་';
$string['attemptstatusall'] = 'སྟོན་སྟེགས་ དང་ ཐོ་བཀོད་ཤོག་ལེབ་';
$string['attemptstatusentry'] = 'ཐོ་བཀོད་ཤོག་ལེབ་རྐྱངམ་གཅིག་';
$string['attemptstatusmy'] = 'སྟོན་སྟེགས་ རྐྱངམ་གཅིག་';
$string['attemptsx'] = '{$a} དཔའ་བཅམ་ཚུ';
$string['attr_error'] = 'ཁྱད་ཆོས་({$a->attr}) གི་དོན་ལུ་ ངོ་རྟགས་ནང་ བེ་ལུ་ངན་པ་{$a->tag}.';
$string['autocommit'] = 'རང་གཞིན་ཁས་ལེན་';
$string['autocommit_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་  SCORM གནས་སྡུད་ཚུ་ གནས་སྡུད་མཛོད་ནང་རང་བཞིན་གྱིས་གསོ་འཇོག་འབད་སྡོད་འོང་། འ་ནི་འདི་ SCORM དུས་རྒྱུན་་གསོ་འཇོག་མ་འབད་བའི་རིགས་ཚུ་ལུ་ཁག་ཆེ།';
$string['autocommitdesc'] = 'གལ་སྲིད་ SCORM ཐུམ་སྒྲིལ་གྱིས་མ་བསྲུང་པ་ཅིན་ རང་བཞིན་གྱིས་ SCORM གནས་སྡུད་བསྲུང་';
$string['autocontinue'] = 'རང་བཞིན་-འཕྲོ་མཐུད་';
$string['autocontinue_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཤུལ་མམ་གྱི་སླབ་ཚན་ཚུ་ རང་བཞིན་གྱིས་འགོ་བཙུགས་གཏངམ་ཨིན། དེ་མེན་པ་ཅིན་ འཕྲོ་མཐུད་འཕྲུལ་རྟ་འདི་ལག་ལེན་འཐབ་དགོ';
$string['autocontinuedesc'] = 'དགའ་གདམ་འདི་གིས་ ལཱ་གི་དོན་ལུ་ སྔོན་སྒྲིག་རང་བཞིན་འཕྲོ་མཐུད་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['averageattempt'] = 'དཔའ་བཅམ་ཚུའི་དཔྱ་སྙོམས';
$string['badarchive'] = 'ཁྱོད་ཀྱི་ནུས་ཅན་ཛིཔ་ཡིག་སྣོད་གཅིག་བྱིན་དགོ';
$string['badimsmanifestlocation'] = 'imsmanifest.xml ཅིག་མཐོང་ཡོད་ ཨིན་རུང་དེ་ཁྱོད་ཀྱི་ཡིག་བསྡམ་སྣོད་ནང་མེན་པས་ SCORMལོག་སྟེ་བསྡམ་གནང་།';
$string['badmanifest'] = 'manifest འཛོལ་བ ལ་ལོ་ཅིག:འཛོལ་བ་ཚུའི་དྲན་དེབ་བལྟ་';
$string['browse'] = 'སྔོན་ལྟ།';
$string['browsed'] = 'བརྡ་འཚོལ་འབད་ཡོད་';
$string['browsemode'] = 'སྔོན་ལྟ་ལམ་ལུགས་';
$string['browserepository'] = 'མཛོད་གནས་ནང་ལས་བརྡ་འཚོལ་འབད་';
$string['calculatedweight'] = 'རྩིས་སྟོན་པའི་ལྗིད་ཚད་';
$string['calendarend'] = 'SCORM བྱེད་ལས་\'{$a}\' བསྡམ་ནི་';
$string['calendarstart'] = 'SCORM བྱེད་ལས་\'\'{$a}\'ཕྱེ་ནི་';
$string['cannotaccess'] = 'ཡིག་ཚུགས་འདི་ཨ་ཕི་འབད་ཐངས་བཟུམ་སྦེ་ ཁྱོད་ཀྱི་འབོ་མི་མཆོག';
$string['cannotfindsco'] = 'SCO འཚོལ་མ་འཐོབ་';
$string['chooseapacket'] = 'ཐུམ་སྒྲིལ་དུས་མཐུན་བཟོ་ཡང་ན་ གདམ་ཁ་བརྐྱབས།';
$string['closebeforeopen'] = 'ཀྱཽད་ཀྱིས་བསྡམ་ནིའི་ཚེ་གྲངས་འདི་ ཕྱེ་ནིའི་ཚེ་གྲངས་ཀྱི་ཧ་ེ་མ་གསལ་བཀོད་འབད་ནུག་';
$string['collapsetocwinsize'] = 'སྒོ་ཕྱོགས་ཚད་འབདཝ་ད་ལུ་ TOC ནང་རྡིབ་གཏང་།';
$string['collapsetocwinsizedesc'] = 'གཞི་སྒྲིག་འདི་གིས་ འོག་གི་ window ཆེ་ཆུང་་གསལསྟོན་འབད་བཅུག་འོང་ TOC འདི་རང་བཞིན་གྱིས་ནང་རྡིབ་འགྱོ་དགོ་';
$string['compatibilitysettings'] = 'མཐུན་འཇུག་གཞི་སྒྲིག་ཚུ་';
$string['completed'] = 'མཇུག་བསྡུ་ཡོད་';
$string['completionscorerequired'] = 'སྐུགས་ཉུང་མཐའ་དགོས་མཁོ་ཡོད་';
$string['completionscorerequired_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་པ་ཚུ་ལུ་  SCORM ལས་སྦྱོང་ནང་སྐུགས་ཚད་ཉུང་མཐའ་བཙུགས་བཙུགསཔ་དགོཔ་ཨིན། དེ་མ་ཚད་ གཞན་དགོ་པའི་ལས་སྦྱོང་ཚུ་མཇུག་བསྡུཝ་དགོཔ་ཨིན།';
$string['completionscorerequireddesc'] = 'ཡོངས་སྒྲུབ་ཀྱི་དོན་ལས་ སྐུགས་ཉུང་མཐའ་{$a}་ དགོ་';
$string['completionstatus_completed'] = 'མཇུག་བསྡུ་ཡོད་';
$string['completionstatus_passed'] = 'མཐར་འཁྱོལ་ཡོད་';
$string['completionstatusallscos'] = 'scos ག་ར་ཡོངས་སྒྲུབ་གནས་ཚད་ནང་ལོག་དགོ་';
$string['completionstatusallscos_help'] = 'SCORM packages ལ་ལུ་ཅིག་ནང་ཆ་ཤས་ཡང་ན་"scos"་ལེ་ཤ་དགོཔ་ཨིན། འ་ནི་འདི་ ལྕོགས་ཅན་བཟོ་ད་ལུ་  package ནང་ན་ཡོད་མི་scos ཚུ་ག་ར་གིས་ ལས་སྦྱོང་འདི་གི་གནས་རིམ་སྟོན་ནིའི་དོན་ལུ་ འབྲེལ་ཡོད་གྲུབ་འབྲས་ཚུ་སྟོན་དགོ་';
$string['completionstatusrequired'] = 'དགོས་མཁོ་ཡོད་པའི་གནས་ཚད་';
$string['completionstatusrequired_help'] = 'གནས་རིམ་ཅིག་ཡང་ན་ ལེ་ཤ་བལྟ་དཔྱད་འབད་ནིའི་དོན་ལུ་ དང་SCORM ལས་སྦྱོང་ནང་མཇུག་བསྡུ་སྟོན་ནིའི་དོན་ལུ ལག་ལལེན་པ་གིས་ ཉུང་མཐའ་གནས་རིམ་ཅིག་བལྟ་དཔྱད་འབད་འབདཝ་དགོཔ་ཨིན།';
$string['completionstatusrequireddesc'] = 'སློབ་ཕྲུག་གིས་ འོག་གི་གནས་ཚད་: {$a} ཚུ་འཐོབ་དགོ་';
$string['confirmloosetracks'] = 'ཉེན་བརྡ:ཐུམ་སྒྲིལ་འདི་བསྒྱུར་བཅོས་ཡང་ན་ལེགས་བཅོས་འབད་དེ་ཡོདཔ་བཟུམ་འདུག་ ཐུམ་སྒྲིལ་གཞི་བཀོད་བསྒྱུར་བཅོས་འབད་དེ་ཡོད་པ་ཅིན་ ལག་ལེན་པའི་རྗེས་ལམ་ལ་ལོ་གཅིག་དུས་མཐུན་བཟོ་བའི་སྐབས་ བརླག་སྟོར་ཞུག་འོང་།';
$string['contents'] = 'ནང་དོན་ཚུ་';
$string['coursepacket'] = 'སློབ་ཚན་ཐུམ་སྒྲིལ་';
$string['coursestruct'] = 'སློབ་ཚན་གཞི་བཀོད་';
$string['crontask'] = 'SCORM གི་དོན་ལས་རྒྱབ་གཞི་བཟོ་སྦྱོར་';
$string['currentwindow'] = 'ད་ལྟོའི་ཝིན་ཌོ་';
$string['datadir'] = 'ཡིག་སྣོད་རིམ་ལུག་འཛོལ་བ: སློབ་ཚན་གནས་སྡུད་སྣོད་ཐོ་གསར་བསྐྲུན་
འབད་མ་ཚུགས།';
$string['defaultdisplaysettings'] = 'སྔོན་སྒྲིག་བཀྲམ་སྟོན་ནིའི་གཞི་སྒྲིག་ཚུ་';
$string['defaultgradesettings'] = 'སྔོན་སྒྲིག་སྐུགས་ཀྱི་གཞི་སྒྲིག་ཚུ།';
$string['defaultothersettings'] = 'གཞན་མི་སྔོན་སྒྲིག་གཞི་སྒྲིག་ཚུ་';
$string['deleteallattempts'] = 'SCORM དཔའ་བཅམ་ཚུ་ག་ར་བཏོན་གཏང་';
$string['deleteattemptcheck'] = 'འདི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་ངེས་གཏན་ཨིན་ན?';
$string['deleteselected'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་དཔའ་བཅམ་ཚུ་ བཏོན་གཏང་';
$string['deleteuserattemptcheck'] = 'འདི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་ངེས་གཏན་ཨིན་ན?';
$string['details'] = 'རྗེས་ལམ་གྱི་རྒྱས་བཤད་ཚུ་';
$string['directories'] = 'སྣོད་ཐོའི་འབྲེལ་ལམ་ཚུ་སྟོན་';
$string['disabled'] = 'ལྕོགས་མིན་བཟོ་ཡོདཔ་';
$string['display'] = 'ཐུམ་སྒྲིལ་ བཀྲམ་སྟོན་';
$string['displayattemptstatus'] = 'དཔའ་བཅམ་གནས་ཚད་བཀྲམ་སྟོན་';
$string['displayattemptstatus_help'] = 'འ་ནི་དགའ་གདམ་འདི་གིས་ Dashboard and/or the SCORM entry pageསློབ་ཚན་འདི་ནང་ ལག་ལེན་པ་གིས་ སྦྱོར་རྩོམ་ སྟོན་བཅུགཔ་ཨིན།';
$string['displayattemptstatusdesc'] = 'དཔའ་བཅམ་གནས་ཚད་བཀྲམ་སྟོན་གཞི་སྒྲིག་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['displaycoursestructure'] = 'ཐོ་བཀོད་ཤོག་ལེབ་གུ་ལུ་སློབ་ཚན་གཞི་བཀོད་འདི་བཀྲམ་སྟོན་';
$string['displaycoursestructure_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ SCORM་བསྡུས་དོན་ཤོག་ལེབ་གུ་ལུ་ ནང་དོན་ཚུ་གི་ཐིག་ཁྲམ་དེ་བཀྲམ་སྟོནམ་ཨིན་';
$string['displaycoursestructuredesc'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ SCORM་བསྡུས་དོན་ཤོག་ལེབ་གུ་ལུ་ ནང་དོན་ཚུ་གི་ཐིག་ཁྲམ་དེ་བཀྲམ་སྟོནམ་ཨིན་';
$string['displaydesc'] = 'SCORM';
$string['displaysettings'] = 'གཞི་སྒྲིག་ཚུ་བཀྲམ་སྟོན';
$string['dnduploadscorm'] = 'SCORM ཐུམ་སྒྲིལ་གཅིག་ཁ་སྐོང་རྐྱབས་';
$string['domxml'] = 'DOMXML ཕྱིའི་དཔེ་མཛོད་';
$string['element'] = 'ཆ་ཤས་';
$string['enter'] = 'འཛུལ་';
$string['entercourse'] = 'སློབ་ཚན་དང་འཛུལ་';
$string['errorlogs'] = 'འཛོལ་བ་ཚུའི་དྲན་དེབ་';
$string['eventattemptdeleted'] = 'དཔའ་བཅམ་བཏོན་གཏང་';
$string['eventinteractionsviewed'] = 'ཕན་ཚུན་འབྲེལ་བ་བལྟ་ཡོད་';
$string['eventreportviewed'] = 'སྙན་ཞུ་བལྟ་ཡོད་';
$string['eventscolaunched'] = 'Sco་འགོ་བཙུག་ཡོད་';
$string['eventscorerawsubmitted'] = 'SCORM་སྐུགས་རགས་པ་ཕུལ་ཡོད་';
$string['eventstatussubmitted'] = 'SCORM་གནས་ཚད་ཕུལ་ཡོད་';
$string['eventtracksviewed'] = 'རྗེས་ལམ་ཚུ་བལྟ་ཡོད་';
$string['eventuserreportviewed'] = 'ལག་ལེན་པའི་སྙན་ཞུ་བལྟ་ཡོད་';
$string['everyday'] = 'ཉིནམ་ཨ་རྟག་རང༌།';
$string['everytime'] = 'ཨ་རྟག་རང་འདི་ལག་ལེན་འཐབ་ཡོད་པའི་སྐབས།';
$string['exceededmaxattempts'] = 'ཁྱོད་ཀྱི་ དཔའ་བཅམ་ཚུའི་གྱངས་ཁ་ མང་མཐའ་ལྷོད་ནུག';
$string['exit'] = 'སློབ་ཚན་ལས་ཕྱིར་ཐོན་';
$string['exitactivity'] = 'སྦྱོང་ལཱ་ལས་ཕྱིར་ཐོན་';
$string['expired'] = 'དགོངསམ་མ་ཁྲེལ། སྦྱོང་ལཱ་དེ་སྤྱི་ཚེས {$a}་ལུ་མཇུག་བསྡུཝ་ལས་ དེ་ད་ཐོབ་མི་ཚུགས།';
$string['external'] = 'ཕྱི་ཁའི་ཐུམ་སྒྲིལ་ཚུའི་དུས་ཚོད་ དུས་མཐུན་བཟོ';
$string['failed'] = 'འཐུས་ཤོར་ཡོད་';
$string['finishscorm'] = 'ཁྱོད་ཀྱི་རྒྱབ་རྟེན་ {$a} ་འདི་བལྟ་ཚར་བ་ཅིན་';
$string['finishscormlinkname'] = 'ན་ལུ་ཨེབ་གཏང་ཏེ་ སློབ་ཚན་ཤོག་ལེབ་ལུ་སླར་ལོག་';
$string['firstaccess'] = 'འཛུལ་སྤྱོད་དང་པ་';
$string['firstattempt'] = 'དཔའ་བཅམ་དང་པ་';
$string['floating'] = 'འཕུར་ལྡིང་';
$string['forcecompleted'] = '་མཇུག་བསྡུ་ཡོད་བཙན་སྐུལ་འབད་';
$string['forcecompleted_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ད་ལྟོའི་སྦྱོར་རྩོམ་གྱི་གནས་རིམ་འདི་ བང་བཙོང་ཐོག་མཇུག་བསྡུ་བཅུགཔ་ཨིན(Only applicable to SCORM 1.2 packages.)།';
$string['forcecompleteddesc'] = 'བཙན་སྐུལ་མཇུག་བསྡུ་ཡོད་པའི་གཞི་སྒྲིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་གནས་གོང་དེ་དགའ་གདམ་འདི་གིས་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['forcejavascript'] = 'ཇ་བ་ཡིག་ཚུགས་ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་པ་ཚུ་ལུ་བཙན་སྐུལ་འབད་';
$string['forcejavascript_desc'] = 'ལག་ལེན་པའི་བརའུ་ཟར་ནང་ན་ཇ་བ་ཡིག་ཚུགས་དི་རྒྱབ་སྐྱོར་/ལྕོགས་ཅན་མ་བཟོ་ཡོད་པའི་སྐཔས་ལུ་ ལྕོགས་ཅན་བཟོ (ངོ་སྦྱོར) བ་ཅིན་ SCORM དངོས་པོ་ཚུ་ ལུ་འཛུལ་སྤྱོད་འབད་ནི་ལུ་སྔོན་བཀག་འབདཝ་ཨིན། ལྕོགས་མིན་ཐལ་ཡོད་པ་ཅིན་ལག་ལེན་པ་ SCORM་མཐོང་འོང་ ཨིན་རུང་API རྒྱུད་འབྲེལ་འཐབ་ནི་ འཐུས་ཤོར་འབད་ གནས་ཚད་གྱི་བརྡ་དོན་མི་སྲུངས།';
$string['forcejavascriptmessage'] = 'དི་དངོས་པོ་བལྟ་ནི་དོན་ལུ་ དགོ། ཁྱོད་རའི་བརའུ་ཟར་ནང་ ཇ་བ་ཡིག་ཚུགས་ལྕོགས་ཅན་བཟོ་འབད་ལོག་སྟེ་འབད་རྩོལ་བསྐྱེད།';
$string['forcenewattempts'] = 'བང་བཙོང་གསརཔ་དཔའ་བཅམ།';
$string['found'] = 'Manifest ཐོབ་ཡོདཔ་';
$string['frameheight'] = 'དགའ་གདམ་འདི་གིས་ སྔོན་སྒྲིག་གོ་རིམ་གཞི་ཁྲམ་ཡང་ན་ཝིན་ཌོ་གི་མཐོ་ཚད་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['framewidth'] = 'དགའ་གདམ་འདི་གིས་ སྔོན་སྒྲིག་གོ་རིམ་གཞི་ཁྲམ་ཡང་ན་ཝིན་ཌོ་གི་རྒྱ་ཚད་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['fromleft'] = 'གཡོན་ཕྱོགས་ལས།';
$string['fromtop'] = 'མགུ་ལས།';
$string['fullscreen'] = 'གསལ་གཞི་ཧྲིལ་བུམ་ནང་བཀང་';
$string['general'] = 'སྤྱིར་གཏང་གནས་སྡུད་';
$string['gradeaverage'] = 'སྐུགས་ དཔྱ་སྙོམས';
$string['gradeforattempt'] = 'དཔའ་བཅམ་གྱི་དོན་ལུ་སྐུགས་';
$string['gradehighest'] = 'སྐུགས་མཐོ་ཤོས།';
$string['grademethod'] = 'སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་';
$string['grademethod_help'] = 'སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་འདི་གིས་ སྦྱོར་རྩོམ་རེ་ལུ་ སྐུགས་ག་དེ་འབད་བྱིན་ནི་ཨིན་ན་གཏན་འབེབས་འབདཝ་ཨིན། སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་ བཞི་ཡོད།
* སློབ་ནིའི་དངོས་པོ་དང་དམིགས་ཡུལ།
*སྟུགས་ཐོ་ཤོས།
*སྟུགས་བར་མ།
*སྐུགས་བསྡོམས།';
$string['grademethoddesc'] = 'དགའ་གདམ་འདི་གིས་ལཱ་གི་དོན་ལུ་ སྔོན་སྒྲིག་གནས་ཚད་ཐབས་ལམ་གཞི་སྒྲིག་འབདཝ་ཨིན།།';
$string['gradereported'] = 'སྐུགས་ཀྱི་སྙན་ཞུ་འབད་ཡོད་';
$string['gradescoes'] = 'ལྷབ་ནིའི་དངོས་པོ་ཚུ་';
$string['gradesettings'] = 'སྐུགས་ཀྱི་གཞི་སྒྲིག་ཚུ་';
$string['gradesum'] = 'སྐུགས་བསྡོམས་';
$string['height'] = 'མཐོ་ཚད་';
$string['hidden'] = 'སྦ་བཞག་ཡོད་';
$string['hidebrowse'] = 'སྔོན་ལྟ་ལམ་ལུགས་བཀྲམ་སྟོན་';
$string['hidebrowse_help'] = 'སྔོན་བལྟ་འདི་གིས་ སྦྱོར་རྩོམ་མ་འབད་བའི་ཧེ་མ་ ལས་སྦྱོར་བལྟ་བཅུགཔ་ཨིན། སྔོན་བལྟ་འདི་ལྕོགས་མིན་བཟོ་ཡོད་པ་ཅིན་ སྔོན་བལྟ་འཕྲུལ་ལྟ་འདི་གཡིབ་བཞགཔ་ཨིན།';
$string['hidebrowsedesc'] = 'སྔོན་ལྟ་ལམ་ལུགས་ཀྱི་སློབ་ཕྲུག་ཚུ་ སྦྱོངས་ལཱ་དེ་དཔའ་མ་བཅམ་པའི་ཧེ་མ་ལས་ བརྡ་འཚོལ་འབད་བཅུགཔ་ཨིན།';
$string['hideexit'] = 'ཕྱིར་ཐོན་འབྲེལ་ལམ་སྦ་';
$string['hidereview'] = 'བསྐྱར་ཞིབ་ཨེབ་རྟ་སྦ་';
$string['hidetoc'] = 'གཏང་འཕྲུལ་གྱི་ནང་ སློབ་ཚན་གཞི་བཀོད་བཀྲམ་སྟོན་';
$string['hidetoc_help'] = 'ནང་དོན་གྱི་ཐིག་ཁྲམ་འདི་ SCORM་གཏང་འཕྲུལ་ནང་ག་དེ་སྦེ་བཀྲམ་སྟོན་ནི་ཨིན་ན་';
$string['hidetocdesc'] = 'ཨཱ་ནི་གཞི་སྒྲིག་ཚུ་གི་ ནང་དོན་གྱི་ཐིག་ཁྲམ་འདི་ SCORM་གཏང་འཕྲུལ་ནང་ག་དེ་སྦེ་བཀྲམ་སྟོན་ནི་ཨིན་ན་ གསལ་བཀོད་འབདཝ་ཨིན།';
$string['highestattempt'] = 'དཔའ་བཅམ་མཐོ་ཤོས་';
$string['identifier'] = 'དྲི་བ་ངོས་འཛིན་པ་';
$string['incomplete'] = 'མཇུག་མ་བསྡུཝ་';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས SCORM';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ SCORM་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'མི་སྡེSCORM';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ SCORM་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['interactions'] = 'ཕན་ཚུན་འབྲེལ་བ་ཚུ་';
$string['invalidactivity'] = 'Scorm ལས་སྦྱོང་འདི་འཛོལ་ནུག';
$string['invalidhacpsession'] = 'HACP ལཱ་ཡུན་ནུས་མེད་';
$string['invalidmanifestname'] = 'imsmanifest.xml ཡང་ན་.zipཡིག་སྣོད་རྐྱངམ་ཅིག་གདམ་ཁ་འབདཝ་ཨིན།';
$string['invalidmanifestresource'] = 'ཉེན་བརྡ:འོག་གི་ཐོན་ཁུངས་ཚུ་     ཁྱོད་ཀྱི་manifestནང་ན་གཞི་བསྟུན་འབད་ཡོདཔ།  དེ་འབདཝ་ད་ ཚོར་མེ་འཐོབ་སྦེ།';
$string['invalidurl'] = 'ནུས་མེད་ ཡུ་ཨར་ཨེལ་གསལ་བཀོད་འབད་ཡོད་';
$string['invalidurlhttpcheck'] = 'URL ནུས་མེན་གསལ་བཀོད་འབད་ནུག་ འཕྲིན་ཡིག་སྐྱོན་གསལ་འབད་:<pre>{$a->cmsg}</pre>';
$string['last'] = 'ནང་འཛུལ་སྤྱོད་མཇུག་མམ་';
$string['lastaccess'] = 'འཛུལ་སྤྱོད་མཇུག་མམ་';
$string['lastattempt'] = 'མཇུག་བསྡུ་དཔའ་བཅམ་མཇུག་མམ་';
$string['lastattemptlock'] = 'མཐའ་མཇུག་དཔའ་བཅམ་ཤུལ་ལས་བསྡམ་བཞག་';
$string['lastattemptlock_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཕྲུག་ཚུ་ SCORM player འགོ་བཙུགས་ནི་ལས་བཀག་ཆ་འབདཝ་ཨིན།';
$string['lastattemptlockdesc'] = 'དཔའ་བཅམ་གནས་ཚད་གཞི་སྒྲིག་བསྡམ་བཞག་བའི་ཤུལ་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།།།';
$string['location'] = 'གནས་ཁོངས་ཕྲ་རིང་སྟོན་';
$string['masteryoverride'] = 'མཐར་ཕྱིན་གྱི་སྐུགས་ཀྱི་གནས་ཚད་མེདཔ་གཏང་ཨིན་';
$string['masteryoverride_help'] = 'ལྕོགས་ཅན་བཟོ་སྟེ་ཕུལ་བྱུང་སྐུགས་འདི་བྱིན་ད་པ་ཅིན་ LMSFinish འབོད་བཀུག་འབད་དེ་ སྐུགས་ཚད་བཟོཝ་ད་ གནས་རིམ་ཚུ་ལོག་སྟི་རང་སྒྲིག་འོང་།';
$string['masteryoverridedesc'] = 'དགའ་གདམ་འདི་གིས་ སྐུགས་མེདཔ་གཏང་བའི་གཞི་སྒྲིག་མཐར་འཕྱིན་ལུ་རང་བཞིན་
གྱིས་གཞི་སྒྲིག་འབད་འོང་';
$string['max'] = 'སྐུགས་མཐོ་ཤོས་';
$string['maximumattempts'] = 'དཔའ་བཅམ་ཚུ་གི་གྱངས་ཁ་';
$string['maximumattempts_help'] = 'འ་ནི་གཞི་སྒྲིགས་འདི་གིས་ སྦྱོར་རྕོམ་གྲངས་ཁ་བཀག་འཛིན་འབདཝ་ཨིན། SCORM 1.2 and AICC packages ལུ་རྐྱངམ་ཅིག་ཆ་གནས་ཡོད།';
$string['maximumattemptsdesc'] = 'དགའ་གདམ་འདི་གིས་ ལཱ་གི་གཅིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་དཔའ་བཅམ་མང་ཤོས་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['maximumgradedesc'] = 'དགའ་གདམ་འདི་གིས་ ལཱ་གི་གཅིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་སྐུགས་མང་ཤོས་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['menubar'] = 'དཀར་ཆག་ཕྲ་རིང་སྟོན་';
$string['min'] = 'སྐུགས་ཐོབ་ ཉུང་ཤོས';
$string['missing_attribute'] = 'མིང་རྟགས་ནང་ཁྱད་ཆོས་{$a->attr} བརླག་སྟོར་ཞུགས་ཡོད་པའི་{$a->tag}';
$string['missing_tag'] = 'བརླག་སྟོར་ཞུགས་མི་་མིང་རྟགས་{$a->tag}';
$string['missingparam'] = 'དགོས་མཁོ་ཡོད་པའི་ཚད་བཟུང་ འདི་མིན་འདུག་ ཡང་ན་ ཕྱི་འགྱུར་ཨིན་མས།';
$string['mode'] = 'ལམ་ལུགས་';
$string['modulename'] = 'SCORM ཐུམ་སྒྲིལ་';
$string['modulename_help'] = 'A SCORM package ཚུ་ཁ་འཆམ་ཡོད་པའི་ སློབ་སྦྱོང་དམིགས་ཡུལ་ལས་བསྡུཝ་ཨིན།SCORM activity སྦྱོང་ཚན་འདི་གིས་ སློབ་ཚན་ནང་ལུ་  SCORM or AICC packages ཚུ་zip fileཐོག་བཙུགསཔ་ཨིན། གནད་དོན་ཚུ་ མང་ཤོས་རང་ ཤོག་གྲངས་མུ་ཤ་ནང་ གསལ་སྟོན་འབདཝ་ཨིན། SCORM activities མང་ཤོས་རང་སྐུགས་ཚུ་སྐུགས་དེབ་ནང་ཡོད་པའི་དྲི་བ་ཚུ་འོངམ་ཨིན། SCORM activities ཚུ་ བརྒྱུད་ལམ་སྣ་མང་སྤྱན་འབུལ་འབད་ནི་དང་ དབྱེ་ཞིབ་འབད་ནིའི་དོན་ལུ་ ལག་ལེན་འཐབ་ཨིན།';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM ཐུམ་སྒྲིལ་ཚུ་';
$string['nav'] = 'འགྲུལ་བསྐྱོད་སྟོན།';
$string['nav_help'] = 'གཞི་སྒྲིག་འདི་གིས་ navigation buttonsཚུ་གཡིབ་བཞག་ནི་ཨིན་ན་མེན་ན་ ཁ་གསལ་བཀོདཔ་ཨིན། དེ་ལུ་གདམ་ཁ་༣་ཡོད།
* མེད།
* དོན་ཚན་འོག་
* ལྡིང་ོུད།';
$string['navdesc'] = 'འགྲུལ་བསྐྱོད་ཀྱི་ཨེབ་རྟ་ཚུ་དང་དེ་ཚུའི་གནས་ས་ སྟོན་ཡང་ན་སྦ་བཞག་ཨིན་ན་མེན་ ཨ་ནིགཞི་སྒྲིག་དེ་གིས་གསལ་བཀོད་འབདཝ་ཨིན།


འགྲུལ་རྟགས་སྟོན་ནི་ཨིན་ན་ གཡིབ་ནི་ཨིན་ན་གཏན་འཁེལ་འབདཝ་ཨིན།';
$string['navigation'] = 'འགྲུལ་བསྐྱོད་';
$string['navpositionleft'] = 'འགྲུལ་བསྐྱོད་ཨེབ་རྟ་ཚུའི་གནས་ས་གཡོན་ཕྱོགས་ལས་པིག་སེལ་གྱི་ནང་';
$string['navpositiontop'] = 'འགྲུལ་བསྐྱོད་ཨེབ་རྟ་ཚུའི་གནས་ས་མགུ་ལས་པིག་སེལ་གྱི་ནང་';
$string['networkdropped'] = 'SCORM player གིས་གློག་རིག་ཡོངས་འབྲེལ་འགྲུལ་ལམ་དེ་ ཆ་བཞག་མ་བཏུབ་ ཡང་ན་ བར་ཆད་ཅིག་བྱུང་ནུག་ SCORM བྱེད་ལས་འདི་ནང་ འཕྲོ་མཐུད་བ་ཅིན་ ཁྱོད་ཀྱི་ལཱ་གི་ ཡར་འཕེལ་འདི་བསྲུང་མི་ཚུགས་དོ་འོང་། <br /> བྱེད་ལས་དེ་ ད་ལྟོ་རང་ཕྱིར་སྐྱོད་འབད་ དེ་ལས་ཁྱོད་ཀྱི་གློག་རིག་ཡོངས་འཕྲེལ་འགྲུལ་ལམ་འདི བློ་གཏད་ཚུགས་ཡོདཔ་ད་ལོག་';
$string['newattempt'] = 'དཔའ་བཅམ་གསརཔ་གཅིག་འགོ་བཙུགས་';
$string['next'] = 'འཕྲོ་མཐུད་';
$string['no_attributes'] = 'མིང་རྟགས་{$a->tag} ལུ་ ཁྱད་ཆོས་དགོ་';
$string['no_children'] = 'མིང་རྟགས་{$a->tag}་ལུ་ཆ་ལག་ཚུ་དགོ';
$string['noactivity'] = 'སྙན་ཞུ་འབད་ནི་ག་ནི་ཡང་མིན་འདུག';
$string['noattemptsallowed'] = 'དཔའ་བཅམ་ཚུ་ཆོག་པའི་གྱངས་ཁ་';
$string['noattemptsmade'] = 'ཁྱོད་ཀྱི་དཔའ་བཅམ་པའི་གྱངས་ཁ་';
$string['nolimit'] = 'ཚད་མེད་དཔའ་བཅམ་ཚུ་';
$string['nomanifest'] = 'བདེན་མེད་ཡིག་སྣོད་ཐུམ་སྒྲིལ་ -  msmanifest.xml ཡང་ན་ AICC གཞི་བཀོད་མ་ཚང་ནུག';
$string['noprerequisites'] = 'དགོངམ་མ་ཁྲེལ་ དེ་འབདཝ་ད་ཁྱོད་ཀྱིས་ སྦྱོང་ལཱ་འདི་ནང་འཛུལ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ དགོས་མཁོ་བའི་སྔ་གོང་ལས་ཚང་དགོཔ་ཚུ་འདི་མིན་འདུག';
$string['noreports'] = 'སྙན་ཞི་བཀྲམ་སྟོན་ནི་མེད་';
$string['normal'] = 'སྤྱིར་གཏང';
$string['noscriptnoscorm'] = 'ཁྱོད་ཀྱི་བརའུཟར་གྱིས་ ཇ་བ་ཡིག་ཚུགས་རྒྱབ་བསྐྱོར་མི་འབད་བས་ ཡང་ན་ ཇ་བ་ཡིག་ཚུགས་རྒྱབ་བསྐྱོར་འབད་ནི་ལྕོགས་མིན་བཟོ་དེ་འདུག་ SCORM ཐུམ་སྒྲིལ་འདི་གིས་ གནས་སྡུད་ངེས་བདེན་སྦེ་མི་གཏང་ ཡང་ན་ སྲུང་བཞག་མི་འབད';
$string['not_corr_type'] = 'མིང་རྟགས་{$a->tag} གི་དོན་ལུ་ དབྱེ་བ་མཐུན་སྒྲིག་མི་འབད་བས།';
$string['notattempted'] = 'དཔའ་མ་བཅམ་ནུག་';
$string['notopenyet'] = 'དགོངསམ་མ་ཁྲེལ སྦྱོང་ལཱ་དེ་ {$a} ཚུན་ཚོད་ཐོབ་མི་ཚུགས།';
$string['objectives'] = 'དམིགས་ཡུལ་ཚུ་';
$string['optallstudents'] = 'ལག་ལེན་པ་ག་ར་';
$string['optattemptsonly'] = 'ལག་ལེན་པ་ཚུ་ དཔའ་བཅམ་ཚུ་ཡོད་མི་རྐྱངམ་གཅིག་';
$string['options'] = 'གདམ་ཁ་ཚུ་(བརའུ་ཟར་ལ་ལོ་ཅིག་གྱི་སྔོན་བཀག་འབད་ཡོད་)';
$string['optionsadv'] = 'གདམ་ཁ་ཚུ་(ཡར་འཕེལ་ཅན་)';
$string['optionsadv_desc'] = 'ཞིབ་དཔྱད་གྲུབ་པ་ཅིན་ཝིན་ཌོ་གདམ་ཁ་ཚུ་ མཐོ་རིམ་གདམ་ཁ་ཚུ་རྣམ་པ་ནང་ན་ གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['optnoattemptsonly'] = 'ལག་ལེན་པ་ཚུ་ དཔའ་བཅམ་ཚུ་མེད་མི་རྐྱངམ་གཅིག་';
$string['organization'] = 'ཚོགས་སྡེ་';
$string['organizations'] = 'ཚོགས་སྡེ་ཚུ་';
$string['othersettings'] = 'ཁ་སྐོང་གཞི་སྒྲིག་ཚུ་';
$string['package'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད';
$string['packagedir'] = 'ཡིག་སྣོད་རིམ་ལུགས་ཀྱི་འཛོལ་བ:ཐུམ་སྒྲིལ་སྣོད་ཐོ་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['packagefile'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད་གསལ་བཀོད་འབད་མི་དེ་མིན་འདུག';
$string['packagehdr'] = 'ཐུམ་སྒྲིལ་';
$string['packageurl'] = 'ཡུ་ཨར་ཨེལ';
$string['packageurl_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ ཁ་གསལ་བཀོད་ཡོད་པའི་SCORM package གི་དོན་ལུ་URL ལྕོགས་ཅན་བཟོཝ་ཨིན།';
$string['page-mod-scorm-x'] = 'SCORM གནས་ཚད་ཤོག་ལེབ་ག་ཅི་འབད་རུང་';
$string['pagesize'] = 'ཤོག་ལེབ་ ཚད།';
$string['passed'] = 'མཐའ་འཁྱོལ་ཡོདཔ།';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM/AICC ཐུམ་སྒྲིལ་བདག་སྐྱོང༌།';
$string['pluginname'] = 'SCORM ཐུམ་སྒྲིལ་';
$string['popup'] = 'ཝིན་ཌོ་ གསརཔ་';
$string['popuplaunched'] = 'SCORM ཐུམ་སྒྲིལ་དེ་ popup window ནང་གསར་བཏོན་འབད་ཡི་ ཁྱོད་ཀྱིས་ཐོན་ཁུངས་འདི་བལྟ་ཚར་བ་ཅིན་ སློབ་ཚན་ཤོག་ལེབ་ནང་ལོག་ནིའི་དོན་ལུ་
ན་ཨེབ་';
$string['popupmenu'] = 'གདམ་ཐོ་དཀར་ཆག་ནང་།';
$string['popupopen'] = 'ཝིན་ཌོ་ གསརཔ་ནང་ཐུམ་སྒྲིལ་ཁ་ཕྱེ་';
$string['popupsblocked'] = 'པོཔ་ཨཔ་ཝིན་ཌོ་འདི་འགག་བསུབ་ཡོདཔ་སྦེ་མཐོངམ་མས་ དི་འབདཝ་ལས་scorm གནས་ཚད་བཀག་བཞག་མས། ཁྱོད་ཀྱི་བརའུ་ཟར་གཞི་སྒྲིག་བཟིགས་གནང་།';
$string['position_error'] = '{$a->tag} མིང་རྟགས་འདི་ {$a->parent} མིང་རྟགས་ཀྱི་ཆ་ལག་མེན་';
$string['preferencespage'] = 'ཨ་ནི་ཤོག་ལེབ་འདི་གི་དོན་ལུ་དགའ་གདམ་ཚུ';
$string['preferencesuser'] = 'སྙན་ཞུ་འདི་གོ་དོན་ལུ་དགའ་གདམ་ཚུ་';
$string['prev'] = 'ཧེ་མ།';
$string['protectpackagedownloads'] = 'ཐུམ་སྒྲིལ་ཕབ་ལེན་འབད་ནི་ཉེན་སྐྱོབ་འབད་';
$string['protectpackagedownloads_desc'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ SCORM ཐུམ་སྒྲིལ་ཚུ་ ལག་ལེན་པ་ལུ་སློབ་ཚན་ཡོད་པ་ཅིན་རྐྱངམ་ཅིག་ཕབ་ལེན་འབད་བཏུབ་ བྱེད་ལས་ལྕོགས་གྲུབ་འཛིན་སྐྱོང་འབད་། ལྕོགས་མིན་བཟོ་བ་ཅིན་ SCORM ཐུམ་སྒྲིལ་ཚུ་ ཨ་རྟག་རང་ (འགྲུལ་འཕྲིན་ ཡང་ན་ ཐབས་ཤེས་གཞན་) གིས་ཕབ་ལེན་འབད་བཏུབ་';
$string['raw'] = 'སྐུགས་རགས་པ་';
$string['regular'] = 'དུས་རྒྱུན་manifest';
$string['report'] = 'སྙན་ཞུ།';
$string['reportcountallattempts'] = 'ལག་ལེན་པ་{$a->nbusers}་ཚུ་གི་དོན་ལུ་དཔའ་བཅམ་{$a->nbattempts} ཚུ་ ནང་ལས་{$a->nbresults}་གྲུབ་འབྲས་ཚུ་';
$string['reportcountattempts'] = 'གྲུབ་འབྲས་{$a->nbresults}་ཚུ་(ལག་ལེན་པ་{$a->nbusers} ་ཚུ)';
$string['reports'] = 'སྙན་ཞུ་ཚུ།';
$string['repositorynotsupported'] = 'མཛོད་ཁང་འདི་གིས་ imsmanifest.xml ཡིག་སྣོད་དང་ཐད་ཀར་འབྲེལ་བ་འབད་ནི་ལུ་རྒྱབ་སྐྱོར་མིན་འདུག་';
$string['response'] = 'ལེན།';
$string['result'] = 'གྲུབ་འབྲས།';
$string['results'] = 'གྲུབ་འབྲས་ཚུ།';
$string['review'] = 'བསྐྱར་ཞིབ།';
$string['reviewmode'] = 'བསྐྱར་ཞིབ་ལམ་ལུགས་';
$string['rightanswer'] = 'ལེན་ངེས་ཏིག';
$string['scoes'] = 'ལྷབ་ནིའི་དངོས་པོ་ཚུ།';
$string['score'] = 'སྐུགས་ཐོབ།';
$string['scorm:addinstance'] = 'SCORM ཐུམ་སྒྲིལ་གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['scorm:deleteownresponses'] = 'རང་གྱི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་།';
$string['scorm:deleteresponses'] = 'SCORM དཔའ་བཅམ་ཚུ་བཏོན་གཏང་།';
$string['scorm:savetrack'] = 'རྗེས་ལམ་ སྲུང་བཞག་';
$string['scorm:skipview'] = 'སྤྱིར་མཐོང་ གོམ་འགྱོ།';
$string['scorm:viewreport'] = 'སྙན་ཞུ་ཚུ་སྟོན';
$string['scorm:viewscores'] = 'སྐུགས་ཚུ་བལྟ';
$string['scormclose'] = 'ལུ་ཐོབ་ཚུགས';
$string['scormcourse'] = 'ལྷབ་ནིའི་སློབ་ཚན་';
$string['scormloggingoff'] = 'API ནང་བསྐྱོད་ ཨོཕ་ཨིན་མས།';
$string['scormloggingon'] = 'API ནང་བསྐྱོད་ ཨོན་ཨིན་མས།';
$string['scormopen'] = 'ལས་ཐོབ་ཚུགས་';
$string['scormresponsedeleted'] = 'བཏོན་གཏང་ཡོད་མི་ལག་ལེན་པའི་དཔའ་བཅམ་ཚུ་';
$string['scormtype'] = 'དབྱེ་བ།';
$string['scrollbars'] = 'ཝིན་ཌོ་ བཤུད་སྒྲིལ་འབད་བཅུག';
$string['search:activity'] = 'SCORM  ཐུམ་སྒྲིལ་-སྦྱོང་ལཱ་བརྡ་དོན་';
$string['selectall'] = 'ག་ར་སེལ་འཐུ་འབད་';
$string['selectnone'] = 'ག་ར་སེལ་འཐུ་བཤོལ།';
$string['show'] = 'སྟོན།';
$string['sided'] = 'གཡོན་ཁ་ཐུག་';
$string['skipview'] = 'སློབ་ཕྲུག་ ནང་དོན་གཞི་བཀོད་ཤེག་ལེབ་གོམ་འགྱོ།';
$string['skipview_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ དཀར་ཆག་ཤོག་འདི་ བཞག་ནི་ཨིན་ན་དང་ སྟོན་ནི་ཨིན་ན་ ཁ་གསལ་སྟོནམ་ཨིན། package ནང་སློབ་སྦྱོང་དམིགས་ཡུལ་རྐྱངམ་ཅིག་ཡོད་པ་ཅིན་ དཀར་ཆག་ཤོག་འདི་བཀོ་བཞག་བཏུབ།';
$string['skipviewdesc'] = 'དགའ་གདམ་འདི་གིས་ཤོག་ལེབ་ཀྱི་དོན་ལུ་ནང་དོན་གཞི་བཀོད་ནམ་གོམ་འགྱོ་ནི་ཨིན་ན་གི་སྔོན་སྒྲིག་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['slashargs'] = 'ཉེན་བརྡ:ས་ཁོངས་འདི་གུ་སིལེཤ་གྲུལ་རྟགས་ལྕོགས་མིན་བཟོ་དེ་ཡོདཔ་ལས་ དངོས་པོ་ཚུ་རེ་འདོད་བསྐྱེད་དོན་བཟུམ་སྦེ་ལའ་འབད་མི་བཏུབ་འོང་།!';
$string['stagesize'] = 'གོ་རིམ་ཚད་';
$string['started'] = 'ལས་འགོ་བཙུགས་ཡོད་';
$string['status'] = 'གནས་ཚད་';
$string['statusbar'] = 'གནས་ཚད་ཕྲ་རིང་འདི་སྟོན་';
$string['student_response'] = 'ལན་གསལ་';
$string['subplugintype_scormreport'] = 'སྙན་ཞུ་';
$string['subplugintype_scormreport_plural'] = 'སྙན་ཞུ་ཚུ་';
$string['suspended'] = 'འཕྲལ་བཀག་འབད་ཡོདཔ་';
$string['syntax'] = 'ཚིག་སྦྱོར་འཛོལ་བ།';
$string['tag_error'] = 'ནང་དོན་འདི་དང་གཅིག་ཁར་({$a->tag})མ་ཤེས་པའི་མིང་རྟགས་: {$a->value}';
$string['time'] = 'དུས་ཚོད';
$string['title'] = 'མགོ་མིང་།';
$string['toc'] = 'ནང་དོན་གྱི་ཐིག་ཁྲམ་';
$string['too_many_attributes'] = 'མིང་རྟགས་{$a->tag} ལུ་ ཁྱད་ཆོས་ལེ་ཤ་འདུག';
$string['too_many_children'] = 'མིང་རྟགས་{$a->tag} ལུ་ ཆ་ལག་ལེ་ཤ་འདུག';
$string['toolbar'] = 'ལག་ཆས་ཕྲ་རིང་སྟོན་འདི་སྟོན་';
$string['totaltime'] = 'དུས་ཚོད';
$string['trackcorrectcount'] = 'ངེས་བདེན་གྱངས་ཁ་';
$string['trackcorrectcount_help'] = 'དྲི་བ་འདི་གུ་དོན་ལུ་ངེས་བདེན་གྲུབ་འབྲས་ཚུའི་གྱངས་ཁ་';
$string['trackid'] = 'ངོ་རྟགས་ཨང་';
$string['trackid_help'] = 'This is the identifier set by your SCORM package for this question, the SCORM specification doesn\'t allow the full question text to be provided.';
$string['trackingloose'] = 'ཉེན་བརྡ:ཐུམ་སྒྲིལ་འདི་གི་གནས་སྡུད་རྗེས་འཚོལ་འབད་མི་འདི་བརླག་སྟོགར་བཞུགས་འོང་།';
$string['tracklatency'] = 'བག་ཉལ་';
$string['tracklatency_help'] = 'ཆུ་ཚོད་སོང་བ་དེ་ ཆུ་ཚོད་དང་ཕན་ཚུན་འབྲེལ་བ་ བར་ན་ <br />ལྷབ་མི་གྱི་ལན་བཟོ་<br />འབད་ ་ལན་གྱི་ཆུ་ཚོད་བཟོ།';
$string['trackpattern'] = 'དཔེ་རིས།';
$string['trackpattern_help'] = 'དྲི་བ་འདི་གི་ལན་ངོ་མ་འདི་ འ་ནི་བཟུམ་འོང་དགོ་ ལྷབ་མི་གི་ལན་འདི་མི་སྟོན།';
$string['trackresponse'] = 'ལན་';
$string['trackresponse_help'] = 'ལན་གསལ་འདི་ ལྷབ་མི་གིས་ དྲི་བ་འདི་གི་དོན་ལུ་བཟོ་ནུག་';
$string['trackresult'] = 'སྒྲུབ་འབྲས།';
$string['trackresult_help'] = 'སྦྱང་མི་འདི་གི་ངེས་བདེན་ལན་གསལ་བཀོད་ཡོདཔ་་སྟོནམ་ཨིན།';
$string['trackscoremax'] = 'སྐུགས་མཐོ་ཤོས།';
$string['trackscoremax_help'] = 'སྐུགས་རགས་པ་ཀྱི་དོན་ལུ་མང་མཐའ་གནས་གོང་གྱི་ཁྱབ་ཚད།';
$string['trackscoremin'] = 'སྐུགས་ཉུང་ཤོས།';
$string['trackscoremin_help'] = 'སྐུགས་རགས་པ་ཀྱི་དོན་ལུ་ཉུང་མཐའ་གནས་གོང་གྱི་ཁྱབ་ཚད།';
$string['trackscoreraw'] = 'མ་བཟོ་བའི་སྐུགས་';
$string['trackscoreraw_help'] = 'ལྷབ་མི་ལཱ་ཤུགས་ཀྱི་ཨང་ ལོག་འཆར་དི་<br />མང་མཐའ་ དང ་ཉུང་མཐའ་གྱི་གནས་གོང་ཁྱབ་ཚད་ གཅིག་ཁར་འབྲེལ་ཨིན།';
$string['tracksuspenddata'] = 'གནས་སྡུད་ཕར་འཕུལ་རྐྱབས་';
$string['tracksuspenddata_help'] = 'སྦྱང་མི་ལཱ་ཡུན་བར་ན་ གནས་་སྡུད་མཛོད་ཁང་ དང་ སླར་འདྲེན་གྱི་དོན་ལས་ བར་སྟོང་བྱིན་ཨིན།';
$string['tracktime'] = 'དུས་ཚོད།';
$string['tracktime_help'] = 'དཔའ་བཅམ་འགོ་བཙུགས་པའི་དུས་ཚོད་འདི་';
$string['tracktype'] = 'དབྱེ་བ།';
$string['tracktype_help'] = 'དྲི་བ་འདི་གི་དབྱེ་བ དཔེར་ན་ "གདམ་ཁ་" ཡང་ན་ "ལན་ཐུང་" །';
$string['trackweight'] = 'ལྗིད་ཚད།';
$string['trackweight_help'] = 'སྐུགས་རྩིས་བཏོན་པའི་བསྐབ་ དྲི་བ་ལུ་ལྗིད་ཚད་འགན་སྤྲོད་ཡོདཔ།';
$string['type'] = 'དབྱེ་བ།';
$string['typeaiccurl'] = 'ཕྱིའི AICC ཡུ་ཨར་ཨེལ་';
$string['typeexternal'] = 'ཕྱིའི SCORM manifest';
$string['typelocal'] = 'སྐྱེལ་བཙུགས་ཡོད་པའི་ཐུམ་སྒྲིལ་';
$string['typelocalsync'] = 'ཕབ་ལེནའབད་ཡོད་པའི་ཐུམ་སྒྲིལ་';
$string['undercontent'] = 'ནང་དོན་གྱི་འོག་ལུ་';
$string['unziperror'] = 'ཐུམ་སྒྲིལ་unzip་འབད་བའི་སྐབས་སུ་འཛོལ་བ་བྱུང་ནུག།';
$string['updatefreq'] = 'རང་བཞིན་-དུས་མཐུན་གྱི་འབྱུང་ཐེངས་';
$string['updatefreq_error'] = 'ཐུམ་པོ་ཡིག་སྣོད་དེ་ཕྱི་ཁར་གནསཔ་ད་རྐྱངམ་ཅིག་ རང་བཞིན་་གྱིས་རླབས་ཚད་དེ་གཞི་སྒྲིག་འབད་བཏུབ།';
$string['updatefreq_help'] = 'འ་ནི་འདི་གིས་ ཕྱི་ཁའི་package ཚུ་རང་བཞིན་གྱིས་ཕབ་ལེན་དང་དུས་མཐུན་བཟོ་བཅུགཔ་ཨིན།';
$string['updatefreqdesc'] = 'དགའ་གདམ་འདི་གིས་ལཱ་གི་སྔོན་སྒྲིག་འབྱུང་ཐེངས་རང་བཞིན་དུས་མཐུན་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['validateascorm'] = 'ཐུམ་སྒྲིལ་གཅིག་ནུས་ལྡན་བལྟ་';
$string['validation'] = 'ནུས་ལྡན་བལྟ་བའི་གྲུབ་འབྲས་';
$string['validationtype'] = 'དགའ་གདམ་འདི་གིས་SCORM མེ་ནི་ཕེསིཊ་ནུས་ལྡན་བཟོ་ནི་གི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་ DOMXMLམི་དཔེ་མཛོད་གཞི་སྒྲིག་འབདཝ་ཨིན། ཁྱོད་ར་མ་ཤེས་པ་ཅིན་སེལ་འཐུ་འབད་ཡོད་མི་ གདམ་ཁ་འདི་བཀོག་བཞག';
$string['value'] = 'གནས་གོང་།';
$string['versionwarning'] = 'manifesཐོན་རིམ་འདི་༡་༣ ལས་རྙིངམ་ཨིན་མས་{$a->tag} ངོ་རྟགས་ལུ་ ཉེན་བརྡ་';
$string['viewallreports'] = 'དཔའ་བཅམ་{$a}ཚུའི་ སྙན་ཞུ་ཚུ་སྟོན་';
$string['viewalluserreports'] = 'ལག་ལེན་པ་{$a}ཚུའི་ སྙན་ཞུ་ཚུ་སྟོན་';
$string['whatgrade'] = 'དཔའ་བཅམ་ཚུ་སྐུགས་བྱིན་དོ་';
$string['whatgradedesc'] = 'དགའ་གདམ་འདི་གིས་སྔོན་སྒྲིག་གནས་ཚད་བཟོ་ནིའི་དཔའ་བཅམ་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['width'] = 'རྒྱ་ཚད';
$string['window'] = 'ཝིན་ཌོ་';
$string['youmustselectastatus'] = 'དགོ་ནིའི་དོན་ལས་ གནས་ཚད་གདམ་འཐུ་འབད་དགོ་';
