<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'dz', version '4.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'ཡར་འཕེལ་ཅན་གྱི་འཚོལ་ཞིབ།';
$string['all'] = 'ཆ་མཉམ།';
$string['allareas'] = 'གནས་ཁོངས་ཆ་མཉམ་';
$string['allcourses'] = 'སློབ་ཚན་ཚུ་ཆ་མཉམ་';
$string['author'] = 'རྩོམ་པ་པོ།';
$string['authorname'] = 'རྩོམ་པ་པོའི་མིང་།';
$string['back'] = 'ལོག';
$string['beadmin'] = 'ཤོག་ལེབ་འདི་ལག་ལེན་འཐབ་ནིའི་དོན་ལས་ ཁྱོད་བདག་སྐྱོང་ལག་ལེན་པ་འབད་དགོ་པས།';
$string['checkdb'] = 'གནས་སྡུད་གཞི་རྟེན་ ཞིབ་དཔྱད་འབད།';
$string['checkdbadvice'] = 'ཁྱོད་རའི་གནས་སྡུད་གཞི་རྟེན་གྱི་ དཀའ་ངལ་ཚུ་ག་ཅི་འབད་རུང་ ཞིབ་དཔྱད་འབད།';
$string['checkdir'] = 'སྣོད་ཐོ་ ཞིབ་དཔྱད་འབད།';
$string['checkdiradvice'] = 'གནས་སྡུད་སྣོད་ཐོ་འདི་ཡོདཔ་དང་འབྲི་བཏུབ་ཨིནམ་ ངེས་བདེན་བཟོ།';
$string['commenton'] = 'ལུ་བསམ་འཆར་བཀོད།';
$string['createanindex'] = 'ཟུར་ཐོ་ གསར་བསྐྲུན་འབད།';
$string['createdon'] = 'ལུ་ གསར་བསྐྲུན་འབད་ཡོདཔ།';
$string['database'] = 'གནས་སྡུད་གཞི་རྟེན།';
$string['databasestate'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་གནས་ལུགས་ ཟུར་ཐོ་ནང་བཀོད་དོ།';
$string['datadirectory'] = 'གནས་སྡུད་སྣོད་ཐོ།';
$string['deletionsinindex'] = 'ཟུར་ཐོ་ནང་བཏོན་གཏང་ནི་ཚུ།';
$string['docmodifiedon'] = 'ལེགས་བཅོས་མཇུག་རང་ {$a} ནང་འབད་ཡི་';
$string['doctype'] = 'གློག་རིག་ཡིག་ཆ་གི་དབྱེ་བ།';
$string['doctypenotsupported'] = 'གསལ་བཀོད་འབད་ཡོད་པའི་ཡིག་ཆ་དབྱེ་བ་དེ་ ད་ལྟོ་ཚུན་ཡང་རྒྱབ་སྐྱོར་མ་འབད་བས་';
$string['documents'] = 'ཡིག་ཆ་ཚུ།';
$string['documentsfor'] = 'དོན་ལུ་ ཡིག་ཆ་ཚུ།';
$string['documentsindatabase'] = 'གནས་སྡུད་གཞི་རྟེན་ནང་གི་ཡིག་ཆ་ཚུ།';
$string['documentsinindex'] = 'ཟུར་ཐོ་ནང་གི་ཡིག་ཆ་ཚུ།';
$string['duration'] = 'དུས་ཡུན།';
$string['emptydatabaseerror'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ཐིག་ཁྲམ་མིན་འདུག་ ཡང་ན་ ཟུར་ཐོའི་དྲན་ཐོ་ཚུ་མིན་འདུག';
$string['enginenotfound'] = '{$a} མ་འཕྲུལ་མིན་འདུག་';
$string['enginenotinstalled'] = '{$a} གཞི་བཙུགས་མ་འབད་བས།';
$string['enginenotselected'] = 'ཁྱོད་ཀྱི་ འཚོལ་ཞིབ་མ་འཕྲུལ་གཅིག་ཡང་སེལ་འཐུ་མ་འབད་བས།';
$string['engineserverstatus'] = 'འཚོལ་ཞིབ་མ་འཕྲུལ་མིན་འདུག ཁྱོད་རའི་བདག་སྐྱོང་པ་དང་འབྲེལ་བ་འཐབ་གནང་';
$string['enteryoursearchquery'] = 'ཁྱོད་རའི་ འཚོལ་ཞིབ་འདྲི་དཔྱད་ བཙུགས།';
$string['error_indexing'] = 'གསལ་བྱང་བཙུགསཔ་ད་བྱུང་བའི་འཛོལ་བ།';
$string['errorareanotavailable'] = '{$a} འཚོལ་ཞིབ་གནས་ཁོངས་མིན་འདུག་';
$string['errors'] = 'འཛོལ་བ་ཚུ།';
$string['filesinindexdirectory'] = 'ཟུར་ཐོ་སྣོད་ཐོ་ནང་གི་ཡིག་སྣོད་ཚུ།';
$string['filterheader'] = 'ཚགས་མ་';
$string['fromtime'] = 'ལས་ལེགས་བཅོས་འབད་ཡི་';
$string['globalsearch'] = 'སྤྱི་ཁྱབ་འཚོལ་ཞིབ་';
$string['globalsearchdisabled'] = 'སྤྱི་ཁྱབ་འཚོལ་ཞིབ་འདི་ལྕོགས་ཅན་མ་བཟོ་བས།';
$string['incourse'] = '{$a} སློབ་ཚན་ནང་';
$string['index'] = 'ཟུར་ཐོ་';
$string['invalidindexerror'] = 'ཟུར་ཐོ་སྣོད་ཐོ་ནང་ནུས་མེད་ཟུར་ཐོ་ཡོདཔ་དང་ ཡང་ན་ ག་ནི་ཡང་མིན་འདུག';
$string['ittook'] = 'འབག་ཡོདཔ།';
$string['matchingfile'] = 'ཡིག་སྣོད་<span class="filename">{$a}</span> ལས་མཐུན་ཡི་';
$string['matchingfiles'] = 'ཡིག་སྣོད་ཚུ་ལས་མཐུན་ཡི་';
$string['next'] = 'ཤུལ་མམ།';
$string['noindexmessage'] = 'བདག་སྐྱོང་: འཚོལ་ཞིབ་ཟུར་ཐོ་མེདཔ་བཟུམ་ཅིག་འདུག།';
$string['noresults'] = 'གྲུབ་འབྲས་མིན་འདུག་';
$string['normalsearch'] = 'སྤྱིར་གཏང་འཚོལ་ཞིབ།';
$string['notitle'] = 'མགོ་མིང་མིན་འདུག་';
$string['openedon'] = 'ལུ་ ཁ་ཕྱེ་ཡོདཔ།';
$string['optimize'] = 'ལེགས་ལྡན་བཟོ་བ་';
$string['queryerror'] = 'ཁྱོད་ཀྱི་འདྲི་དཔྱད་བྱིན་ཏེ་ཡོད་མི་འདི་ འཚོལ་ཞིབ་མ་འཕྲུལ་གྱིས་ མིང་དཔྱད་འབད་མ་ཚུགས་';
$string['resultsreturnedfor'] = 'དོན་ལུ་གྲུབ་འབྲས་ལོག་བྱིན་ཡོད་';
$string['runindexer'] = 'ཟུར་ཐོ་བཀོད་མི་ གཡོག་བཀོལ(ངོ་མ)';
$string['runindexertest'] = 'ཟུར་ཐོ་བཀོད་མི་བརྟག་ཞིབ་ གཡོག་བཀོལ།';
$string['score'] = 'སྐུགས།';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['search:message_received'] = 'འཕྲིན་དོན་ཚུ་ - ཐོབ་ཡོད་';
$string['search:message_sent'] = 'འཕྲིན་དོན་ཚུ་ - བཏང་ཡོད་';
$string['search:mycourse'] = 'ངེ་གི་སློབ་ཚན་ཚུ་';
$string['search:user'] = 'ལག་ལེན་པ་ཚུ་';
$string['searcharea'] = 'འཚོལ་ཞིབ་གནས་ཁོངས་';
$string['searching'] = 'ནང་འཚོལ་ཞིབ་འབད་དོ།';
$string['searchnotpermitted'] = 'ཁྱོད་འཚོལ་ཞིབ་འབད་མི་ཆོག';
$string['searchsetupdescription'] = 'འོག་གི་ རིམ་པ་ཚུ་གི་ ཁྱོད་ལུ་ མོ་དྲུལ་སྤྱི་ཁྱབ་འཚོལ་ཞིབ་གཞི་སྒྲིག་འབད་ནི་ལུ་གྲོགས་རམ་འབད་ཡི་';
$string['seconds'] = 'སྐར་ཆ་ཚུ།';
$string['solutions'] = 'ཐབས་ཤེས་ཚུ།';
$string['statistics'] = 'ཚད་རྩིས།';
$string['step'] = 'རིམ་པ་';
$string['thesewordshelpimproverank'] = 'མིང་ཚིག་འདི་ཚུ་གིས་གྲལ་རིམ་ལེགས་བཅོས་འབད་ནི་ལུ་གྲོགས་རམ་འབདཝ་ཨིན';
$string['thesewordsmustappear'] = 'མིང་ཚིག་འདི་ཚུ་འཐོན་དགོ་';
$string['thesewordsmustnotappear'] = 'མིང་ཚིག་འདི་ཚུ་འཐོན་ནི་མི་འོང་';
$string['title'] = 'མགོ་མིང་།';
$string['tofetchtheseresults'] = 'གྲུབ་འབྲས་འདི་ཚུ་ལེན་ནིའི་དོན་ལུ།';
$string['totalsize'] = 'ཡོངས་བསྡོམས་ཚད།';
$string['totime'] = 'སྔ་གོ་ལས་ ལེགས་བཅོས་འབད་ཡོད་';
$string['type'] = 'དབྱེ་བ།';
$string['uncompleteindexingerror'] = 'ཟུར་ཐོ་བཀོད་ནི་མཐའ་འཁྱོལ་མ་ཚུགས། ལོག་འགོ་བཙུགས་གནང་།';
$string['versiontoolow'] = 'དགོངམ་མ་ཁྲེལ།སྤྱི་ཁྱབ་འཚོལ་ཞིབ་ལུ་ PHP 5.0.0 ཡང་ན་ འདི་བ་གསརཔ་དགོ་པས།';
$string['viewresultincontext'] = 'གྲུབ་འབྲས་དེ་སྐབས་དོན་འཁྲིལ་བལྟ་';
$string['wordsintitle'] = 'མགོ་མིང་ནང་གི་མིང་ཚིག་ཚུ།';
