<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'dz', version '4.4'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'བདག་སྐྱོང༌ལག་ཆས་ཚུ་གྱིས་བཟོ་མི་ཚུ་ལུ་དང་བརྟག་ཞིབ་རྩོམ་འབྲི་པ་ཚུ་ལུ་Moodle\'s ལས་འགན་ཚུ་འགྲེལ་བཤད་བརྐྱབ་ནི་དོན་ལུ་ཁྱད་རྣམ་ཡིག་སྣོད་ཚུ་གསར་བསྐྲུན་འབད་ནི་ལུ་གྲོགས་རམ་འབདཝ་དང་རང་བཞིན་གྱིས་གཡོག་བཀོལ་ཨིན།';
$string['allavailablesteps'] = 'རིམ་པ་ཚུ་ཡོདཔ་ངེས་ཚིག་ཚུ།';
$string['errorbehatcommand'] = 'བི་ཧེཊ་སི་ཨེལ་ཨའི་ བརྡ་བཀོད་གཡོག་བཀོལཝ་ད་འཛོལ་བ། དཀའ་ངལ་གྱི་སྐོར་ལས་མང་སུ་སྦེ་འཚོལ་ནིའི་དོན་ལུ་ སི་ཨེལ་ཨའི་ ནང་ལས་"{$a} --help" ལག་ཐོག་ལས་གཡོག་བཀོལ་བལྟ་';
$string['errorcomposer'] = 'རྩོམ་མཁན་རྟེན་འབྲེལ་ཚུ་གཞི་བཙུགས་མ་འབད་ནུག';
$string['errordataroot'] = '$CFG->behat_dataroot འདི་གཞི་སྒྲིག་མ་འབད་བས་ ཡང་ན་ནུས་མེད་ཨིན་པས་';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix དང་ $CFG->behat_wwwroot འདི་ config.php. ་ནང་གཞི་སྒྲིག་འབད་དགོ';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix དང་$CFG->behat_wwwroot གི་གནས་གོང་ཚུ་ $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot དང་ $CFG->phpunit_prefix གནས་གོང་ཚུ་ལས་སོ་སོ་འབད་དགོཔ་ཨིན།';
$string['fieldvalueargument'] = 'ས་སྒོ་གནས་གོང་སྒྲུབ་རྟགས་ཚུ་';
$string['giveninfo'] = 'གྲ་སྒྲིག། མཐའ་འཁོར་གཞི་སྒྲིག་འབད་ནི་དོན་ལུ་ལས་སྦྱོར་ཚུ།';
$string['infoheading'] = 'བརྡ་དོན།';
$string['installinfo'] = 'གཞི་བཙུགས་དང་བརྟག་ཞིབ་ལག་ལེན་འཐབ་ནི་བརྡ་དོན་ {$a}་ལྷག';
$string['newstepsinfo'] = 'རིམ་པའི་ངེས་ཚིག་གསརཔ་ཚུ་ ག་དེ་སྦེ་ཁ་སྐོང་རྐྱབས་ནིའི་སྐོར་ལས་བརྡ་དོན་ {$a}་་ལྷག།';
$string['newtestsinfo'] = 'བརྟག་ཞིབ་གསརཔ་ཚུ་ ག་དེ་སྦེ་འབྲི་ནིའི་སྐོར་ལས་བརྡ་དོན་{$a}་ལྷག།';
$string['nostepsdefinitions'] = 'རིམ་པ་ངེས་ཚིག་ཚུ་ ཚགས་མ་ད་མཐུན་མི་མེད་';
$string['pluginname'] = 'ངོས་ལེན་བརྟག་ཞིབ་འབད་དོ་';
$string['stepsdefinitionscomponent'] = 'མངའ་ཁོངས་';
$string['stepsdefinitionscontains'] = 'ནང་ན་ཡོད་པ་';
$string['stepsdefinitionsfilters'] = 'ངེས་ཚིག་རིམ་པ་ཚུ';
$string['stepsdefinitionstype'] = 'དབྱེ་བ';
$string['theninfo'] = 'དེ་བསྒང༌། རེ་བ་ཀྱི་གྲུབ་འབྲས་ངེས་གཏན་བཟོ་ནི་དོན་ལུ་ཞིབ་དཔྱད་འབད་དོ།';
$string['unknownexceptioninfo'] = 'སེ་ལི་ནི་ཡམ་ཡང་ན་ ཁྱོད་རའི་བརའུ་ཟར་ལུ་དཀའ་ངལ་འདུག། སེ་ལི་ནི་ཡམ་ཐའ་མཇུག་ཐོན་རིམ་འདི་ལག་ལེན་འཐབ། འཛོལ་བ:';
$string['viewsteps'] = 'ཚགས་མ';
$string['wheninfo'] = 'ག་དེམ་ཅིག་ཁར།བྱ་བ་ཀྱི་བྱ་སྒོ་སློང་ནི།';
$string['wrongbehatsetup'] = 'ག་ཅི་ཅིག་behat་གྱིས་གཞི་སྒྲིག་ཕྱི་འགྱུར་འདུག།<ul> <li> "php admin/tool/behat/cli/init.php" འདི་ཁྱོད་ཀྱི་ moodle རྩ་བ་སྣོད་ཐོ་</li> <li>vendor/bin/behat ཡིག་སྣོད་ལག་ལེན་འཐབ་ནི་གྱི་གནང་བ་འདུག</li></ul>';
