<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'dz', version '4.4'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'བཏོན་གཏང་ནི་ཚུ་བཅུག་';
$string['allowrenames'] = 'བསྐྱར་མིང་བཏགས་ནི་ཚུ་ བཅུག';
$string['allowsuspends'] = 'རྩིས་ཐོ་ཚུ་འཕྲལ་བཀག་ནི་དང་ཤུགས་ལྡན་བཟོ་བཅུག';
$string['assignedsysrole'] = 'རིམ་ལུགས་ལས་འགན་{$a}་སྤྲོད་';
$string['csvdelimiter'] = 'སི་ཨེསི་ཝི་དབྱེ་རྟགས་';
$string['defaultvalues'] = 'སྔོན་སྒྲིག་གནས་གོང་ཚུ';
$string['deleteerrors'] = 'འཛོལ་བ་ཚུ་བཏོན་གཏང་';
$string['encoding'] = 'ཨིན་ཀོ་ཌིང་';
$string['errormnetadd'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཚུ་ཁ་སྐོང་རྐྱབས་མ་ཚུགས་';
$string['errors'] = 'འཛོལ་བ་ཚུ་';
$string['invaliduserdata'] = 'ལག་ལེན་{$a}་དོན་ལུ་ ནུས་མེད་གནས་སྡུད་སྐྱོན་འཛིན་བྱུང་ཡོད་ལས་ འདི་རང་བཞིན་གྱི་སྟོན་བཏང་ནུག';
$string['nochanges'] = 'བསྒྱུར་བཅོས་མེད་';
$string['pluginname'] = 'ལག་ལེན་པ་སྐྱེལ་བཙུགས་འབད་';
$string['renameerrors'] = 'འཛོལ་བ་ཚུ་བསྐྱར་མིང་བཏགས་';
$string['requiredtemplate'] = 'དགོཔ། ཁྱོད་ དཔེ་གཞི་ཚིག་སྦྱོར་(%l = མཇུག་མིང་, %f = སྔོན་མིང་, %u = ལག་ལེན་མིང་)་ལག་ལེན་འཐབ་བཏུབ། གྲོགས་རམ་དང་དཔར་ཚུ་ལྟ་';
$string['rowpreviewnum'] = 'གྲལ་ཐིག་སྔོན་ལྟ་';
$string['unassignedsysrole'] = 'རིམ་ལུགས་ལས་འགན་{$a}་མ་སྤྲོད་འབད་';
$string['uploadpicture_baduserfield'] = 'ལག་ལེན་པའི་ཁྱད་ཆོས་གསལ་བཀོད་འབད་ཡོདཔ་མི་དེ་ནུས་ཅན་མེད་སྦེ།  ལོག་འབད་རྩོལ་བསྐྱེད།';
$string['uploadpicture_cannotmovezip'] = 'ཤེབ་ཤེ་བཏབ་པའི་ཡིག་སྣོད་དེ་གནས་སྐབས་ཀྱི་སྣོད་ཐོ་ལུ་སྤོ་མི་ཚུགས་སྦེ།';
$string['uploadpicture_cannotprocessdir'] = 'ཤེབ་ཤེ་མ་བཏབ་པའི ཡིག་སྣོད་ཚུ་ལས་སྦྱོར་འབད་མི་ཚུགས་སྦེ།';
$string['uploadpicture_cannotsave'] = 'ལག་ལེན་པའི་ {$a} པར་སྲུངས་བཞག་མི་ཚུགས་སྦེ། ལོག་ཡིག་སྣོད་པར་འབད་རྩོལ་བསྐྱེད།';
$string['uploadpicture_cannotunzip'] = 'པར་ཡིག་སྣོད་ཤེབ་ཤེ་མ་བཏབཔ་ བཟོ་མི་ཚུགས་སྦེ།';
$string['uploadpicture_invalidfilename'] = 'པར་ཡིག་སྣོད {$a} གི་མིང་ནང་ན ནུས་མེད་ཡིག་འབྲུ་འདུག། གོམ་འགྱོ་དོ།';
$string['uploadpicture_overwrite'] = 'ལག་ལེན་པའི་པར་ཡོད་མི་ཚུ་ཚབ་སྲུང་མ་ཚུགས་';
$string['uploadpicture_userfield'] = 'ལག་ལེན་པ་ཁྱད་ཆོས་པར་གཅིག་ཁར་མཐུན་སྒྲིག:';
$string['uploadpicture_usernotfound'] = 'ལག་ལེན་པའི་ \'{$a->userfield}\' གནས་གོང་\'{$a->uservalue}\'མཉམ་ཅིག་མིན་འདུག། གོམ་འགྱོ་དོ།';
$string['uploadpicture_userskipped'] = 'ལག་ལོན་པ་ {$a} གོམ་འགྱོ་དོ། (པར་ཧེ་མ་ལས་འདུག)';
$string['uploadpicture_userupdated'] = 'ལག་ལེན་པ་ {$a}་ལུ་པར་དུས་མཐུན་ཡོདཔ།';
$string['uploadpictures'] = 'ལག་ལེན་པ་པར་ཚུ་སྐྱེལ་བཙུགས་འབད་';
$string['uploadpictures_help'] = 'User pictures can be uploaded as a zip file of image files. The image files should be named chosen-user-attribute.extension, for example user1234.jpg for a user with username user1234.';
$string['uploaduser:uploaduserpictures'] = 'ལག་ལེན་པ་པར་ཚུ་སྐྱེལ་བཙུགས་འབད་';
$string['uploadusers'] = 'ལག་ལེན་པ་ཚུ་སྐྱེལ་བཙུགས་འབད་';
$string['uploadusers_link'] = 'admin/tool/uploaduser/index';
$string['uploaduserspreview'] = 'ལག་ལེན་པ་ཚུའི་སྔོན་བལྟ་ ་སྐྱེལ་བཙུགས་འབད་';
$string['uploadusersresult'] = 'ལག་ལེན་པའི་གྲུབ་འབྲས་ཚུ་སྐྱེལ་བཙུགས་འབད་';
$string['useraccountupdated'] = 'ལག་ལེན་པ་དུས་མཐུན་ཡོད་';
$string['useraccountuptodate'] = 'ལག་ལེན་པ་དུས་མཐུན་འབད་ཡོད་';
$string['userdeleted'] = 'ལག་ལེན་པ་བཏོན་གཏང་ནུག';
$string['userrenamed'] = 'ལག་ལེན་པའི་མིང་སོར་ཡོད་';
$string['userscreated'] = 'ལག་ལེན་པ་ཚུ་གསར་བསྐྲུན་འབད་ཡོད་';
$string['usersdeleted'] = 'ལག་ལེན་པ་ཚུ་བཏོན་གཏང་ནུག';
$string['usersrenamed'] = 'ལག་ལེན་པའི་མིང་སོར་ཡོད་';
$string['usersskipped'] = 'ལག་ལེན་པ་ཚུ་གོམ་འགྱོ་ནུག';
$string['usersupdated'] = 'ལག་ལེན་པ་ཚུ་དུས་མཐུན་བཟོ་ཡོད་';
$string['usersweakpassword'] = 'ནུས་མེད་ཆོག་ཡིག་ཡོད་མི་ ལག་ལེན་པ་ཚུ་';
$string['uubulk'] = 'སྦུང་ཚད་ཅན་བཀོལ་སྤྱོད་ཚུ་དོན་ལུ་སེལ་འཐུ་འབད';
$string['uubulkall'] = 'ཆ་མཉམ་ལག་ལེན་པ་ཚུ';
$string['uubulknew'] = 'གསརཔ་ལག་ལེན་པ་ཚུ';
$string['uubulkupdated'] = 'ལག་ལེན་པ་དུས་མཐུན་ཡོདཔ།';
$string['uucsvline'] = 'སི་ཨེསི་ཝི་གྱལ་རིམ་';
$string['uulegacy1role'] = '(སློབ་ཕྲུག་ངོ་མ) typeN=1';
$string['uulegacy2role'] = '(སློབ་དཔོན་ངོ་མ) typeN=2';
$string['uulegacy3role'] = '(ཞུན་དག་འབད་མ་ཆོག་པའི་ སློབ་དཔོན་ངོ་མ) typeN=3';
$string['uunoemailduplicates'] = 'གློག་འཕྲིན་་ཁ་བྱང་རྫུན་མ་ཚུ་སྔོན་བཀག';
$string['uuoptype'] = 'སྐྱེལ་བཙུགས་འབད་ནི་ དབྱེ་བ་';
$string['uuoptype_addinc'] = 'ཆ་མཉམ་ཁ་སྐོང་རྐྱབས,ཨང་གྲངས་ལག་ལེན་པ་མིང་ཚུ་ལཚ་མཇུག་བསྣོན་འབད་དགོ་པ་ཅིན།';
$string['uuoptype_addnew'] = 'གསརཔ་རྐྱངམ་གཅིག་ཁ་སྐོང་རྐྱབས, ཡོད་བཞིན་པའི་ལག་ལེན་པ་གོམ་འགྱོ།';
$string['uuoptype_addupdate'] = 'གསརཔ་རྐྱངམ་གཅིག་ཁ་སྐོང་རྐྱབས་འབད་ ཡོད་བཞིན་པའི་ལག་ལེན་པ་སྐྱེལ་བཙུགས་འབད།';
$string['uuoptype_update'] = 'ལག་ལེན་པ་ཡོདཔ་མི་རྐྱངམ་གཅིག དུས་མཐུན་བཟོ';
$string['uupasswordcron'] = 'ཀོརཱོན་ནང་བཟོ་བཏོན་འབད་ཡོད་';
$string['uupasswordnew'] = 'ལག་ལེད་པ་ཀྱི་ཆིག་ཡིག་གསརཔ་';
$string['uupasswordold'] = 'ལག་ལེད་པའི་ཧེན་མའི་ཆིག་ཡིག';
$string['uustandardusernames'] = 'ལག་ལེན་མིང་ཚུ་ཚད་ལྡན་བཟོ་';
$string['uuupdateall'] = 'ཡིག་སྣོད་དང་སྔོན་སྒྲིག་གཅིག་ཁར་མེདཔ་གཏང་';
$string['uuupdatefromfile'] = 'ཡིག་སྣོད་གཅིག་ཁར་མེདཔ་གཏང་';
$string['uuupdatemissing'] = 'ཡིག་སྣོད་དང་སྔོན་སྒྲིག་ལས་ མེད་མི་དེ་བཀང་།';
$string['uuupdatetype'] = 'ཧེན་མ་ལས་ཡོད་མི་ལག་ལེན་པའི་་རྒྱས་བཤད་ཚུ་';
$string['uuusernametemplate'] = 'ལག་ལེན་མིང་གི་དཔེ་གཞི་';
