<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'dz', version '4.4'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག་གསརཔ་ཅིག་བཟོ།';
$string['createuserkey'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག་བཟོ།';
$string['deletekeyconfirm'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག་འདི་བཏོན་གཏང་ནི་ངེས་བདེན་ཨིན་ན?';
$string['edituserkey'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག་ཞུན་དག་འབད།';
$string['keyiprestriction'] = 'ལྡེ་ཡིག་ IP ཚད་འཛིན།';
$string['keyiprestriction_help'] = 'དམིགས་བསལ་གྱི་ IP ཁ་བྱང་ ཡང་ན་ ནང་འཁོད་ཚུད་པའི་ IP ཁ་བྱང་ཚུ་ གནས་སྡུད་ནང་འཛུལ་སྐྱོད་འབད་ཆོག་པའི་ IP ཁ་བྱང་ཚུ་ རྐྱངམ་ཅིག་བཙུག་གནང་་།  IP བཀག་དམ་ ལྕོགས་མིན་བཟོ་ཐབས་ལུ་ སྟོངམ་བཞག་ (རྒྱབ་སྣོན་མེད་)';
$string['keymanager'] = 'ལྡེ་ཡིག་འཛིན་སྐྱོང་པ།';
$string['keyvaliduntil'] = 'ཚུན་ཚོད་ ལྡེ་ཡིག་ནུས་ཅན་ཡོད།';
$string['keyvaliduntil_help'] = 'གདམ་ཁ་ཅན་གྱི་ཚེས་གྲངས་གདམ་འཐུ་འབད་ དེ་གི་ཤུལ་ལས་ གཙོ་ཅན་འདི ཆ་མེད་འགྱོ་འོང་ (སྲུང་སྐྱོབ་ཁ་སྐོང་བཀལ་ཡོད་པའི་དོན་ལུ་རྒྱབ་སྣོན་འབདཝ་ཨིན་)';
$string['keyvalue'] = 'ལྡེ་ཡིག་གནས་གོང་།';
$string['newuserkey'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག་གསརཔ།';
$string['userkey'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག';
$string['userkey_help'] = 'སྔོན་མ་ལས་བཙུགས་ཏེ་ཡོད་མི་ལྡེ་ཡིག་འདི་གིས་ ལག་ལེན་འཐབ་མི་ཚུ་ལུ་ Moodle ནང་ཐོ་བཀོད་འབད་མ་དགོ་པར་ ཕྱིར་སྟོན་ plugin འདི་གི་ཐོག་ལས་ དཔེ་སྐྲུན་གྲུབ་པའི་གནས་སྡུད་ཐོབ་ཚུགས། ལྡེ་ཡིག་གསརཔ་བཙུགས་ནི་དོན་ལུ་ འབྲི་ཤོག་འདི་ཕུལཝ་ད་ "ལག་ལེན་འཐབ་མི་ལྡེ་ཡིག་གསརཔ་ཅིག་བཟོ" ཟེར་མི་འདི་ འདམ་ཁ་རྐྱབ།';
$string['userkeys'] = 'ལག་ལེན་པའི་ལྡེ་ཡིག་ཚུ།';
